% This is AA.DOC, the plain TeX macro package
% documentation (CM version) from Springer-Verlag
% for the Astronomy and Astrophysics Main Journal
% Version 2.0 as of 25 Feb 1991
%
\input aa.cmm
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%------------------------------------------------------------------
\onecolumn
%loading macros for dokumentation
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% additional macros necessary for the documentation
\chardef\other=12
\def\BlankIsSpace{\def\blankmeaning{\space}}
\def\BlankIsControlSpace{\def\blankmeaning{\ }}
\def\BlankIsVisible{\def\blankmeaning{{\tt\char32}}}
\def\theblankmeaning{\blankmeaning}
{\obeyspaces\global\let =\theblankmeaning}
\def\obeyspaces{\BlankIsControlSpace\catcode`\ =\active}
{\catcode`\`=\active \gdef`{\relax\lq}}
\def\setupverbatim{\begingroup\catcode`\\=\other \catcode`\{=\other
  \catcode`\}=\other \catcode`\$=\other \catcode`\&=\other
  \catcode`\#=\other \catcode`\%=\other \catcode`\~=\other
  \catcode`\_=\other \catcode`\^=\other \catcode`\=\other
  \obeyspaces\tt}
\def\doverbatim#1{\def\next##1#1{##1\endgroup}\next}
\def\verb{\setupverbatim\doverbatim}
\def\verbb{\setupverbatim\BlankIsVisible\doverbatim}
{\catcode`\=0 catcode`\=\otherobeylines%
gdefttfinish#1\endtt{#1strutendgrouppar}}
\def\begintt{\par\setupverbatim\let\par=\endgraf%
\parindent=0pt\obeylines%
\parskip=0ptplus1pt\catcode`\=0\relax%
\def\begrm{\bgroup\rm}%
\def\endrm{\egroup}%
\catcode`\^^S=14\relax\ttfinish}
\def\listing#1{\par\setupverbatim\obeylines\input#1 \endgroup}
\overfullrule=0pt
\catcode`\@=11
\def\tss{$\,$}
\def\at{{\rm \char'100}}
%
\long\def\frame#1{\bigskip\vbox{\hrule\hbox{\vrule\kern\parindent
\vbox{\kern5pt\advance\hsize by-0.8pt\advance\hsize by-2\parindent
\centerline{\vbox{\noindent#1}}\kern5pt}\kern\parindent\vrule}\hrule}\bigskip}
%
\let\lasttitle=N
%
%special macros for table of contents
%
\def\leaderfill{\kern0.5em\leaders\hbox to 0.5em{\hss.\hss}\hfill\kern
0.5em}
\newdimen\chapindent
\newdimen\sectindent
\newdimen\subsecindent
\newdimen\thousand
\setbox0=\hbox{10.\enspace}\chapindent=\wd0
\setbox0=\hbox{10.1\enspace}\sectindent=\wd0
\setbox0=\hbox{10.1.1\enspace}\subsecindent=\wd0
\setbox0=\hbox{\enspace 10}\thousand=\wd0
%
%def\conttitlea#1#2#3{\if N\lasttitle\if!#1!\else\vskip8true pt\fi
\def\conttitlea#1#2#3{\if N\lasttitle\if!#1!\else\vskip2true pt\fi
\fi\let\lasttitle=N\line{\hbox to
\chapindent{\strut\hss#1\enspace}{#2}%
\if!#3!\hfill\else\leaderfill\hbox to\thousand{\hss#3}\fi}}
%
\def\conttitleb#1#2#3{\line{\kern\chapindent\hbox
to\sectindent{\strut\hss#1\enspace}{#2}%
\if!#3!\hfill\else\leaderfill\hbox to\thousand{\hss#3}\fi}\par}
%
\def\conttitlec#1#2#3{\line{\kern\chapindent\kern\sectindent
\hbox to\subsecindent{\strut\hss#1\enspace}{#2}%
\if!#3!\hfill\else\leaderfill\hbox to\thousand{\hss#3}\fi}\par}
%
\headline={\if N\header \hfil \else \petit \if F\header \ifodd\pageno
\hfil\folio \else \folio\hfil \fi \else \ifodd\pageno \rightheadline
\else \leftheadline \fi \fi \fi \global\let\header=Y}
\def\leftheadline{\rlap{\folio}\kern1.4true cm\ident\hfil}
\def\rightheadline{\hfil\ident\kern1.4true cm\llap{\folio}}
\def\ident{User's guide for {\it Astronomy \& Astrophysics\/}
plain \TeX{} macro package 1991}
\let\header=N
%%%%%%%%% end of special documentation macros
%
{\font \titelfont             = cmr10 scaled\magstep3
\font \titelbffont            = cmbx10 scaled\magstep4
\hrule\vskip 12true mm
\parindent=0pt{\titelbffont
Astronomy  \& Astrophysics\bigskip}
\titelfont
Macro Package for Coding with Plain \TeX{}
\vskip11true mm
User's Guide
\vskip11true mm
\hrule
\vskip 1cm
{\tenrm Version 2.0 of February 1991}
\vfill
Springer-\kern-1pt Verlag\medskip
Berlin\enspace Heidelberg\enspace New\ts Y\kern-2.5pt ork\smallskip
London\enspace Paris\enspace Tokyo\enspace Hong\ts Kong \smallskip
Barcelona\enspace Budapest
\eject}
%
\noindent
{\bf For further information please contact us at Springer-Verlag,
Heidelberg:}\smallskip\noindent

\halign{#\hfill\quad &#\hfill\cr
Mailing address: & Springer-Verlag\cr
                 & New Technologies/Product Development\cr
                 & P.O.~Box 105280\cr
                 & W-6900 Heidelberg 1, Federal Republic of Germany\cr
Datex-P dial:  & FRG 456 221 4305\cr
                 & If you do not yet have an account, press RETURN when
                   asked for your name; then simply leave a message.\cr
                 & The file name should be your name and country
                   or state, e.g. smith-texas\cr
bitnet/EARN:     & SPRINGER \at DHDSPRI6 \cr
Telex:           & 46\ts 17\ts 23 \cr
Telefax:         & (0) 62\ts 21 43\ts 982\cr}
\medskip\noindent
\hrule
\medskip\noindent
%
{\bf Mailing address for your disk/magnetic tape and output:}
\smallskip\noindent
\halign{#\hfill\quad &#\hfill\quad &#\hfill\cr
J.~Lequeux (Editor in Chief) & M.~Grewing (Editor in Chief) &
                                       S.~R.~Pottasch (Letters Editor)\cr
Astronomy and Astrophysics   & Astronomy and Astrophysics   & Kapteyn
                                                Astronomical Institute\cr
Editorial Office             & Editorial Office  &  P.O.~Box 800\cr
Observatoire de Meudon       & c/o Astronomisches Institut  &
                                               NL--9700 AV Groningen\cr
F--92\ts 195 Meudon Principal Cedex & Waldh\"auserstra\ss{}e 64 & The
                                                        Netherlands\cr
France      &    W--7400 T\"ubingen     &     Tel. (31-50)
63\ts 40\ts 93\cr
Tel. (33-1) 45-07-06-30 & Federal Republic of Germany & Telex (44) 53\ts
572
                                                         stars nl\cr
Telex (42) 27\ts 09\ts 12 obsastr & Tel. (49-70\ts 71) 29\ts 49\ts 82
& Telefax (31-50) 63\ts 40\ts 33\cr
Telefax (33-1) 46\ts 26\ts 62\ts 93 & Telefax (49-70\ts 71)
29\ts 34\ts 58\cr
                              & Telex (41) 7\ts 262\ts 714 ait d \cr
E-Mail: & E-Mail\cr
EARN AANDA \at FRMEU 51         & Datex-P 02\ts 62-45\ts
707\ts 130\ts 039\cr
SPAN MESIOA::AANDA            & SPAN AITMVX::AAPTUE\cr}
\medskip\noindent
\hrule
 %*******
\titlea{Table of Contents}
\bigskip\bigskip\noindent
\conttitlea{2.}{Introduction}{3}
\conttitlea{3.}{How to begin}{3}
\conttitlea{4.}{General rules for coding mathematics}{4}
\conttitlea{5.}{General typing rules}{5}
\conttitlea{6.}{How to code the beginning of your article}{5}
\conttitlea{7.}{Headings}{8}
\conttitlea{8.}{Fine tuning of the text}{8}
\conttitlea{9.}{Special typefaces}{9}
\conttitlea{10.}{Footnotes}{9}
\conttitlea{11.}{Lists}{9}
\conttitlea{12.}{Figures}{10}
\conttitlea{13.}{Tables}{11}
\conttitlea{14.}{Acknowledgements}{13}
\conttitlea{15.}{Appendix}{14}
\conttitlea{16.}{References}{14}
\conttitlea{17.}{Signs, characters and special fonts}{16}
\conttitlea{18.}{How to install M\TeX{}}{17}
\conttitlea{19.}{Output example of an article}{17}
\vfill\eject
%
\titlea{Introduction}
Authors wishing to code their publication for {\it Astronomy and
Astrophysics\/} with \TeX{}, as well as those who have already coded
with \TeX{}, will be provided with macros that will give the text the
desired layout. Use of these macros will considerably facilitate the
input with \TeX{}. Authors are requested to adhere strictly to these
instructions; {\it the macros must not be changed}.

For the main body of the paper (the text) you should use the commands of
standard \TeX{}. Even if you are familiar with these commands, we urge
you to read this entire document thoroughly. It contains many
suggestions on how to use our commands properly; thus with little work
your paper will be formatted exactly in accordance with A\&A standards.

If you are already familiar with \TeX{}, then the \TeX{} A\&A style file
should not cause you any major difficulties. This style file will change
the layout to the required A\&A style. We have also invented some extra
commands, which are not provided by \TeX{} (e.g. \verb|\INSTITUTE|, see
Sect.\ts 6.5).

The majority of these hints are not specific to A\&A; they may improve
your use of \TeX{} in general. Furthermore, the documentation provides
suggestions for the proper editing and use of the input files
(capitalization, abbreviation, etc. -- see Sect.\ts 5).
%
\titleb{Preparing the final version for submission}
%
Before submitting the {\it final\/} version of an article to the
editorial office, authors must run \TeX{} with the {\tt MTPLAIN} format
file. In this way the original Monotype Times fonts (MT fonts) can be
simulated, i.e. the length of lines, paragraphs, width of characters,
and word divisions are absolutely identical with the printed version.
Thus, proofreading of the text becomes unnecessary and, at the same
time, publication times are shortened. Only the reproduction of the
artwork and the layout need to be checked. The installation of the MT
fonts is described in Sect.\ts 18.

The final DVI file directly drives the typesetting machine. The latter
can process MT fonts only; CM fonts will not work. Thus it is essential
to use the {\tt MTPLAIN.FMT} file rather than the standard \TeX{} format
file for this last run.

However, we do not advise using M\TeX{} from the start. Please note that
the fonts will be only a simulation of the Monotype Times fonts. They
may not appear well proportioned on your own printout if you use, for
example, HP Laserjet, Apple Laserwriter (in general Postscript-capable
printers). This will be automatically corrected in the final version
produced by the printers. The Previewer from Arbortext will work with
the simulated fonts; however, other preview programs may not work.
\frame{Once you have completed your work using this style file, please
submit your own printout of the final version {\it together with the
disk or magnetic tape\/} containing your \TeX{} input (source) file and
the final DVI file and {\it make sure that the text in each is
identical.}}

The following formats are acceptable: 5.25$^{\prime\prime}$ diskette
MS-DOS, 5.25$^{\prime\prime}$ CP/M, 3.5$^{\prime\prime}$ diskette
MS-DOS, 3.5$^{\prime\prime}$ diskette Apple MacIntosh, 9-track 1600
bpi magnetic tape VAX/VMS, 9-track 1600 bpi magnetic tape ANSI with
label, 9-track 1600 bpi magnetic tape, and SUN-Streamer Tape.
%
\titlea{How to begin}
%
Insert the enclosed DD diskette or tape into your computer.
In the directory {\tt PLAIN} you will
find the following files (aa means \TeX{} A\&A):
\smallskip\smallskip\smallskip
\settabs \+xxxxxxxxxxxxxxxx &xxxxxxxxxxxxxxxxxxxxxxxxxxx
&xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx \cr
\+{\it aa.doc}&general instructions (this file)\cr
\+{\it aa.big}&information on how to proceed with the
title page (with detailed guide for users)\cr
\+{\it aa.tex}&the same as in {\it aa.big\/} but without the explanatory
text\cr
\+{\it aa.dem}&{\it aa.tex\/} filled with an example\cr
\+{\it aa.cmm}&the macro package with CM fonts\cr
\+{\it aa.mtm}&the macro package with MT fonts \cr
\medskip\noindent
Another file of interest resides in the root directory\par
\+{\it aa.the}&list of thesaurus codes (for online use or
printout using CM-fonts)\cr
\smallskip\smallskip\smallskip
\noindent
Make a copy of the file {\it aa.big}. It will give you instructions on
how to proceed with the title page: you have to replace the string
``{\tt ?????}'' with text. If you already have experience and do not
require explicit instructions, you may prefer to start with the file
{\it aa.tex}.

As soon as you have completed the input for the title page, start your
text immediately. In order to do this, you will have to follow the
coding rules below.
\vfil\eject
In order to facilitate the refereeing process (and to obtain fine
preprints!) please generate a ``referee version'' (single column,
double-line spacing) before using the MT fonts by giving the following
command after the command \verb|\input aa.cmm| (see the dataset {\it
aa.big\/} or {\it aa.tex\/}):
\smallskip\noindent
\verb|\refereelayout|
\smallskip
After acceptance of your paper and when \TeX{}ing it with MT fonts,
please delete this command.
%
\titleb{Articles already coded with \TeX{} but without
the \TeX{} A\&A macro package}
%
Files containing articles coded with \TeX{} but not with the \TeX{} A\&A
file, and those not using Monotype Times fonts (MT fonts), will have to
be adapted and rerun with our macro package and fonts, thus causing a
delay in publication.
\smallskip\noindent
{\it Very important\/}: If your text or your own macros contain layout
commands such as \verb|\vskip|, \verb|\goodbreak|, \verb|\eject| and
\verb|\magnification|, or special fonts, these should be taken out.
(There may nevertheless be exceptional occasions on which some of them
can be used, but these should only be used together with the MT-fonts.)

If you have your {\it own macros\/} or definitions, insert them {\it
before\/} the call \verb|\input aa...|, so that they can be overruled by
our specifications if necessary.

If you use MATHOR or another preprocessor of \TeX{}, please convert your
article into a \TeX{} input file; then proceed as described above.
%
\titlea{General rules for coding mathematics}
%
For mathematical expressions and tables please follow plain \TeX{} from
{\it The \TeX{}book\/} by Donald E.~Knuth (1986), Addison Wesley
Publishing Company. As a column in the two-column printout is only
8.8\ts cm wide, equations (enclosed in single \verb|$|) may not always
fit on a single line. In such cases, please insert an \verb|\allowbreak|
to indicate where long equations can be divided. For displayed equations
(enclosed in \verb|$$|), please refer to Sect.\ts 3. {\it Long
Formulas\/} in Chap.\ts 19, p.\ts 195 of {\it The \TeX{}book}.

As displayed equations are set flush left, you cannot use
\verb|$$\halign|\dots\verb|$$| (as described in {\it The \TeX{}book},
p.\ts 190). Instead please use the following construction:
\smallskip\noindent
\verb|$$\vbox{<assignments>\halign{<alignment>}<assignments>}$$|\smallskip
Equations should be numbered sequentially using arabic numerals in
brackets on the right-hand side. To do this, simply add \verb|\eqno(1)|
etc. at the end of a displayed equation. By using the command
\verb|\eqno\autnum| your display will be numbered automatically.

If you wish to start a new paragraph immediately after a displayed
equation, insert a blank line to produce the required indentation. If
there is no new paragraph, either do not insert a blank line or insert a
blank line and type \verb|\noindent| before continuing the text.

If you want to structure the source text for easier orientation, please
use blank lines beginning with a percentage sign (\%) at such places.

Please punctuate a displayed equation in the same way as any other
written statement. Note, however, that any punctuation should be within
or immediately after the displayed equation, never after the equation
number. Please insert \verb|\;| before the punctuation sign to supply a
little extra space.

Note that the sizes of the parentheses or other delimiter symbols used
in equations should ideally match the height of the formulas being
enclosed. This is automatically taken care of by the following \TeX{}
commands, e.g.\ \ \verb|\left(| \quad or \quad \verb|\left[| \quad and
\quad \verb|\right)| \quad or \quad \verb|\right]| (see {\it The
\TeX{}book}, p.\ts 145 ff).
%
\titleb{Italic and roman in mathmode}
%
In math mode \TeX{} treats all letters as though they were mathematical
or physical variables, hence they are typeset in italics. However, for
certain components of formulas this would be incorrect and therefore
coding in roman is required. The following elements of a formula should
be set in roman by using the command \verb|{\rm ...}|

\item{a)} Text. Since \TeX{} ignores interword spaces in mathmode, use
the sequence \verb|\hbox{\rm <text>}| to typeset more than one word.

\item{b)} Subscripts and superscripts in {\it formulas\/} where these
are merely labels and not in themselves variables, e.g. $T_{\rm eff}$
not $T_{eff}$, $T_{\rm K}$ not $T_K$ (K = Kelvin), $m_{\rm e}$ not $m_e$
(e = electron). However, do not use roman if the sub-/superscripts
represent variables, e.g. $\sum_{i=1}^n a_i$.

\item {c)} Please ensure that {\it abbreviations\/} such as Ord, Var,
GL, SL, Hom, Aut, Ker, sgn, const. etc. and {\it physical units\/}
(e.g., pc, erg s$^{-1}$, K, W m$^{-2}$ Hz$^{-1}$) in math mode are
always set in roman type. On p.\ts 162 of {\it The \TeX{}book\/} you
will find common math functions to be used in math mode such as
{\verb|\sin, \cos, \exp, \log|}.

\item {d)} ``d'' used as ``differential sign'', ``e'' used as
``exponential function'', and ``i'' used as ``imaginary unity". Here we
provide the macros \verb|\diff|, \verb|\eul| and \verb|\imag|\par e.g.
\verb|$\diff z/\diff x = \eul^x+\imag x$| yields ${\rm d}z/{\rm d}x =
{\rm e}^x +{\rm i}x$

\item{e)} Chemical symbols and formulas should be set in roman, e.g.\ Fe
not $Fe$, H$_{2}$O not {\it H$_{2}$O}, H$\alpha$ not {\it H${\alpha}$}.
%
\titlea{General typing rules}
\titleb{Headings}
%
The main title, subtitle, and all headings should not be capitalized,
except, of course, for the first letter and any other words which are
always capitalized. Formula letters should be typeset as in the text.
Displayed titles have no end punctuation, but run-in headings do.
%
\titleb{Capitalization and non-capitalization}
%
\item {a)} The following should always be capitalized:
\itemitem {--} Abbreviations and expressions in the text such as
Fig(s)., Table(s), Sect(s)., Chap(s)., Paper, Theorem, etc. but only
when used with numbers, e.g. Fig.~3, Table~1, Paper III, Theorem 2.
\item{} Please follow the special rules in Sect.\ts 5.3 for referring to
equations.

\item {b)} The following should {\it not\/} be capitalized:
\itemitem {--} The words figure(s), table(s), equation(s), theorem(s) in
the text when used without an accompanying number.
\itemitem{--} Figure legends and table captions except for names,
certain abbreviations, and the opening letter.
%
\titleb{Abbreviation of words}
%
\item {a)} The following {\it should\/} be abbreviated when they appear
in running text followed by a number {\it unless\/} they come at the
beginning of a sentence:\newline
Chap., Sect., Fig., Eq.; e.g. The results are depicted in
Fig.~5. Figure 9 reveals that \dots\smallskip\noindent
\item{} {\it Please note\/}: Equations should be referred to by the
abbreviation ``Eq.'' and the respective number in parentheses, e.g.
``Eq.~(14).''\newline
However, when the reference comes at the beginning of a sentence, the
unabbreviated word ``Equation'' should be used, e.g. Equation (14) is
very important. However, Eq.~(15) makes it clear that
\dots\smallskip
\item{b)} If abbreviations of names or concepts are used throughout the
article, they should be defined at first occurrence, e.g. ``active
galactic nuclei (AGN), magnetohydrodynamic (MHD)''. If these names or
concepts are also mentioned in the abstract, they should be defined
there as well.
%
\titleb{Foreign words and phrases}
%
Foreign words that have not come into general use should be italicized.
If a word or phrase or its abbrevation can be found in the main body of
{\it Webster's\/} (and this also applies to British usage), it and its
abbrevation are considered to be in general use and are not italicized.
For example, ``et al., cf., e.g., a priori, in situ, brems\-strah\-lung,
eigenvalues'', should not be italicized.
%
\titleb{Punctuation}
%
Punctuation of equations has already been treated in Sect. 4. Not only
headings, but also legends of figures and tables should not end with a
full stop.
%
\titlea{How to code the beginning of your article}
\titleb{An example of the beginning of an article}
%
\begintt
\MAINTITLE{
   Optimality Relationships for $p$-cyclic SOR
   \FOOTNOTE{Research supported in part by the US Air
      Force under grant no. AFOSR-88-0285 and the National
      Science Foundation under grant no. DMS-85-21154
      }$^,$% This produces the comma between the asterisks
   \FOOTNOTE{This is a second footnote}
   \newline resulting in asymptotically faster convergence
   \newline for the same amount of work per iteration
   }
\SUBTITLE{An example text with infinitesimal scientific value
   \newline which may also be split
   }
\AUTHOR{Daniel J.\ts Pierce@1, Apostolos Hadjidimos@2
   \PRESADD{Department of Computer Science, Purdue
   University, West Lafayette, IN 47907, USA}
   and Robert J.\ts Plemmons@3
   }
\INSTITUTE{
   @1
   Boeing Computer Services, P.O. Box 24346, MS 7L-21, Seattle, WA
   98124-0346, USA
   @2
   Department of Mathematics, University of Ioannina, GR-45 1210
   Ioannina, Greece
   @3
   Departments of Computer Science and Mathematics, North Carolina State
   University, Raleigh, NC 27695-8205, USA
   }
\OFFPRINTS{R. Plemmons}
\DATE{ Received November 2, 1990; accepted January 7, 1991}
\ABSTRACT{
   The optimality question for block $p$-cyclic matrix into a block
   $q$-cyclic form, $q<p$, results in asymptotically faster SOR
   convergence for the same amount of work per iteration. As a
   consequence block 2-cyclic SOR is optimal under these conditions.
   }
\KEYWORDS{ giant planet formation --
            $\kappa$-mechanism --
            stability of gas spheres
          }
\THESAURUS{06 (03.11.1; 16.06.1; 19.06.1;
           }
% Please do not delete the following command.
\maketitle
\endtt
%
\titleb{The title}
%
For the title and subtitle of your article you have the following two
commands:
\begintt
\MAINTITLE{<your title>}
\SUBTITLE{<your subtitle>}
\endtt

Use \verb|\newline| to split a long \verb|\MAINTITLE| or
\verb|\SUBTITLE|.
%
\titleb{Footnotes to the main title or subtitle}
%
If footnotes to the title and subtitle are needed, use the command
\verb|\FOOTNOTE{<text of footnote>}| instead of the ordinary footnote
command. (Note the spelling in capitals.) These footnotes are marked by
asterisks ($\star$). If you need more than one consecutive footnote, use
the sequence \verb|$^,$| to typeset the comma separating the asterisks,
as shown in the example.
%
\titleb{Names of authors}
%
The preferred form for each name is: initial(s) of the forename(s)
followed by the family name. Use the command
\smallskip\noindent
\verb|\AUTHOR{<author's name(s)>}|
\smallskip\noindent
If there is more than one author the order is optional. If there are two
authors, ``and'' should be placed between the two names. If there are
three or more authors, the names should be separated by commas and
``and'' should be inserted before the last name. Examples:
\smallskip\noindent
N. Copernicus and G. Galilei\par\noindent
N. Copernicus, G. Galilei, I. Newton, and C. Ptolemaeus

If the authors have different affiliations, each name has to be
followed by \at 1, \at 2, ... ,\newline
the numbers referring to the different addresses to be listed in the
next command. In the exceptional case of more than 9 such addresses, the
(two-digit) number has to be enclosed in braces: \at\verb|{nn}|.
%
\titleb{Affiliations and present addresses}
%
The affiliations are specified by the macro
\medskip
\begintt
\INSTITUTE{<number> <name of the first institute>
           <number> <name of the second institute> ...}
\endtt\medskip\noindent
Please make sure that the numbers match those placed next to
the authors' names.

If you wish to give the present address of an author, which will be
typeset as a \verb|\FOOTNOTE| at the bottom of the first column, use the
macro
\smallskip\noindent
\verb|\PRESADD{<address>}| immediately after the respective name. The
phrase {\it present address\/} is inserted automatically.
%
\titleb{Dates of receipt and acceptance}
%
Although the dates of receipt and acceptance of your manuscript will be
fixed by the editors and inserted by the publisher, please make the
following input:\newline
\verb|\DATE{Received <date>, accepted <date>}|

The date is inserted later in the format {\tt month day, year}. \newline
{\it Example\/}: \verb|\DATE{Received June 2, accepted September 22,
1990}|\newline
If the received and accepted dates are in two different years a
semi-colon should be inserted as in the following example:\newline
{\it Example\/}: \verb|\DATE{Received June 4, 1991; accepted July 19,
1992}|
%
\titleb{Abstract and key words}
%
Proceed as follows:
\medskip
\begintt
\ABSTRACT{<text of your abstract>}
\KEYWORDS{<keyword -- keyword -- keyword ...>}
\endtt
\medskip\noindent
For the sake of simplicity and uniformity, authors should choose no more
than six key words which are identical to those already chosen as
thesaurus codes (see Sect.\ts 6.8 below). The heading ``Key words''
appears automatically. The individual key words should be separated by
an en-dash (see Sect.\ts 8) preceded and followed by a blank.
%
\titleb{Section number and thesaurus codes}
%
When your article is published, the title and author(s) will be printed
in the table of contents under the appropriate section heading (e.g.
``Cosmology'', ``Extragalactic astronomy'' etc.). In the annual index
(and later in the 5-year index) your article will appear under between
one and six (maximum) different subject headings (or key words). For
computer storage and sorting, it is necessary that the {\it section
number\/} and {\it thesaurus code numbers\/} are typeset above the title
in the page proofs. The 13 subject sections are listed on the first page
of each issue of the journal. The list of thesaurus code numbers
(revised in December 1989) is to be found on pages 471--473 of the 1989
annual index (A\&A 226/2, December II, 1989) and in the 1990 annual
index (published in May 1991). These numbers correspond to the subject
headings (or key words) used in the annual indexes.
\smallskip\noindent
\verb|\THESAURUS{<sect. number>(<thesaurus code(s)>)}|
 %
\titled{Example:\/}
%
An article on ``Magnetohydrodynamic shock waves'' belongs to Sect.~3
(``Extragalactic astronomy'') and will be listed in the annual index
under ``Acceleration mechanisms'' (01.01.1), ``Galaxies: jets of''
(07.13.1) and ``Hydromagnetics'' (08.01.1). The complete coding, printed
automatically in boldface at the top of the first page, should have the
following presentation (note that the codes within the parentheses are
separated by semicolons):
\smallskip\noindent
\verb|\THESAURUS{03(01.01.1; 07.13.1; 08.01.1)}|
\medskip\noindent
The list of possible thesaurus codes and their corresponding key words
is included in the file {\it aa.the\/} together with the list of the 13
sections.
%
\titleb{Offprint requests}
%
If there is more than one author, please provide an address for offprint
requests, by typing
\smallskip\noindent
\verb|\OFFPRINTS{<name>}|
Again, the phrase {\it offprint requests to:\/} is provided
automatically.
%
\titleb{Typesetting the title block}
%
After having entered the commands described so far in this section,
please enter the command
\smallskip\noindent
\verb|\maketitle|
\smallskip\noindent
It will format the complete heading of your article. If you leave it
out, the work done so far will produce {\it no\/} text.
%
\titlea{Headings}
%
For rules on capitalization and punctuation see Sect(s).~5.2. and 5.5.
Main headings will be automatically numbered by the following macros.
%
\titled{Sample input}
\begintt
\titlea{This is a first-order title}
\titleb{This is a second-order title}
\titlec{This is a third-order title}
\titled{This is an italic run-in heading.}
\endtt

If a long title has to be divided please use the command \verb|\newline|
 %
\titlea{Fine tuning of the text}
%
The following should be used to improve the readability of the text:
\settabs \+xxxxxxxx
&xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\cr
\+\verb|\,|    & a thin space, e.g.\ in numbers with more than
               5 digits; a line division will not be made
               following this space,\cr
\smallskip\noindent
\+\verb|--| & en-dash: two strokes, {\it without\/} a space at either
end.\cr
\+&Please note: in \TeX{}, \verb|---| gives an em-dash ``---'';\cr
\+&Springer does not use this, but rather the shorter en-dash {\it
with\/}
spaces, i.e. \cr
\smallskip\noindent
\+\verbb| -- | & space, two strokes, for an en-dash, space
$\longrightarrow$ ``Springer em-dash''.\cr
\smallskip\noindent
\+\verb|-|     & hyphen; one stroke, {\it no\/} space at either end.\cr
\smallskip\noindent
\+\verb|$-$|   & minus, in the text {\it only}.\cr
\smallskip\noindent
\+\verb|~|     & tilde between parts of names or between numbers and
units.\cr
\medskip\noindent
Their use is best explained in the following example.
%
\titled{Sample input}
\begintt
20\,000~km, 1\,000\,000~s, NGC 468\,324
1950--1985, p.~11--21
this -- written on a computer -- is now printed
signal-to-noise ratio, early-type, metal-poor, non-relativistic
$-30$~K, $-5^{\circ}$C
Dr.~h.c.~Rockefeller-Smith and Prof.~Dr.~Mallory
\endtt
%
\titled{Sample output}\newline
20\tss 000~km, 1\tss 000\tss 000~s, NGC 468\tss 324\par\noindent
1950--1985, p.~11--21\par\noindent
this -- written on a computer -- is now printed\par\noindent
signal-to-noise ratio, early-type, metal-poor,
non-relativistic\par\noindent
$-30$~K, $-5^{\circ}$C\par\noindent
Dr. h.c. Rockefeller-Smith and Prof. Dr. Mallory
%
\titlea{Special typefaces}
%
Normal type (roman) need not be specified. {\it Italic\/} (not {\sl
slanted\/}) should be used for emphasis in the text.
\medskip\noindent
\settabs\+xxxxxxxxxxxxxxxxxxxxxxx
&xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\cr
\+\verb|{\it <text>}|    & {\it Emphasized text}.\cr
\+\verb|\vec{<symbol>}|  & Vectors may only appear in math mode.\cr
\+  & \verb|$\vec{A} \times \vec{B} \cdot \vec{C}|
    yields $\vec{A}\times\vec{B}\cdot\vec{C}$.\cr
\+  & \verb|$\vec{A}^{\rm T} \otimes \vec{B} \otimes \vec{\hat D}$|\cr
\+  & yields $\vec{A}^{\rm T} \otimes \vec{B} \otimes \vec{\hat
D}$.\cr
\+\verb|\tens{<symbols>}| & Tensors may only appear in math mode.
\verb|\tens{ABC}| yields \tens{ABC}.\cr
\+\verb|{\sc <text>}| & Small capitals are only used for roman numerals,
in combination with chemical symbols, denoting \cr
\+ & ``degree of ionization'', e.g.\ H\tss {\sc i}, H\tss {\sc ii}
region, C\tss {\sc iv}. These are produced by \cr
\+ & \verb|H\,{\sc i}|, \verb|H\,{\sc ii} region|, \verb|C\,{\sc
iv}|.\cr
%
\titlea{Footnotes}
%
Footnotes should have end punctuation. Footnotes within the text should
be coded:
\smallskip\noindent
\settabs \+ xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
&xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\cr
\+\verb|\fonote{<text>}| ({\it no\/} blank before \verb|\fonote|) & Do
not
use the command \verb|\footnote|\cr
\+ & provided by plain \TeX{}. Our command will number\cr
\+ & the footnote automatically.\cr
\smallskip\noindent
%
\titled{Sample input}\newline
\verb|Text with a footnote\fonote{The footnote is automatically
numbered.} and text continues \dots|
%
\titled{Sample output}\newline
Text with a footnote\fonote{The footnote is automatically numbered.} and
text continues \dots
%
\titlea{Lists}
%
To typeset lists, use the commands \verb|\item| and \verb|\itemitem|
which have been adapted to the A\&A layout. Please begin and end your
list with a \verb|\medskip|.
\smallskip\noindent
%
\titled{Sample input}
\+\verb|\medskip|& \verb|%Do not forget \medskip|\cr
\+\verb|\item {1.}|& \verb|Start of list and first item|\cr
\+\verb|\item {2.}|& \verb|Second item in list|\cr
\+\verb|\itemitem{a)}|& \verb|Start of subdivision and its first item|\cr
\+\verb|\itemitem{b)}|& \verb|Second item in subdivision|\cr
\+\verb|\item {n.}|& \verb|Item $n$ in list|\cr
\+\verb|\medskip|& \verb|%Do not forget \medskip|\cr
\verb|The text continues \dots|
%
\titled{Sample output}
\medskip
\item{1.} Start of list and first item
\item{2.} Second item in list
\itemitem{a)} Start of subdivision and its first item
\itemitem{b)} Second item in subdivision
\item{{\it n.}} Item {\it n\/} in list
\medskip
The text continues \dots\smallskip\noindent
Please distinguish between lists consisting of short items as shown
above and those with longer items (several lines long). The latter
should be treated as a set of ordinary paragraphs with the usual
paragraph indents.
%
\titlea{Figures}
%
The final positioning of ``floating objects'' (i.e. figures and tables)
should be fixed when the text is complete.

Figure coding should be inserted at the approximate place in the text
where the figures are to appear. Please insert the following coding {\it
as early as possible}, so that the program can find the optimal position
on the page. Figures should be numbered using arabic numerals
sequentially throughout your text. If your figure is narrower than one
column, please do not try to fill the empty space with text.

{\it The figures\/} (line drawings, halftones or combinations of both)
{\it should not be pasted into your laserprinter output}. They should be
enclosed separately in camera-ready form (original artwork, glossy
prints, photographs and/or slides). The lettering should be suitable for
reproduction, and after reduction the capital letters should be at least
1.8 mm and not more than 2.5 mm in height. Check that lines and other
details are uniformly black and that the lettering on figures is clearly
legible.

To leave the desired amount of space for the height of each figure,
please use the coding given below. As can be seen in the output, the
macro will automatically provide a frame of appropriate width whose
height corresponds to that given in your input. The macro will also
produce empty space above (at least 1\ts cm) and below (at least 0.5\ts
cm) the frame.

The figure, including the legend, must not exceed 23.5\ts cm in height.
Longer figures will be swallowed by \TeX{} without warning.
%
\titleb{Figures up to 8.8~cm wide (one column)}
%
Please code as follows:
\bigskip
\settabs \+xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx &xxxxxxxxxxxxxxxxxxxx \cr

\+{\verb|\begfig <height> cm|}&Insert space of {\tt<height>} cm.
Please specify the actual height of the figure\cr
\+&and use the unit cm only.\cr
\+{\verb|\figure{<number>}{<text>}|}
&Figure legend \cr
\+{\verb|\endfig|}&End space\cr
%
\titled{Sample input} \medskip
\begintt\begfig 1.5 cm
\figure{1}{This is the caption of a figure whose width is less than or
equal to 8.8\,cm (one column)}
\endfig
\endtt
%
\titled{Sample output}\bigskip
%Note how the figure ``floats'' to the top of the page.
{\hsize=8.8truecm
\begfig 1.5 cm
\figure{1}{This is the caption of a figure whose width is less than
or equal to
8.8\tss cm
(one column)}
\endfig }
%
\titleb{Figures of width $>$ 8.8\ts cm (column) but $\le$ 18\ts cm
(page width)}
%
Here there are two possibilities: (a) figure $\le$ 18\ts cm, legend
18\ts cm; (b) figure $<$ 18\ts cm, legend placed at the side of the
figure. For (a) the procedure is essentially the same as for figures of
one-column width.

\bigskip
\smallskip
\settabs \+xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx &xxxxxxxxxxxxxxxxxxxx \cr
\+\verb|\begfigwid <height> cm|&{\rm Begin space of {\tt x} cm (Please
specify actual height in cm only)}\cr
 \+\verb|\figure{<number>}{<text>}|&{\rm Figure legend}\cr
\+\verb|\endfig|&{\rm End space}\cr
%
\titled{Sample input}
\begintt
\begfigwid 5 cm
\figure{2}{This is the caption of a figure whose width is less than or
equal to 18\,cm (extending over both columns)}
\endfig
\endtt
\vfill\eject
%
\titled{Sample output\/} at the top of the page.
\let\lr=Y
\begfigwid 1.5cm
\figure{2}{This is the caption of a figure whose width is less
than or equal to 18\tss cm
(extending over both columns)}%
\endfig
\medskip
For (b), you should use the following command:
\par\noindent
\verb|\begfigside <height>cm<width>cm|\par
If the figure happens to be more than (approx.) 13\ts cm wide or the
legend turns out to be higher than the actual height of the figure, the
legend will be automatically placed at page width underneath the figure.
%
\titled{Sample input}
\begintt
\begfigside 1.5cm 12.5cm
\figure{3}{This is a caption,
which will be placed alongside the figure, because it fits there nicely}
\endfig
\endtt
%
\titled{Sample output\/} at the top of the page.
\begfigside 1.5cm 12.5cm
\figure{3}{This is a caption, which will be placed alongside the
figure, because it fits there nicely}%
\endfig
\let\lr=N
 %
\titlea{Tables}
Table captions should be treated in the same way as figure legends,
except that the table captions appear {\it above\/} the tables. The
tables should also be numbered (using arabic numerals) sequentially
throughout your article.

Table columns should be set flush left. Vertical lines are normally not
necessary and should only be inserted in exceptional cases for the sake
of clarity.

For further information you will find a complete description of the
table and tabular environment on p.~231~ff of {\it The \TeX{}book}.

The height of each table including the caption must not exceed 23.5\ts
cm. Tables exceeding this limit will be swallowed by \TeX{}.
%
\titleb{Tables of width up to 8.8\ts cm (one column) coded with \TeX{}}
%
These tables must not exceed column width (8.8\ts cm)
\medskip\noindent
\begintt
\begtabfull
\tabcap{<number>}{<text>}
<table input>
\endtab
\endtt
%
\titled{Sample input}
\medskip
\vbox{
\begintt
\begtabfull
\tabcap{1}{This is a table caption}
\halign{#\hfil&&\quad#\hfil\cr
\noalign{\hrule\medskip}
$M_{\odot}$&$\beta_{0}$&$T_{\rm c6}$&$\gamma$&$N_{\rm crit}^{\rm
L}$&$N_{\rm crit}1{\rm Te}$\cr
\noalign{\medskip\hrule\medskip}
 30 & 0.82 & 38.4 & 35.7 & 154 & 320 \cr
 60 & 0.67 & 42.1 & 34.7 & 138 & 340 \cr
120 & 0.52 & 45.1 & 34.0 & 124 & 370 \cr
\noalign{\medskip\hrule}}\endtab
\endtt
}\vfill\eject
%
%\titled{Sample output} is to be found at the top of the page.
\begtabfull\tabcap{1}{This is a table caption}
\halign{#\hfil&&\quad#\hfil\cr
\noalign{\hrule\smallskip}
$M_{\odot}$ & $\beta_{0}$ & $T_{\rm c6}$ & $\gamma$
& $N_{\rm crit}^{\rm L}$  & $N_{\rm crit}^{\rm Te}$\cr
\noalign{\smallskip\hrule\smallskip}
 30 & 0.82 & 38.4 & 35.7 & 154 & 320 \cr
 60 & 0.67 & 42.1 & 34.7 & 138 & 340 \cr
120 & 0.52 & 45.1 & 34.0 & 124 & 370 \cr
\noalign{\smallskip\hrule}}\endtab
 %
\titleb{Tables with a width of up to 8.8\ts cm (one column) but
not coded with \TeX{}}
%
If you do not wish to code your table using \TeX{} but prefer to have
your table reproduced separately as camera-ready artwork, proceed as for
figures, using the following coding:
\smallskip
\settabs \+xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx &xxxxxxxxxxxxxxxxxxxx \cr
\+\verb|\begtabempty <height> cm|&Begin table of \verb|<height>| cm
height
(please use cm only)\cr
 \+\verb|\tabcap{<number>}{<text>}|&Table caption\cr
\+\verb|\endtab|&End table\cr
%
\titled{Sample input}
\medskip
\begintt
\begtabempty 1.5 cm
\tabcap{2}{This is another table caption with an empty box
indicating the exact height of the table (width 8.8\,cm)}
\endtab\endtt
%
\titled{Sample output\/}
follows Table 1 at the top of the page.
{\hsize=8.8truecm
\begtabempty 1.5 cm
\tabcap{2}{This is another
table caption with an empty box indicating the exact height of the
table (width 8.8\ts cm)}%
\endtab
}
%
\titleb{Tables with a width of up to 18\ts cm (extending over both
columns) coded with \TeX{}}
%
The procedure is essentially the same as for tables of one-column width.
\medskip
\begintt
\begtabfullwid
\tabcap{<number>}{<text>}
<table input>
\endtab\endtt
%
\titled{Sample input}
\medskip
\begintt
\begtabfullwid
\tabcap{3}{This is a table caption for a table wider than one column}
\halign{#\hfill&\quad #\hfill&\quad #\hfill&\quad #\hfill&\quad #\hfill
&\quad #\hfill&\quad #\hfill
&\quad #\hfill&\quad #\hfill &\quad #\hfill &\quad #\hfill &\quad #\hfill\cr
\noalign{\hrule\medskip}
&&\multispan2 RA (1950) &&\multispan2 Dec (1950) && $S$ & Pol &\% &
$\log P$\cr
&&\multispan3\hrulefill\quad &\multispan3 \hrulefill\cr
     &         &(h)&(m)& (s) & (\degr) & (\arcmin) & (\arcsec)
                                     &(mJy)&(mJy)& &(W Hz$^{-1}$)\cr
\noalign{\medskip\hrule\medskip}
Core & (5 GHz) & 12& 54& 18.0& 27& 26& 56.2&  8 &     &  & 21.64 \cr
Total&(327 MHz)&   &   &     &   &   &     & 210&     &  & 23.13 \cr
     &(1.4 GHz)&   &   &     &   &   &     & 57 & 1.3 & 2& 22.49 \cr
     & (5 GHz) &   &   &     &   &   &     & 26 & 0.73& 3& 22.15 \cr
\noalign{\medskip\hrule}}
\endtab\endtt
%
\titled{Sample output\/}
is to be found at the top of the page.
\begtabfullwid
\tabcap{3}{This is a table caption for a table wider than one column}
\halign{#\hfill&\quad #\hfill&\quad #\hfill&\quad #\hfill&\quad #\hfill
&\quad #\hfill&\quad #\hfill
&\quad #\hfill&\quad #\hfill &\quad #\hfill &\quad #\hfill &\quad #\hfill\cr
\noalign{\hrule\medskip}
&&\multispan2 RA (1950) &&\multispan2 Dec. (1950) && $S$ & Pol. &\% &
$\log P$\cr
&&\multispan3\hrulefill\quad &\multispan3 \hrulefill\cr
     &         &(h)&(m)& (s) & (\degr) & (\arcmin) & (\arcsec)
                                     &(mJy)&(mJy)& &(W Hz$^{-1}$)\cr
\noalign{\medskip\hrule\medskip}
Core & (5 GHz) & 12& 54& 18.0& 27& 26& 56.2&  8 &     &  & 21.64 \cr
Total&(327 MHz)&   &   &     &   &   &     & 210&     &  & 23.13 \cr
     &(1.4 GHz)&   &   &     &   &   &     & 57 & 1.3 & 2& 22.49 \cr
     & (5 GHz) &   &   &     &   &   &     & 26 & 0.73& 3& 22.15 \cr
\noalign{\medskip\hrule}}
\endtab
%
\titleb{Tables of up to 18\ts cm in width (extending over both columns)
but not coded with \TeX{}}
%
The procedure is essentially the same as for tables of one column width
not coded with \TeX{},
\smallskip\noindent
\verb|\begtabemptywid <height> cm|\newline
\verb|\tabcap{<number>}{<text>}|\newline
\verb|\endtab|
%
\titled{Sample input}
\medskip
\begintt
\begtabemptywid 1.5 cm
\tabcap{4}{This is another table caption with an empty box below (width
18\,cm) indicating a table of page width}
\endtab
\endtt
%
\titled{Sample output}
\begtabemptywid 1.5 cm
\tabcap{4}{This is another table caption with an empty box below (width
18\ts cm) indicating a table of page width}
\endtab
%
\titleb{Final remark on figures and tables}
%
With \TeX{}, the position of insertions such as tables or figures is
calculated by the program. If there is not enough space left in a column
or if a two-column insertion is specified while typesetting in the
right-hand column of a page, the insertion is put on a stack and
inserted on the next possible page. There are other occasions when this
will happen, which we will not describe in detail here. For complete
information please read Chap. 15 of {\it The \TeX{}book\/}. Note,
however, that one- and two-column insertions are kept in different
stacks. There may be cases in which this disrupts the correct sequence
of the insertions. Also an article containing a lot of insertions may
lead to a breakdown of the page-making process. In both cases, you
should try to improve the appearance of the pages by shifting the
positions of the insertions in the input.
%
\titlea{Acknowledgements}
%
Here we supply the command\par\noindent
\verb|\acknow{<text>}|
%
\titled{Sample input}
\medskip
\begintt
\acknow{The author is grateful to M. Pleber for suggesting
this work and wishes to thank his wife for her patience.}
\endtt
%
\titled{Sample output}
\medskip
\acknow{The
author is grateful to M. Pleber for suggesting this work and wishes to
thank his wife for her patience.}
%
\titlea{Appendices}
%
Appendices are generated by typing\par\noindent
\verb|\appendix{<number>}<text>|,
where \verb|<number>| is a capital letter. If no numbering is desired,
leave the braces empty.
%
\titled{Sample input}
\medskip
\verb|\appendix{A: correlation function} For the correlation function
Smith has proposed ...|
\smallskip
\verb|\appendix { } For the correlation function Mayer has proposed ...|
%
\titled{Sample output}
\vskip-6pt
\appendix{A: correlation function} For the correlation function Smith
has proposed \dots .
\vskip-6pt
\appendix{}For the correlation function Mayer has proposed \dots .
%
\vskip-3pt
\titlea{References}
%
Journal names should be abbreviated if possible in the simplified form
(see Sect.\ts 16.3) or using standard abbreviations (examples in
Sect.\ts 16.4).
%
\titleb{Citations in the text}
%
References are normally cited in the text by placing the name(s) and the
year, without any comma between them, in parentheses. If there are two
authors for one citation, both names should be given, separated by an
ampersand (\&). If there are more than two authors, only the first name
should be given, followed by ``et al.''. Commas should only be used to
separate two or more years linked with one author (author group). If two
or more citations are made in one set of parentheses, they should be
separated by a semi-colon. If more than one citation for a particular
author (author group) is made for the same year, ``a'', ``b'', ``c'',
etc. should be added to the year. If citations are made within the
normal running text, only the year(s) should be placed in parentheses.
The following examples will illustrate the required style:
\medskip
\item{} (Copernicus 1986)
\item{} (Copernicus \& Galilei 1988)
\item{} (Hubble et al. 1985; Newton et al. 1987; Ptolemaus \&
Copernicus 1988a, 1988b, 1992)
\item{} Recently Galilei et al. (1991, 1992) showed that ...
\medskip\noindent
Authors' initials are permitted only in exceptional cases; for example,
to distinguish between two authors with the same surname. Each
literature citation made in the text should have a corresponding entry
in the {\it References\/} at the end of the paper (see Sect.\ts 16.2
below). For frequently cited papers an abbreviated form of citation is
recommended, e.g. Paper\ts I, Paper \ts II (if appropriate) or by the
initial letters of the authors' surnames.

\titleb{The reference list}
The reference list should contain all the citations occurring in the
text, ordered alphabetically by surname (with initials following). If
there are several references to the same first author, they should be
entered according to the following scheme:
\medskip
\item{a)} One author: chronologically.
\item{b)} Author + one co-author: alphabetically by co-author, then
chronologically.
\item{c)} Author + two or more co-authors: chronologically.
\par\vfil\eject
\noindent To typeset references you should use the following commands:
\medskip
\settabs \+xxxxxxxxxxxxxxxxxx
&xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\cr
\+\verb|\begref{<text>}| &is used to create the heading of the
references.\cr
\+\verb|\ref<text>| &denotes the beginning of a reference which is
ended\cr
\+ &by the next.\cr
\+\verb|\ref<text>| &command or\cr
\+\verb|\endref| &which terminates the entire list.\cr
%
\titled{Sample input}
\medskip
\begintt
\begref{References}
\ref Abbott S., Costello L., 1992, MNRAS 301, 257
\ref Laurel S.T., Hardy O.L., 1991, A\&A 245,19
\ref Morecombe E., Wise E., Laurel S.T., 1992, Acta Astron. Sin. 479, 21
\ref Ptolemaus C., Newton I., 1993, in: Active galactic nuclei, eds.
S.T. Laurel and O.L. Hardy, Reidel, Dordrecht, p. 45
\endref
\endtt
%
\vskip-6pt
\titled{Sample output} \vskip-5true mm
\vskip-6pt
\begref{References}
\ref Abbott S., Costello L., 1992, MNRAS 301, 257
\ref Laurel S.T., Hardy O.L., 1991, A\&A 245,19
\ref Morecombe E., Wise E., Laurel S.T., 1992, Acta Astron. Sin. 479, 21
\ref Ptolemaus C., Newton I., 1993, in: Active galactic nuclei, eds.
S.T. Laurel and O.L. Hardy, Reidel, Dordrecht, p. 45
\endref
%
\vskip-3pt
\titleb{Simplified abbreviations of frequently used journals}

%everypar
\settabs\+xxxxxxxxxxx
&xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx%
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\cr
\+ARA\&A   & Annual Review of Astronomy and Astrophysics\cr
\+Afz      & Astrofizica\cr
\+AJ       & Astronomical Journal (the)\cr
\+AZh      & Astronomiceskij Zhurnal\cr
\+A\&A     & Astronomy and Astrophysics (Letters indicated by page number)\cr
\+A\&AS    & Astronomy and Astrophysics Supplement Series\cr
\+A\&AR    & Astronomy and Astrophysics Review (the)\cr
\+ApJ      & Astrophysical Journal (the) (Letters indicated by page number)\cr
\+ApJS     & Astrophysical Journal Supplement Series (the)\cr
\+Ap\&SS   & Astrophysics and Space Science\cr
\+BAAS     & Bulletin of the American Astronomical Society\cr
\+JA\&A    & Journal of Astronomy and Astrophysics\cr
\+MNRAS    & Monthly Notices of the Royal Astronomical Society\cr
\+Nat      & Nature\cr
\+PASJ     & Publications of the Astronomical Society of Japan\cr
\+PASP     & Publications of the Astronomical Society of the Pacific\cr
\+PASPC & Publications of the Astronomical Society of the Pacific,
Conference Proceedings\cr
\+QJRAS    & Quarterly Journal of the Royal Astronomical Society\cr
\+Sci      & Science\cr
\+SvA      & Soviet Astronomy\cr
\vskip 0.5truecm
\titleb{Standard abbreviations of less frequently used journals}
%
\settabs\+xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
&xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\cr
\+Acta Astron.~Sin.
  & Acta Astronomica Sinica\cr
\+Acta Astron.
  & Acta Astronomica\cr
\+Ark.~Astron.
  & Arkiv for Astronomi\cr
\+Astron.~Nachr.
  & Astronomische Nachrichten\cr
\+Aust.~J.~Phys.
  & Australian Journal of Physics\cr
\+Aust.~J.~Phys.~ Astrophys.~Suppl.
  & Australian Journal of Physics Astrophysics Supplement\cr
\+Chin.~Astron.
  & Chinese Astronomy\cr
\+C.~R.~Acad.~Sci.~Paris
  & Comptes Rendus de l'Acad\'{e}mie des Science\cr
\+IAU Circ.
  & International Astronomical Union, Circular\cr
\+Icarus  & Icarus\cr
\+Ir. Astron.~ J.
  & Irish Astronomical Journal\cr
\+J.~R.~Astron.~Soc.~Can.
  & Journal of the Royal Astronomical Society of Canada\cr
\+Mem.~R.~Astron.~Soc.
  & Memoirs of the Royal Astronomical Society\cr
\+Mem.~Soc.~Astron.~Ital.
  & Memorie della Societa Astronomica Italiana\cr
\+Mitt.~Astron.~Ges.
  & Mitteilungen der Astronomischen Gesellschaft\cr
\+Mon.~Notes Astron.~Soc.~S.~Afr.
  & Monthly Notes of the Astronomical Society of Southern Africa\cr
\+Observatory & Observatory (the)\cr
\+Phil.~Trans.~R.~Soc.~London,~Ser.~A
  & Philosophical Transactions of the Royal Society of London,\cr
\+ & Series A\cr
\+Proc.~Astron.~Soc.~Aust.
  & Proceedings of the Astronomical Society of Australia\cr
\+Rev.~Mex.~Astron.~Astrofis.
  & Revista Mexicana de Astronomia y Astrofisica\cr
\+Ric.~Astron.~Specola~Vaticana
  & Ricerche Astronomiche. Specola Vaticana\cr
\+Sci.~Am. & Scientific American\cr
\+Sky Telesc. & Sky and Telescope\cr
\+Space Sci.~Rev. & Space Science Reviews\cr
%
%\vskip-6pt
\titlea{Signs, characters and special fonts}
%
\titleb{Special signs}
%
You may need to use special signs. Though a large number is already
supplied with plain \TeX{} (see {\it The \TeX{}book},
pp.~434~ff.),
we have created further symbols.
\bigskip
\vbox{
\noindent Mathematical signs
\medskip
{\offinterlineskip \tabskip 0pt
\halign to 13.5 cm{#\hfill &\strut\quad #\hfill&\quad #\hfill
\tabskip=\centering
&\quad \vrule#\quad
&\tabskip=0pt
#\hfill &\quad #\hfill &\quad #\hfill\cr
\noalign{\smallskip\hrule}
&\omit&&height 2pt&&&\cr
Input & Explanation & Output && Input & Explanation & Output\cr
&\omit&&height 2pt&&&\cr
\noalign{\hrule}
&\omit&&height 2pt&&&\cr
\verb|\la|     & less or approx       & $\la$     &&
  \verb|\ga|     & greater or approx    & $\ga$\cr
\verb|\getsto| & gets over to         & $\getsto$ &&
  \verb|\cor|    & corresponds to       & $\cor$\cr
\verb|\lid|    & less or equal        & $\lid$    &&
  \verb|\gid|    & greater or equal     & $\gid$\cr
\verb|\sol|    & similar over less    & $\sol$    &&
  \verb|\sog|    & similar over greater & $\sog$\cr
\verb|\lse|    & less over simeq      & $\lse$    &&
  \verb|\gse|    & greater over simeq   & $\gse$\cr
\verb|\grole|  & greater over less    & $\grole$  &&
  \verb|\leogr|  & less over greater    & $\leogr$\cr
\verb|\loa|    & less over approx     & $\loa$    &&
  \verb|\goa|    & greater over approx  & $\goa$\cr
&\omit&&height 2pt&&&\cr
\noalign{\hrule}
%
\noalign{\bigskip
\noindent Characters often used in astronomy
\medskip
\smallskip\hrule}
&\omit&&height 2pt&&&\cr
Input & Explanation & Output && Input & Explanation & Output\cr
&\omit&&height 2pt&&&\cr
\noalign{\hrule}
&\omit&&height 2pt&&&\cr
\verb|\sun|      & solar symbol            & $\sun$     &&
  \verb|\degr|     & degree                & $\degr$\cr
\verb|\diameter| & diameter              & \diameter  &&
  \verb|\sq|       & square                & \sq \cr
\verb|\fd|       & fraction of day       & \fd        &&
  \verb|\fh|       & fraction of hour      & \fh\cr
\verb|\fm|       & fraction of minute    & \fm        &&
  \verb|\fs|       & fraction of second    & \fs\cr
\verb|\fdg|      & fraction of degree    & \fdg       &&
  \verb|\fp|       & fraction of period    & \fp\cr
\verb|\farcs|    & fraction of arcsecond & \farcs     &&
  \verb|\farcm|    & fraction of arcmin    & \farcm\cr
\verb|\arcsec|   & arcsecond             & \arcsec    &&
  \verb|\arcmin|   & arcminute             & \arcmin\cr
&\omit&&height 2pt&&&\cr
\noalign{\hrule
\bigskip
%
\noindent Special roman or blackboard bold symbols
\medskip
\smallskip\hrule}
&\omit&&height 2pt&&&\cr
Input & Explanation & Output && Input & Explanation & Output\cr
&\omit&&height 2pt&&&\cr
\noalign{\hrule}
&\omit&&height 2pt&&&\cr
\verb|\bbbc| & complex numbers    & $\bbbc$  &&
\verb|\bbbf| & blackboard bold F  & $\bbbf$  \cr
\verb|\bbbh| & blackboard bold H  & $\bbbh$  &&
\verb|\bbbk| & blackboard bold K  & $\bbbk$  \cr
\verb|\bbbm| & blackboard bold M  & $\bbbm$  &&
\verb|\bbbn| & natural numbers N  & $\bbbn$  \cr
\verb|\bbbp| & blackboard bold P  & $\bbbp$  &&
\verb|\bbbq| & rational numbers   & $\bbbq$  \cr
\verb|\bbbr| & real numbers       & $\bbbr$  &&
\verb|\bbbs| & blackboard bold S  & $\bbbs$  \cr
\verb|\bbbt| & blackboard bold T  & $\bbbt$  &&
\verb|\bbbz| & integer numbers    & $\bbbz$  \cr
&\omit&&height 2pt&&&\cr
\noalign{\hrule}}}
}
%
\titleb{Gothic (Fraktur)}
%
In plain \TeX{} gothic letters are printed when the commands
\verb|$\Re$| and \verb|$\Im$| for the real and imaginary parts of a
complex number are used. For A\&A these commands have been redefined to
yield Re and Im respectively.
%
\titleb{Invented symbols}
%
If you use your own home-grown symbols, we need a list of these for the
further processing. Our package automatically produces a list of all
special symbols if they have names of the form \verb|\special|{\it xx},
where {\it xx\/} is a roman numeral. So either define your symbols,
giving them names \verb|\speciali|, \verb|\specialii|, etc., or assign
these names as ``aliases'', e.g.

\noindent \verb|\def\peter{...}|\par\noindent
\verb|\let\speciali =\peter|\par\noindent Be sure your macros work
without math mode.
%
\titleb{Ending your text}
%
To end your text you must use the \TeX{} command \verb|\bye|.
%
\titlea{How to install M\TeX{}}
%
\titleb{For PC users}
%
The diskettes with the MT fonts contain an installation program that
will ask you for some configurations of your machine (e.g. path and name
of the directory containing the \TeX{} program etc.). Subsequently the
data are copied into the appropriate directories of your hard disk.

PC-\TeX{} and the MT fonts must be installed so that M\TeX{} can run
(TEX.EXE is necessary).

To create the \verb|MTPLAIN.FMT| file, you have to call \TeX{} as
\verb|INITEX| using the command \verb|TEX| \verb|MTPLAIN /I|. When
``\verb|*|'' appears, ``\verb|\dump|'' should be entered. The file
produced, \verb|MTPLAIN.FMT|, must be stored in the directory where
\TeX{} normally looks for its ``formats''. \verb|MTPLAIN.FMT| is a
special format file for use with PC-\TeX{} that does not work with the
normal CM fonts (computer modern fonts) but rather with MT fonts only.

The installation of MT fonts may involve an additional time investment
for the user, as a variety of new directories are produced (if they are
not already available):
\halign{#\hfill &#\hfill &#\hfill &#\hfill &#\hfill &#\hfill\cr
\verb|\pctex|\cr
  & \verb|\texinput|\cr
  & \verb|\textfms|\cr
  & \verb|\texfmts|\cr
  & \verb|\pixel|\cr
  &   & \verb|\pk150| & \verb|\pk180| &
        \verb|\pk210| & \verb|\pk240| \cr
  &   & \verb|\pk270| & \verb|\pk300| &
        \verb|\pk330| & \verb|\pk350| \cr
  &   & \verb|\pk360| & \verb|\pk420| &
        \verb|\pk425| & \verb|\pk500| \cr
  &   & \verb|\pk510| & \verb|\pk600| &
        \verb|\pk625| & \verb|\pk750|\cr}
\smallskip\noindent
The names of these directories correspond to the standard \TeX{} names.
It is possible that the hierarchy of the directories is different in
other systems; to check this, please look at the directory names of your
CM pixel files. If the directory names differ, give the correct names
when asked by the installation program.

In general, the printer- or screen-driver must be instructed how to find
the MT pixel files. Most of the drivers have a configuration file that
contains the names of the fonts available to the printer. There the MT
fonts have to be added. Please refer to your driver manual. The names
normally given to the pixel files by the installation program are
\verb|\pctex\pixel\pk|\dots. If you run into trouble at this point,
please call for assistance at Springer-Verlag in Heidelberg (address see
p.~2).

When the MT fonts have been installed and the file \verb|MTPLAIN.FMT| is
available, the user can start M\TeX{} by entering the command \verb|TEX
&MTPLAIN <filename>|.
%
\titleb{For mini, micro or mainframe users}
%
For technical and organizational reasons, no guidelines can be supplied
for the installation of MT fonts in large computers (e.g. VAX, IBM).
Users are kindly requested to have the MT fonts installed by a
\TeX{}nician or a technician with appropriate knowledge of \TeX{}. When
the installation has been completed, M\TeX{} must be initialized by
giving the command ``\verb|INITEX MTPLAIN|''; when ``\verb|*|'' appears,
``\verb|\dump|'' should be entered. The file produced,
\verb|MTPLAIN.FMT|, must be stored in the directory ``FORMATS''. The
local \TeX{}nician can then tell users how to start up M\TeX{}.
%
\titlea{Output example of an article}
%
On the diskette you will find the file {\it aa.dem\/} containing the
\TeX{} source of a typical article. Please refer to it if you have any
problems. To gain an overall impression of the style and layout of A\&A
articles, please also refer to the journal itself.
\end
