%%==================================================================%%
%%                                                                  %%
%%                                                                  %%
%%                                                                  %%
%%                      A S T R O N O M Y                           %%
%%                                                                  %%
%%                           AND                                    %%
%%                                                                  %%
%%                  A S T R O P H Y S I C S                         %%
%%                                                                  %%
%%                                                                  %%
%%   Plain TeX Support                           Version 2.0, 1991  %%
%%                                                                  %%
%%   This is file AA.BIG the detailed startup file of the macro     %%
%%   package                                                        %%
%%   Version 2.0 as of 25 Feb 1991                                  %%
%%                                                                  %%
%%==================================================================%%
%       Welcome to ASTRONOMY AND ASTROPHYSICS document style.
% This file will automatically format your document according to
% the requirements of the publisher. You may run it on any system
% based on Plain TeX by Donald E. Knuth.
% Please follow the instructions carefully.
%
% !!! If you have your own macros and definition for your text,
% !!! please enter them here.
%
% This file will be automatically initialized with one of the
% following commands:
%
% \input aa.cmm         if you use the cm-fonts
%
% \input aa.mtm         mt-fonts simulating monotype typesetting
%                         machines; these can only be used if you have
%                         already installed MTeX.
%
\input aa.cmm
%
%  To generate a "referee version" (single column, double-line spacing)
%  activate the command by deleting the "%" in the following line:
% \refereelayout
%
%--------------------------------------------------------------------
%
% The following commands will format the TITLEPAGE. It is
% only necessary to replace 5 ?'s by your text.
% You may use a longer text comprising more than one line.
% Please leave the { } as they are. If necessary look at
% the file AA.DEM for examples or at the docomentation in AA.DOC
%
%-------------------------------------------------------------------
% First give the MAINTITLE. Please overwrite the 5 ?'s with
% the title of your paper.
%
  \MAINTITLE={ ????? }
%
% The maintitle, subtitle and all headings should not be capitalized,
% except, of course, for the first letter and any other words which
% are always capitalized.
% Now it should read, for example \MAINTITLE={ Gas in cosmic voids }
%
% If FOOTNOTES are needed in MAIN- or SUBTITLE, or in the AUTHOR
% field, the command \FOOTNOTE{ ????? } is typed immediately after the
% word where the footnote indicator should be placed. Again 5 ?'s stand
% for the text of the footnote. For example, you may wish to write
%
% \MAINTITLE={ Fifo Nets $\alpha_7^6$ Without
%              Order Deadlock\FOOTNOTE{ This is a footnote } }
% \FOOTNOTE may appear only in the \MAINTITLE, in the \SUBTITLE
% or inside \AUTHOR
%--------------------------------------------
% The next entry may be the SUBTITLE. This is OPTIONAL. If you have
% no subtitle, leave 5 ?'s as it is.
%
  \SUBTITLE={ ????? }
%
%--------------------------------------------
%
% Now the NAME(S) OF THE AUTHOR(S) must be given:
% the first name followed by the surname. If there is more than
% one author, the order is up to you. However, if there are more
% than two authors, you must separate the names by commas.
% If the authors have different affiliations, each
% name has to be followed by @1, @2, ... , the numbers referring to the
% different addresses to be listed in the next command.
% If you have done this correctly, the entry now reads, for example
% \AUTHOR={ H. Sexner@1, B. Gustofsson@2, and T. Mayer@3 }
%
  \AUTHOR={ ????? }
%
% If you wish to give a PRESENT ADDRESS write, for example
%    \PRESADD{ Fachbereich 10, Informatik Universit\"at des
%     Saarlandes, D-6600 Saarbr\"ucken, Federal Republic of Germany }
%    \PRESADD may only appear in \AUTHOR
%
% An example of \AUTHOR with \PRESADD and @x (affiliation):
%    \AUTHOR={ H. Sexner@1, B. Gustofsson@{2,}\PRESADD{University of
%              Stockholm, Prinsendam 14}, and T. Mayer@3  }
%
% Note that you have to include a seperating comma in the
% `exponent' between the affiliation number and the \PRESADD
% command, same applies if you use the \FOOTNOTE command inside
% the \AUTHOR. Just enclose the affiliation number with the comma
% in curly braces after the "@" sign, so the whole construction
% is treated as an entity and raised after the name.
%
%------------------------------------------------------------
% If there is more than one author, you must provide an address for
% offprint requests: for example \OFFPRINTS={ E. M\"uller  }
%
    \OFFPRINTS={ ????? }
%
%------------------------------------------------------------
%
% Next the ADDRESS(ES) OF THE INSTITUTE(S) are required.If there is
% more than one address, you begin each one with @1, @2, ... .
% Please make sure that the numbers match those placed next to
% to the authors' names.
%
  \INSTITUTE={ ????? }
%
% Again you should compare the result with the following example.
% If you have replaced 5 ?'s correctly, your input should read, for example
% \INSTITUTE={@1 European Southern Observatory
%             @2 Universit\"at Heidelberg
%             @3 Institute of Astronomy, ETH-Zentrum,
%               CH-8092 Z\"urich, Switzerland          }
%----------------------------------------------------------------------
% Please insert the dates of receipt and acceptance of your manuscript
% as soon as they are known. To remind you there is a message that
% appears in the TeX log as well as in your output.
%     \DATE={ Received October 24, accepted December 3, 1986 }
% If the two dates are in the same year, leave out the year in
% the received date and divide both dates with a comma only,
% otherwise code both years and use a semicolon in between.
%
  \DATE={ ????? }
%----------------------------------------------------------------------
%
% Each paper MUST have an ABSTRACT. Do not type the heading "Abstract"
% again; this will be automatically generated by the macro package.
%
  \ABSTRACT={ ????? }
%
%----------------------------------------------------------------------
%
% The next entry concerns the keywords. At least one but not
% more than six keywords should be given; these should be taken
% from the thesaurus published in "Astronomy and
% Astrophysics" Vol.189 (1989).
% If you use more than one keyword, please separate them by
% two hyphens with one blank before and after.
% The expression "Keywords" appears automatically and does not need
% to be typed.
%
   \KEYWORDS={ ????? }
%
% Here again is an example: \KEYWORDS={ sun -- moon -- stars }
%
% Next you should give the thesaurus code. The thesaurus code
% numbers correspond to keywords and should be taken from the
% published thesaurus (see Astron. Astrophys. Vol.~189, 1989) or
% form the file named AA.THE. These keywords are required for
% the computerized generation of the annual and five-year
% indexes.
% Instead of the 5 ?'s insert your numbers: e.g.
% \THESAURUS={ 08.01.1; 07.21.1; 17.01.1; 19.92.1 }
%
  \THESAURUS={ ????? }
%
% Now you have completed the TITLEPAGE. To be sure that you have done
% everything correctly, you can run this file with: TEX AA.BIG
%
% Please do not overrule the following command. It will format
% the title page.
\maketitle
%
%-----------------------------------------------------------------------
%
% !!!!!  NOW YOU CAN START WITH YOUR TEXT !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
%          USING SPRINGER MACROS DESCRIBED IN THE INSTRUCTIONS
%
%     you can input your article here
% OR
%     if you intend not to use this file (AA.BIG) make sure
%     to call up the macro package by typing first
%       \input aa.cmm       if you use the cm-fonts
%     or
%       \input aa.mtm       if MTeX is already installed.
%                           This will simulate the output of a monotype
%                           typesetting machine with wich your article
%                           will be actually produced
%
%    If you have already written your text using TeX:
%    ----------------------------------------------------
% 1. You must code (for titles etc., see instructions) with our codes
% 2. If you have layout codes in your text, such as
%    hsize, vskip, noindent, spaces, or special fonts,
%    these must be taken out
% 3. If you have your own macros; you must
%    a) take out the layout commands
%    b) input the AA macros AFTER your own macros,
%       so some of them can be replaced.
%-----------------------------------------------------------------------
%      For example:
%
%      \titlea{Introduction}
%      Relativistic plasmas have been extensively studied in ... .
\bye
