\input aa.cmm
\titlea{The thirteen sections}
\halign{\hfil#\quad&#\hfill\cr
 1.& Letters \cr
 2.& Cosmology \cr
 3.& Extragalactic astronomy \cr
 4.& Galactic structures and dynamics \cr
 5.& Stellar clusters and dynamics \cr
 6.& Formations, structures and evolution \cr
   & of stars \cr
 7.& Stellar atmospheres \cr
 8.& Diffuse matter in space (including \cr
   & H\,{\sc II} regions and planetary nebulae) \cr
 9.& the Sun \cr
10.& the solar system \cr
11.& Celestial mechanics and astrometry \cr
12.& Physical and chemical processes \cr
13.& Instruments, data processing, and \cr
   &  computational methods \cr}
%
\titlea{Thesaurus of key words used in the annual subject indexes
{\rm revised November 1989}}
{\bf N.B.} The key words listed under the code numbers 07.11.1, 09.11.1,
09.16.1,  09.22.1, 16.03.1, 16.07.1, 16.14.1, 17.02.1, 19.42.1 and
19.93.1 are intended for use with specific astronomical objects; each
contains the word ``individual". The corresponding code numbers should
never be used alone, but always in combination with the most common
names for the astronomical objects in question. For example, if a paper
discusses three individual galaxies, these should be coded on the title
page of the manuscript in the following manner: \par
07.11.1 Arp 220; 07.11.1 M 51; 07.11.1 NGC 4472\par\noindent
Note that {\it each object} (in the example the three galaxies) counts
as {\it one} Thesaurus code. No more than {\it six} codes all together
should be listed as this is the limit fixed by the computer program.
\bigskip
\setbox0=\hbox{01.01.1\quad}\lindent=\wd0\relax
\def\litem{\goodbreak\noindent\hangindent=\lindent\ltextindent}%
\litem{}        Absolute magnitudes; {\it see Stars: luminosities of}
\litem{}        Abundances; {\it see under the different objects}
\litem{01.01.1} Acceleration mechanisms
\litem{01.01.2} Accretion, accretion disks
\litem{01.02.1} Analytical methods
\litem{}        Associations; {\it see Clusters: open, and associations}
\litem{01.03.1} Asteroids
\litem{01.04.1} Astrometry
\litem{01.05.1} Astronomical constants
\litem{01.06.1} Atlases
\litem{01.07.1} Atomic and molecular data
\litem{01.08.1} Atomic and molecular processes; {\it see also Chemical
                reactions}
\litem{01.08.2} Background radiations
\litem{}        Binary stars; {\it see Stars: binaries}
\medbreak
\litem{02.01.1} BL Lacertae objects
\litem{02.02.1} Black holes
\medbreak
\litem{03.01.1} Catalogues and dictionaries
\litem{03.02.1} Celestial mechanics
\litem{03.03.1} Chemical reactions
\litem{03.04.1} Clusters: of galaxies
\litem{03.05.1} Clusters: globular
\litem{03.06.1} Clusters: open, and associations
\litem{}        Collisions, atomic and molecular; {\it see Atomic and
                molecular data}
\litem{03.07.1} Comets
\litem{03.08.1} Convection
\litem{03.10.1} Cosmic rays; {\it see also Sun (the): cosmic rays}
\litem{03.11.1} Cosmogony
\litem{03.12.1} Cosmology
\litem{03.12.2} Dark matter
\medbreak
\litem{04.01.1} Data analysis; {\it see also Image processing}
\litem{04.02.1} Dense matter
\litem{04.03.1} Distances, distance scale
\litem{}        Double stars; {\it see Stars: binaries}
\litem{}        Dust; {\it see Interstellar medium: dust; Interplanetary
                medium}
\medbreak
\litem{05.01.1} Earth: atmosphere
\litem{05.02.1} Earth: general
\litem{05.02.2} Earth: rotation
\litem{05.03.1} Eclipses
\litem{05.04.1} Editorials
\litem{05.06.1} Elementary particles
\litem{05.07.1} Ephemerides
\litem{05.08.1} Errata
\medbreak
\litem{06.01.1} Fundamental stars and other objects
\medbreak
\litem{07.01.1} Galaxies: active; {\it see also Galaxies, Seyfert;
                Galaxies: nuclei of; Quasars}
\litem{07.02.1} Galaxies: barred
\litem{}        Galaxies: clusters of, {\it see Clusters: of galaxies}
\litem{07.03.1} Galaxies: compact
\litem{07.05.1} Galaxies: dwarf elliptical
\litem{07.06.1} Galaxies: elliptical
\litem{07.07.1} Galaxies: evolution of
\litem{07.08.1} Galaxies: formation of
\litem{07.09.1} Galaxies: general
\litem{07.10.1} Galaxies: haloes of
\litem{07.11.1} Galaxies: individual; {\it see also Galaxies: Magellanic
                Clouds}
\litem{07.12.1} Galaxies: irregular
\litem{07.13.1} Galaxies: jets of
\litem{07.14.1} Galaxies: kinematics and dynamics of
\litem{07.15.1} Galaxies: lenticular
\litem{07.16.1} Galaxies: Magellanic Clouds
\litem{07.17.1} Galaxies: radio
\litem{07.18.1} Galaxies: nuclei of
\litem{07.19.1} Galaxies: redshifts of
\litem{07.20.1} Galaxies: Seyfert
\litem{07.21.1} Galaxies: spiral
\litem{07.22.1} Galaxies: stellar content of
\litem{07.23.1} Galaxies: structure of
\litem{07.24.1} Galaxy (the): bulge of
\litem{07.25.1} Galaxy (the): center of
\litem{07.27.1} Galaxy (the): disk of
\litem{07.28.1} Galaxy (the): evolution of
\litem{07.29.1} Galaxy (the): general
\litem{07.30.1} Galaxy (the): halo of
\litem{07.31.1} Galaxy (the): kinematics and dynamics of
\litem{07.32.1} Galaxy (the): solar neighbourhood
\litem{07.33.1} Galaxy (the): stellar content of
\litem{07.34.1} Galaxy (the): structure of
\litem{07.35.1} Gamma rays: bursts
\litem{07.36.1} Gamma rays: general
\litem{}        Gas dynamcis; {\it see Hydrodynamics and hydromagnetics}
\litem{}        Grains; {\it see Interstellar medium: dust; Interplanetary
                medium}
\litem{07.37.1} Gravitation
\litem{07.37.2} Herbig-Haro objects
\medbreak
\litem{08.01.1} Hydrodynamics
\litem{08.02.1} Hydromagnetics
                H{\petit II} regions; {\it see Interstellar medium:
                H{\petit II} regions}
\medbreak
\litem{09.01.1} Image processing
\litem{09.02.1} Infrared radiation
\litem{09.03.1} Instruments; {\it see also: Interferometry; Radio telescopes;
                Space vehicles}
\litem{09.04.1} Interferometry
\litem{09.05.1} Intergalactic medium
\litem{09.06.1} Interplanetary medium
\litem{09.07.1} Interstellar medium: abundances
\litem{09.08.1} Interstellar medium: bubbles
\litem{09.09.1} Interstellar medium: clouds: general
\litem{09.10.1} Interstellar medium: clouds: high velocity
\litem{09.11.1} Interstellar medium: clouds: individual
\litem{09.12.1} Interstellar medium: dust
\litem{09.13.1} Interstellar medium: extinction
\litem{09.14.1} Interstellar medium: general
\litem{09.15.1} Interstellar medium: H{\petit II} regions: general
\litem{09.16.1} Interstellar medium: H{\petit II} regions: individual
\litem{09.17.1} Interstellar medium: kinematics and dynamics of
\litem{09.18.1} Interstellar medium: magnetic field
\litem{09.19.1} Interstellar medium: molecules
\litem{}        Interstellar medium: planetary nebulae; {\it see Planetary
                nebulae}
\litem{09.20.1} Interstellar medium: radiation field
\litem{09.21.1} Interstellar medium: reflection nebulae: general
\litem{09.22.1} Interstellar medium: reflection nebulae: individual
\litem{}        Interstellar medium: shells; {\it see Interstellar medium:
                bubbles}
\litem{}        Interstellar medium: supernova remnants;
                {\it see Supernovae and supernova remnants}
\medbreak
\litem{12.01.1} Lines: formation; {\it see also: Radiation transfer}
\litem{12.02.1} Lines: identification
\litem{12.03.1} Lines: profile
\litem{12.04.1} Luminosity function, mass function
\medbreak
\litem{}        Magellanic Clouds: {\it see Galaxies: Magellanic Clouds}
\litem{13.01.1} Magnetic field
\litem{}        Magnetohydrodynamics; {\it see Hydromagnetics, plasmas}
\litem{13.02.1} Masers
\litem{}        Mass function; {\it see Luminosity function, mass function}
\litem{13.03.1} Meteors, meteorites
\litem{}        Microwave background; {\it see Cosmic background
                radiation}
\litem{}        Molecules; {\it see Atomic and molecular data; Interstellar
                medium: molecules; Radio lines: molecular}
\litem{}        Nebulae; {\it see Interstellar medium: H{\petit II} regions; Planetary
                nebulae; Interstellar medium: reflection nebulae; Supernovae and
                supernova remnants}
\litem{}        Neutrinos; {\it see Elementary particles}
\medbreak
\litem{14.01.1} Nuclear reactions
\litem{14.02.1} Nucleosynthesis
\litem{14.03.1} Numerical methods
\medbreak
\litem{15.01.1} Observational methods
\litem{15.02.1} Occultations
\litem{}        Parallaxes; {\it see Distances, distance scale}
\litem{}        Particle acceleration; {\it see Acceleration mechanisms}
\medbreak
\litem{16.01.1} Photometry
\litem{16.02.1} Planetary nebulae: general
\litem{16.03.1} Planetary nebulae: individual
\litem{16.04.1} Planets and satellites: abundances
\litem{16.05.1} Planets and satellites: atmospheres of
\litem{16.06.1} Planets and satellites: general
\litem{16.07.1} Planets and satellites: individual
\litem{16.08.1} Planets and satellites: magnetospheres of
\litem{16.09.1} Planets and satellites: Moon
\litem{16.09.2} Planets and satellites: rings
\litem{16.10.1} Planets and satellites: satellites
\litem{16.11.1} Plasmas
\litem{16.12.1} Polarization
\litem{}        Positions; {\it see Astrometry; Fundamental stars and other
                objects}
\litem{}        Proper motions; {\it see Astrometry; Fundamental stars and
                other objects}
\litem{}        Protostars; {\it see Stars: pre-main-sequence; Interstellar
                medium: clouds; Interstellar medium: kinematics and
                dynamics of}
\litem{16.13.1} Pulsars: general
\litem{16.14.1} Pulsars: individual
\medbreak
\litem{17.01.1} Quasars: general
\litem{17.02.1} Quasars: individual
\litem{17.03.1} Quasars: jets of
\litem{17.04.1} Quasars: redshifts of
\medbreak
\litem{18.01.1} Radar astronomy
\litem{18.02.1} Radial velocities: {\it see also Galaxy (the): kinematics and
                dynamics of; Galaxies: redshifts of; Quasars: redshift of}
\litem{18.03.1} Radiation mechanisms: general
\litem{18.03.2} Radiation mechanisms: synchrotron radiation
\litem{18.04.1} Radiation transfer; {\it see also Lines, formation}
\litem{}        Radio galaxies; {\it see Galaxies, radio}
\litem{18.05.1} Radio lines: molecular
\litem{18.06.1} Radio lines: recombination
\litem{18.07.1} Radio lines: 21-cm
\litem{18.08.1} Radio sources: general; {\it see also individual objects}
\litem{18.08.2} Radio continuum
\litem{18.09.1} Radio telescopes
\litem{18.09.2} Reference systems
\litem{18.10.1} Relativity
\medbreak
\litem{19.01.1} Satellites; {\it see Planets and satellites}
\litem{19.02.1} Scintillation
\litem{19.03.1} Seeing
\litem{19.04.1} Shock waves
\litem{19.05.1} Site testing
\litem{}        Solar neighbourhood: {\it see Galaxy (the): solar
                neighbourhood}
\litem{19.06.1} Solar system: general
                solar wind; {\it see Interplanetary medium}
\litem{19.07.1} Space vehicles and instruments
\litem{19.08.1} Spectrophotometry
\litem{19.09.1} Spectroscopy
\litem{}        Spiral structure: {\it see Galaxy (the): kinematics and
                dynamics of; Galaxy (the): structure of; Galaxies:
                kinematics and dynamics of; Galaxies: spiral; Galaxies:
                structure of}
\litem{19.10.1} Stars: abundances
\litem{19.11.1} Stars: activity of
\litem{19.12.1} Stars: atmospheres of
\litem{19.13.1} Stars: Be
\litem{19.14.1} Stars: $\beta$ Cep
\litem{19.15.1} Stars: binaries: close
\litem{19.16.1} Stars: binaries: general
\litem{19.17.1} Stars: binaries: spectroscopic
\litem{19.18.1} Stars: binaries: symbiotic
\litem{19.19.1} Stars: binaries: visual
\litem{19.20.1} Stars: blue stragglers
\litem{19.21.1} Stars: bolometric correction
\litem{19.22.1} Stars: carbon
\litem{}        Stars: cataclysmic variables; {\it see Stars: novae}
\litem{19.23.1} Stars: Cepheids
\litem{19.24.1} Stars: chromospheres of
\litem{19.25.1} Stars: circumstellar matter
\litem{19.25.2} Stars: chemical peculiar
\litem{19.26.1} Stars: classification
\litem{19.27.1} Stars: collapsed
\litem{19.28.1} Stars: colors of
\litem{19.29.1} Stars: coronae of
\litem{19.30.1} Stars: diameters of
\litem{19.31.1} Stars: $\delta$ Sct
\litem{19.31.2} Stars: dynamics
\litem{19.31.3} Stars: dwarfs
\litem{19.32.1} Stars: early-type
\litem{19.33.1} Stars: emission-line
\litem{19.34.1} Stars: evolution of
\litem{19.35.1} Stars: faint blue
\litem{19.36.1} Stars: flare
\litem{19.37.1} Stars: formation of
\litem{19.38.1} Stars: general
\litem{19.39.1} Stars: giant
\litem{19.40.1} Stars: helium
\litem{19.41.1} Stars: Hertzsprung-Russell diagram
\litem{19.42.1} Stars: individual
\litem{}        Stars: interior; {\it see Stars: structure of}
\litem{19.43.1} Stars: late-type
\litem{19.44.1} Stars: long-period variables
\litem{19.45.1} Stars: luminosities of
\litem{19.46.1} Stars: magnetic field
\litem{19.47.1} Stars: mass of
\litem{19.48.1} Stars: mass loss
\litem{19.49.1} Stars: mass-luminosity relation
\litem{}        Stars: Mira; {\it see Stars: long-period variables}
\litem{19.50.1} Stars: neutron
\litem{19.51.1} Stars: novae and cataclysmic variables
\litem{19.52.1} Stars: OH/IR
\litem{19.53.1} Stars: oscillations of
\litem{19.55.1} Stars: Population I
\litem{19.56.1} Stars: Population II
\litem{19.57.1} Stars: Population III
\litem{19.58.1} Stars: pre-main-sequence
\litem{19.59.1} Stars: radio radiation of
\litem{19.60.1} Stars: rotation of
\litem{19.61.1} Stars: RR Lyr
\litem{19.62.1} Stars: runaway
\litem{19.63.1} Stars: structure of
\litem{19.64.1} Stars: subdwarf
\litem{19.65.1} Stars: supergiant
\litem{}        Stars: supernovae; {\it see Supernovae and supernova}
                remnants
\litem{19.66.1} Stars: temperatures of
\litem{}        Stars: T Tau; {\it see Stars: pre-main-sequence}
\litem{19.67.1} Stars: variable
\litem{19.68.1} Stars: white dwarf
\litem{}        Stars: winds; {\it see Stars: mass loss}
\litem{19.69.1} Stars: Wolf-Rayet
\litem{}        Submillimetre radiation; {\it see Infrared radiation}
\litem{19.70.1} Sun (the): abundances
\litem{19.71.1} Sun (the): activity of
\litem{19.72.1} Sun (the): atmosphere of
\litem{19.73.1} Sun (the): bursts
\litem{19.74.1} Sun (the): chromosphere of
\litem{19.75.1} Sun (the): corona of
\litem{19.76.1} Sun (the): cosmic rays
\litem{19.77.1} Sun (the): faculae
\litem{19.78.1} Sun (the): flares
\litem{19.79.1} Sun (the): general
\litem{19.80.1} Sun (the): granulation
\litem{}        Sun (the): {\it see Sun (the): structure of}
\litem{19.81.1} Sun (the): magnetic fields
\litem{19.82.1} Sun (the): oscillations of
\litem{19.83.1} Sun (the): photosphere of
\litem{19.84.1} Sun (the): prominences
\litem{19.85.1} Sun (the): radio radiation of
\litem{19.86.1} Sun (the): rotation of
\litem{19.87.1} Sun (the): solar-terrestrial relations;
                {\it see also Interplanetary medium}
\litem{19.88.1} Sun (the): solar wind; {\it see also Interplanetary medium}
\litem{19.89.1} Sun (the): structure of
\litem{19.90.1} Sun (the): sunspots
\litem{19.91.1} Sun (the): X-rays
\litem{19.92.1} Supernovae and supernova remnants: general
\litem{19.93.1} Supernovae and supernova remnants: individual
\litem{19.94.1} Surveys
\litem{}        Synchrotron radiation; {\it see Radiation mechanisms}
\litem{19.95.1} Time
\litem{}        Transition probabilities: {\it see Atomic and molecular data}
\medbreak
\litem{20.01.1} Turbulence
\litem{20.01.2} Universe (the): structure of
\medbreak
\litem{21.01.1} UV radiation; {\it see also under the different objects}
\medbreak
\litem{24.01.1} X-rays: binaries
\litem{24.02.1} X-rays: bursts
\litem{24.03.1} X-rays: general
\litem{24.04.1} X-rays: spectroscopy
\bye
