% laa.sty version 1.1 as of 25-Feb-91
%
% This is LAA.STY, the LaTeX style file
% from Springer-Verlag for the
% Astronomy and Astrophysics Main Journal
%
% It is for use with LaTeX version 2.09
%
% Please report all errors via e-mail to SPRINGER@DHDSPRI6.bitnet
% or to the address mentioned on page 2 of the documentation
%
\typeout{Document Style `laa'. <25 Feb 1991>}
 
\frenchspacing
\def~{\penalty\@M\kern3pt}
 
\def\@ptsize{0} \@namedef{ds@11pt}{\def\@ptsize{1}}
\@namedef{ds@12pt}{\def\@ptsize{2}}
\def\ds@twoside{\@twosidetrue \@mparswitchtrue}
\def\ds@draft{\overfullrule 5pt}
\newif\if@referee \@refereefalse
\def\ds@referee{\@refereetrue}
\@options
 
\widowpenalty=9000
\clubpenalty=9000
 
\lineskip 1pt \normallineskip 1pt
\def\baselinestretch{1}
 
\parskip 0pt plus 1pt
\topsep 10pt plus2pt minus5pt
\partopsep 0pt
\itemsep 0pt plus 1pt
\parindent 1.5em
\leftmargin    \parindent
\leftmargini   \leftmargin
\leftmarginii  \leftmargin
\leftmarginiii \leftmargin
\leftmarginiv  \leftmargin
\leftmarginv   \leftmargin
\leftmarginvi  \leftmargin
\labelwidth\leftmargini
\labelsep 4pt
\advance\labelwidth-\labelsep
\def\@listii{\leftmargin\leftmarginii
 \labelwidth\leftmarginii\advance\labelwidth-\labelsep
 \topsep \z@}
\def\@listiii{\leftmargin\leftmarginiii
 \labelwidth\leftmarginiii\advance\labelwidth-\labelsep
 \topsep \z@}
\def\@listiv{\leftmargin\leftmarginiv
 \labelwidth\leftmarginiv\advance\labelwidth-\labelsep}
\def\@listv{\leftmargin\leftmarginv
 \labelwidth\leftmarginv\advance\labelwidth-\labelsep}
\def\@listvi{\leftmargin\leftmarginvi
 \labelwidth\leftmarginvi\advance\labelwidth-\labelsep}
 
\if@referee
\def\@normalsize{\@setsize\normalsize{18dd}\xpt\@xpt
\abovedisplayskip 18pt plus2pt minus5pt
\belowdisplayskip \abovedisplayskip
\abovedisplayshortskip \z@ plus3pt
\belowdisplayshortskip 8pt plus3pt minus3pt
\def\@listi{\topsep 6pt plus 2pt minus 2pt
\leftmargin \leftmargini
\parsep 3pt plus 1pt minus 1pt
\itemsep \parsep}}
\def\small{\@setsize\small{16dd}\ixpt\@ixpt
\abovedisplayskip 15pt plus 3pt minus 4pt
\belowdisplayskip \abovedisplayskip
\abovedisplayshortskip \z@ plus2pt
\belowdisplayshortskip 6pt plus2pt minus 2pt
\def\@listi{\topsep 6pt plus 2pt minus 2pt
\leftmargin \leftmargini
\parsep 3pt plus 1pt minus 1pt
\itemsep \parsep}}
\def\footnotesize{\@setsize\footnotesize{18dd}\xpt\@xpt
\abovedisplayskip 18pt plus 2pt minus 5pt
\belowdisplayskip \abovedisplayskip
\abovedisplayshortskip \z@ plus 1pt
\belowdisplayshortskip 8pt plus 1pt minus 2pt
\def\@listi{\topsep 6pt plus 2pt minus 2pt
\leftmargin \leftmargini
\parsep 3pt plus 1pt minus 1pt
\itemsep \parsep}}
\def\scriptsize{\@setsize\scriptsize{14pt}\viiipt\@viiipt}
\def\tiny{\@setsize\tiny{6pt}\vpt\@vpt}
\def\large{\@setsize\large{24dd}\xivpt\@xivpt}
\def\Large{\@setsize\Large{24dd}\xivpt\@xivpt}
\def\LARGE{\@setsize\LARGE{30dd}\xviipt\@xviipt}
\def\huge{\@setsize\huge{25pt}\xxpt\@xxpt}
\def\Huge{\@setsize\Huge{30pt}\xxvpt\@xxvpt}
\else
\def\@normalsize{\@setsize\normalsize{10dd}\ixpt\@ixpt
\abovedisplayskip 10pt plus2pt minus5pt
\belowdisplayskip \abovedisplayskip
\abovedisplayshortskip \z@ plus3pt
\belowdisplayshortskip 6pt plus3pt minus3pt
\def\@listi{\topsep 4pt plus 2pt minus 2pt
\leftmargin \leftmargini
\parsep 0pt
\itemsep \parsep}}
\def\small{\@setsize\small{9dd}\viiipt\@viiipt
\abovedisplayskip 8.5pt plus 3pt minus 4pt
\belowdisplayskip \abovedisplayskip
\abovedisplayshortskip \z@ plus 2pt
\belowdisplayshortskip 4pt plus2pt minus 2pt
\def\@listi{\topsep 3pt plus 2pt minus 2pt
\leftmargin \leftmargini
\parsep 0pt
\itemsep \parsep}}
\def\footnotesize{\@setsize\footnotesize{10dd}\ixpt\@ixpt
\abovedisplayskip 6pt plus 2pt minus 4pt
\belowdisplayskip \abovedisplayskip
\abovedisplayshortskip \z@ plus 1pt
\belowdisplayshortskip 3pt plus 1pt minus 2pt
\def\@listi{\topsep 4pt plus 2pt minus 2pt
\leftmargin \leftmargini
\parsep 0pt
\itemsep \parsep}}
\def\scriptsize{\@setsize\scriptsize{8pt}\viipt\@viipt}
\def\tiny{\@setsize\tiny{6pt}\vpt\@vpt}
\def\large{\@setsize\large{13dd}\xivpt\@xivpt}
\def\Large{\@setsize\Large{13dd}\xivpt\@xivpt}
\def\LARGE{\@setsize\LARGE{17dd}\xviipt\@xviipt}
\def\huge{\@setsize\huge{25pt}\xxpt\@xxpt}
\def\Huge{\@setsize\Huge{30pt}\xxvpt\@xxvpt}
\fi
\@normalsize
 
% Margins, textwidth and textheight are set to A&A formatting
% conventions:
 
\if@twoside \oddsidemargin 1.5cm \evensidemargin 1.5cm \marginparwidth
107pt \else \oddsidemargin 63pt \evensidemargin 63pt \marginparwidth
90pt \fi
\marginparsep 11pt
% The next offsets are set to get well centered output from our
% laserprinter. Users may set the required offsets for local equipment
% by adjusting equivalent values in their DVI to printer program.
 \voffset -3.3true cm
 \hoffset -3.2true cm
\topmargin 27pt \headheight 12pt \headsep 25pt \footheight 12pt
\footskip 30pt
\textheight 23.5cm \textwidth 40cc \columnsep 1cc \columnseprule 0pt
 
\footnotesep 8pt
\skip\footins 9pt plus 4pt minus 2pt
\floatsep 12pt plus 2pt minus 2pt \textfloatsep 20pt plus 2pt minus 4pt
\intextsep 12pt plus 2pt minus 2pt \@maxsep 20pt \dblfloatsep 12pt plus
2pt minus 2pt \dbltextfloatsep 20pt plus 2pt minus 4pt \@dblmaxsep 20pt
\@fptop 0pt plus 1fil \@fpsep 8pt plus 2fil \@fpbot 0pt plus 1fil
\@dblfptop 0pt plus 1fil \@dblfpsep 8pt plus 2fil \@dblfpbot 0pt plus
1fil \marginparpush 5pt
 
\@lowpenalty 51 \@medpenalty 151 \@highpenalty 301 \@beginparpenalty
-\@lowpenalty \@endparpenalty -\@lowpenalty \@itempenalty -\@lowpenalty
 
\def\vec#1{\ifmmode\mathchoice{\mbox{\boldmath$\displaystyle#1$}}
{\mbox{\boldmath$\textstyle#1$}}
{\mbox{\boldmath$\scriptstyle#1$}}
{\mbox{\boldmath$\scriptscriptstyle#1$}}\else
\hbox{\boldmath$\textstyle#1$}\fi}
 
\def\tens#1{\ifmmode\mathchoice{\mbox{$\sf\displaystyle#1$}}
{\mbox{$\sf\textstyle#1$}}
{\mbox{$\sf\scriptstyle#1$}}
{\mbox{$\sf\scriptscriptstyle#1$}}\else
\hbox{$\sf\textstyle#1$}\fi}
 
\def\part{\par \addvspace{4ex} \@afterindentfalse \secdef\@part\@spart}
\def\@part[#1]#2{\ifnum \c@secnumdepth >\m@ne \refstepcounter{part}
\addcontentsline{toc}{part}{\thepart \hspace{1em}#1}\else
\addcontentsline{toc}{part}{#1}\fi { \parindent 0pt \raggedright \ifnum
\c@secnumdepth >\m@ne \Large \bf Part \thepart \par \nobreak \fi \huge
\bf #2\markboth{}{}\par } \nobreak \vskip 3ex \@afterheading }
\def\@spart#1{{\parindent 0pt \raggedright \huge \bf #1\par} \nobreak
\vskip 3ex \@afterheading }
 
% Section definitions have been adapted to produce (sub)section headings
% in A&A typefaces.
\def\section{\@startsection {section}{1}{\z@}{-3.5ex plus -1ex minus
 -.2ex}{1.5ex plus .2ex}{\normalsize\bf\boldmath}}
\def\subsection{\@startsection{subsection}{2}{\z@}{-3.25ex plus -1ex
minus -.2ex}{1.5ex plus .2ex}{\normalsize\it}}
\def\subsubsection{\@startsection{subsubsection}{3}{\z@}{-3.25ex plus
-1ex minus -.2ex}{1.5ex plus .2ex}{\normalsize}}
\def\paragraph{\@startsection {paragraph}{4}{\z@}{3.25ex plus 1ex minus
.2ex}{-.6em}{\normalsize\it}}
\def\subparagraph#1{\typeout{AandA Warning: You should not use
\protect\subparagraph \space in this style.}\vskip0.5cm
You should not use $\backslash${\tt subparagraph} in this
style.\vskip0.5cm}
 
\def\@sect#1#2#3#4#5#6[#7]#8{\ifnum #2>\c@secnumdepth
     \def\@svsec{}\else
     \refstepcounter{#1}\edef\@svsec{\csname the#1\endcsname.\ }\fi
     \@tempskipa #5\relax
      \ifdim \@tempskipa>\z@
 \begingroup #6\relax
   \@hangfrom{\hskip #3\relax\@svsec}{\interlinepenalty \@M #8\par}
 \endgroup
       \csname #1mark\endcsname{#7}\addcontentsline
  {toc}{#1}{\ifnum #2>\c@secnumdepth \else
        \protect\numberline{\csname the#1\endcsname.}\fi
      #7}\else
 \def\@svsechd{#6\hskip #3\@svsec #8\csname #1mark\endcsname
        {#7}\addcontentsline
      {toc}{#1}{\ifnum #2>\c@secnumdepth \else
        \protect\numberline{\csname the#1\endcsname.}\fi
         #7}}\fi
     \@xsect{#5}}
 
\def\@xsect#1{\@tempskipa #1\relax
      \ifdim \@tempskipa>\z@
       \par \nobreak
       \addvspace{\@tempskipa}
       \@afterheading
    \else \global\@nobreakfalse \global\@noskipsectrue
       \everypar{\if@noskipsec \global\@noskipsecfalse
     \clubpenalty\@M \hskip -\parindent
     \begingroup \@svsechd \endgroup \unskip
     \hskip -#1
    \else       \clubpenalty \@clubpenalty
      \everypar{}\fi}\fi\ignorespaces}
 
\setcounter{secnumdepth}{3}
 
\def\appendix{\par
 \setcounter{section}{0}
 \setcounter{subsection}{0}
 \def\thesection{\Alph{section}}
 \renewcommand{\theequation}{\thesection\arabic{equation}}
 \setcounter{equation}{0}
 \@addtoreset{equation}{section}}
 
% End of art10.sty
 
\def\labelenumi{\arabic{enumi}.}
\def\theenumi{\arabic{enumi}}
\def\labelenumii{(\alph{enumii})}
\def\theenumii{\alph{enumii}}
\def\p@enumii{\theenumi}
\def\labelenumiii{\roman{enumiii}.}
\def\theenumiii{\roman{enumiii}}
\def\p@enumiii{\theenumi(\theenumii)}
\def\labelenumiv{\Alph{enumiv}.}
\def\theenumiv{\Alph{enumiv}}
\def\p@enumiv{\p@enumiii\theenumiii}
 
\def\labelitemi{\bf --}
\def\labelitemii{\bf --}
\def\labelitemiii{$\bullet$}
\def\labelitemiv{$\cdot$}
 
\def\verse{\let\\=\@centercr
 \list{}{\itemsep\z@ \itemindent -1.5em\listparindent \itemindent
 \rightmargin\leftmargin\advance\leftmargin 1.5em}\item[]}
\let\endverse\endlist
\def\quotation{\list{}{\listparindent 1.5em
 \itemindent\listparindent
 \rightmargin\leftmargin \parsep 0pt plus 1pt}\item[]}
\let\endquotation=\endlist
\def\quote{\list{}{\rightmargin\leftmargin}\item[]}
\let\endquote=\endlist
 
\def\descriptionlabel#1{\hspace\labelsep \bf #1}
\def\description{\list{}{\labelwidth\z@ \itemindent-\leftmargin
 \let\makelabel\descriptionlabel}}
\let\enddescription\endlist
 
 
\def\theequation{\arabic{equation}}
 
 
\def\titlepage{\@restonecolfalse\if@twocolumn\@restonecoltrue\onecolumn
 \else \newpage \fi \thispagestyle{empty}\c@page\z@}
\def\endtitlepage{\if@restonecol\twocolumn \else \newpage \fi}
 
\arraycolsep 2.5pt \tabcolsep 6pt
\arrayrulewidth .4pt \doublerulesep 2pt
\tabbingsep \labelsep
 
\skip\@mpfootins = \skip\footins
\fboxsep = 3pt \fboxrule = .4pt
 
\newcounter{part}
\newcounter {section}
\newcounter {subsection}[section]
\newcounter {subsubsection}[subsection]
\newcounter {paragraph}[subsubsection]
\newcounter {subparagraph}[paragraph]
 
% Following commands have been adapted to produce (sub)section headings
% according to A&A layout (a period after each number).
 
\def\thepart{\Roman{part}} \def\thesection {\arabic{section}}
\def\thesubsection {\thesection.\arabic{subsection}}
\def\thesubsubsection {\thesubsection.\arabic{subsubsection}}
\def\theparagraph {\thesubsubsection.\arabic{paragraph}}
\def\thesubparagraph {\theparagraph.\arabic{subparagraph}}
 
\def\@pnumwidth{1.55em}
\def\@tocrmarg {2.55em}
\def\@dotsep{4.5}
\setcounter{tocdepth}{3}
 
\def\tableofcontents{\section*{Contents\markboth{CONTENTS}{CONTENTS}}
 \@starttoc{toc}}
\def\l@part#1#2{\addpenalty{\@secpenalty}
 \addvspace{2.25em plus 1pt} \begingroup
 \@tempdima 3em \parindent \z@ \rightskip \@pnumwidth \parfillskip
-\@pnumwidth
 {\large \bf \leavevmode #1\hfil \hbox to\@pnumwidth{\hss #2}}\par
 \nobreak \endgroup}
\def\l@section#1#2{\addpenalty{\@secpenalty} \addvspace{1.0em plus 1pt}
\@tempdima 1.5em \begingroup
 \parindent \z@ \rightskip \@pnumwidth
 \parfillskip -\@pnumwidth
 \bf \leavevmode #1\hfil \hbox to\@pnumwidth{\hss #2}\par
 \endgroup}
\def\l@subsection{\@dottedtocline{2}{1.5em}{2.3em}}
\def\l@subsubsection{\@dottedtocline{3}{3.8em}{3.2em}}
\def\l@paragraph{\@dottedtocline{4}{7.0em}{4.1em}}
\def\l@subparagraph{\@dottedtocline{5}{10em}{5em}}
\def\listoffigures{\section*{List of Figures\markboth
 {LIST OF FIGURES}{LIST OF FIGURES}}\@starttoc{lof}}
\def\l@figure{\@dottedtocline{1}{1.5em}{2.3em}}
\def\listoftables{\section*{List of Tables\markboth
 {LIST OF TABLES}{LIST OF TABLES}}\@starttoc{lot}}
\let\l@table\l@figure
 
 
% \list parameters have been adjusted in the `thebibliography'
% environment to the match A&A layout of References.
\def\thebibliography#1{\section*{References\markboth
 {REFERENCES}{REFERENCES}}\list
% The \arabic{enumi} command has been removed because we don't use
% numbered citations in astronomical journals.
 {}{\setlength\labelwidth{1.4em}\leftmargin\labelwidth
 \setlength\parsep{0pt}\setlength\itemsep{0pt}
 \setlength{\itemindent}{-\leftmargin}
 \usecounter{enumi}}
 \def\newblock{\hskip .11em plus .33em minus -.07em}
 \sloppy
 \sfcode`\.=1000\relax}
\let\endthebibliography=\endlist
 
\newif\if@restonecol
\def\theindex{\@restonecoltrue\if@twocolumn\@restonecolfalse\fi
\columnseprule \z@
\columnsep 35pt\twocolumn[\section*{Index}]
 \markboth{INDEX}{INDEX}\thispagestyle{plain}\parindent\z@
 \parskip\z@ plus .3pt\relax\let\item\@idxitem}
\def\@idxitem{\par\hangindent 40pt}
\def\subitem{\par\hangindent 40pt \hspace*{20pt}}
\def\subsubitem{\par\hangindent 40pt \hspace*{30pt}}
\def\endtheindex{\if@restonecol\onecolumn\else\clearpage\fi}
\def\indexspace{\par \vskip 10pt plus 5pt minus 3pt\relax}
 
\def\footnoterule{\kern-3\p@
 \hrule width 2cm
 \kern 2.6\p@}
 
\long\def\@makefntext#1{\parindent 1em\noindent
 \hbox to 1.8em{\hss$^{\@thefnmark}$}#1}
 
\setcounter{topnumber}{2}
\def\topfraction{.9}
\setcounter{bottomnumber}{1}
\def\bottomfraction{.3}
\setcounter{totalnumber}{3}
\def\textfraction{.15}
\def\floatpagefraction{.85}
\setcounter{dbltopnumber}{2}
\def\dbltopfraction{.85}
\def\dblfloatpagefraction{.85}
 
% Captions of figures and tables are printed in a different point size
% in A&A. There is only one \caption command in LaTeX, so we have to let
% the \caption command know whether it is used within the `figure'
% environment or within the `table' environment to decide what point
% size should be used.
 
\def\aafigurecaption{figure}
 
\long\def\@makecaption#1#2{
 \vskip 10pt
% Use \small lettering when in `figure' environment:
\makeatletter
\ifx\@captype\aafigurecaption\small\fi
\makeatother
% Make sure that `Table <N>.' or `Fig. <N>.' is typeset in boldface:
 \setbox\@tempboxa\hbox{{\bf #1} #2}
 \ifdim \wd\@tempboxa >\hsize \unhbox\@tempboxa\par \else \hbox
to\hsize{\box\@tempboxa\hfil}
 \fi
\makeatletter
\ifx\@captype\aafigurecaption\else\vskip6pt\fi
\makeatother}
 
\def\picplace#1{\vbox{\hrule\@height 0.4pt\@width\hsize
\hbox to\hsize{\vrule\@width 0.4pt\@height#1\hfil
\vrule\@width 0.4pt\@height#1}\hrule\@height 0.4pt\@width\hsize}}
 
\newcounter{figure}
\def\thefigure{\@arabic\c@figure}
\def\fps@figure{htbp}
\def\ftype@figure{1}
\def\ext@figure{lof}
\def\fnum@figure{Fig.\ \thefigure.}
\def\figure{\@float{figure}}
\let\endfigure\end@float
\@namedef{figure*}{\@dblfloat{figure}}
\@namedef{endfigure*}{\end@dblfloat}
 
\newcounter{table}
\def\thetable{\@arabic\c@table}
\def\fps@table{htbp}
\def\ftype@table{2}
\def\ext@table{lot}
\def\fnum@table{Table \thetable.}
\def\table{\@float{table}}
\let\endtable\end@float
\@namedef{table*}{\@dblfloat{table}}
\@namedef{endtable*}{\end@dblfloat}
 
% LaTeX does not provide a command to enter the authors institute
% addresses. The \institute command is defined here.
 
\newcounter{@inst}
\newcounter{@auth}
\newdimen\instindent
 
\def\institute#1{\gdef\@institute{#1}}
 
\def\institutename{\par
 \begingroup
 \parindent=0pt
 \parskip=0pt
 \setcounter{@inst}{1}%
 \def\and{\par\stepcounter{@inst}%
 \noindent
 \hbox to\instindent{\hss$^{\the@inst}$\enspace}\ignorespaces}%
 \setbox0=\vbox{\def\thanks##1{}\@institute}
 \ifnum\c@@inst>9\relax\setbox0=\hbox{$^{88}$\enspace}%
                 \else\setbox0=\hbox{$^{8}$\enspace}\fi
 \instindent=\wd0\relax
 \ifnum\c@@inst=1\relax\else
 \setcounter{@inst}{1}%
 \hangindent\instindent\hangafter=0\noindent
 \llap{$^{\the@inst}$\enspace}\fi\ignorespaces
 \@institute\par
 \endgroup}
 
\def\offprints#1{\begingroup
\def\protect{\noexpand\protect\noexpand}\xdef\@thanks{\@thanks
\protect\footnotetext[0]{\unskip{\it Send offprint requests
to\/}: \ignorespaces#1}}\endgroup\ignorespaces}
 
\def\@thanks{}
 
\long\def\@makefntext#1{\parindent 1em\noindent
$^{\@thefnmark}$#1}
 
\def\@fnsymbol#1{\ifcase#1\or\star\or{\star\star}\or{\star\star\star}%
   \or \dagger\or \ddagger\or
   \mathchar "278\or \mathchar "27B\or \|\or **\or \dagger\dagger
   \or \ddagger\ddagger \else\@ctrerr\fi\relax}
 
\def\inst#1{\unskip$^{#1}$}
 
\def\subtitle#1{\gdef\@subtitle{#1}}
\def\@subtitle{}
 
\def\thesaurus#1{\gdef\@thesaurus{#1}}
\def\@thesaurus{missing; you have not inserted them}%
 
\def\maketitle{\par
 \begingroup
 \def\thefootnote{\fnsymbol{footnote}}
 \if@twocolumn
   \twocolumn[\@maketitle]
 \else
   \newpage \@maketitle
 \fi
 \global\@topnum\z@
 \thispagestyle{empty}\@thanks
 \endgroup
 \setcounter{footnote}{0}
 \let\maketitle\relax
 \let\@maketitle\relax
 \gdef\@thanks{}\gdef\@author{}\gdef\@title{}\gdef\@subtitle{}%
 \let\thanks\relax}
 
\def\AALogo{\setbox254=\hbox{ ASTROPHYSICS }%
\vbox{\baselineskip=10dd\hrule\hbox{\vrule\vbox{\kern3pt
\hbox to\wd254{\hfil ASTRONOMY\hfil}
\hbox to\wd254{\hfil AND\hfil}\copy254
\hbox to\wd254{\hfil\number\day.\number\month.\number\year\hfil}
\kern3pt}\vrule}\hrule}}
\def\makeheadbox{{\hsize=30cc
\hbox to0pt{\vbox{\baselineskip=10dd\hrule\hbox
to\hsize{\vrule\kern3pt\vbox{\kern3pt
\hbox{\bf A\&A manuscript no.}
\hbox{(will be inserted by hand later)}
\kern3pt\hrule\kern3pt\bf
\hbox{Your thesaurus codes are:}
\hbox{\rightskip=0pt plus3em\advance\hsize by-7pt
\vbox{\noindent\ignorespaces\@thesaurus}}
\kern3pt}\hfil\kern3pt\vrule}\hrule}
\rlap{\quad\AALogo}\hss}}}
 
\def\@maketitle{\newpage
 \rm\vbox to0pt{}\vskip-8mm
 \makeheadbox
 \vskip13.5mm
 {\LARGE \bf\boldmath
  \pretolerance=10000
  \rightskip=0pt plus 4cm
  \noindent\ignorespaces
  \@title \par}\vskip .3cm
\if!\@subtitle!\else {\Large \bf\boldmath
  \vskip .05cm
  \pretolerance=10000
  \rightskip=0pt plus 3cm
  \noindent\@subtitle \par}\vskip .4cm\fi
 {\bf \lineskip .5em
\setbox0=\vbox{\setcounter{@auth}{1}\def\and{\stepcounter{@auth}}%
\def\thanks##1{}\@author\global\c@@inst=\c@@auth}%
\def\lastand{\ifnum\c@@inst=2\relax\unskip{} and \else
\unskip, and \fi}%
\setcounter{@auth}{1}%
\def\and{\stepcounter{@auth}\ifnum\c@@auth=\c@@inst\lastand\else
\unskip, \fi}%
 \noindent\@author\vskip.125cm}
 \institutename
 \vskip .35cm {\normalsize\noindent\@date}
 \par
 \vskip .7cm}
 
% The `abstract' environment has been renamed to `abstr' so a new
% environment `abstract' can be defined in terms of the old one. Using
% the standard LaTeX `abstract' environment now yields the A&A Summary.
\def\abstr{{\noindent \bf Abstract. }\ignorespaces}
\def\endabstr{\relax}
 
\mark{{}{}}
 
\if@twoside
\def\ps@headings{\def\@oddfoot{}\def\@evenfoot{}\def\@evenhead{\rm
\thepage\hfil \sl \leftmark}\def\@oddhead{\hbox{}\sl \rightmark \hfil
\rm\thepage}\def\sectionmark##1{\markboth {\uppercase{\ifnum
\c@secnumdepth >\z@ \thesection\hskip 1em\relax \fi
##1}}{}}\def\subsectionmark##1{\markright {\ifnum \c@secnumdepth >\@ne
\thesubsection\hskip 1em\relax \fi ##1}}}
\else
\def\ps@headings{\def\@oddfoot{}\def\@evenfoot{}\def\@oddhead{\hbox
{}\sl \rightmark \hfil \rm\thepage}\def\sectionmark##1{\markright
{\uppercase{\ifnum \c@secnumdepth >\z@ \thesection\hskip 1em\relax \fi
##1}}}}
\fi
\def\ps@myheadings{\def\@oddhead{\hbox{}\hfil\rm\thepage\hfil
}\def\@oddfoot{}\def\@evenhead{\hfil\rm\thepage\hfil\hbox
{}}\def\@evenfoot{}\def\sectionmark##1{}\def\subsectionmark##1{}}
 
 
\def\today{\ifcase\month\or
 January\or February\or March\or April\or May\or June\or
 July\or August\or September\or October\or November\or December\fi
 \space\number\day, \number\year}
 
\ps@myheadings \pagenumbering{arabic} \onecolumn
\if@twoside\else\raggedbottom\fi
 
% Here the LaTeX `twocolumn.sty' is included.
 
% twocolumn.sty  27 Jan 85
\if@referee
  \textwidth 30cc
  \onecolumn
\else
  \twocolumn
\fi
\sloppy
\flushbottom
\marginparwidth 48pt
% End of twocolumn.sty
 
\def\@array[#1]#2{\setbox\@arstrutbox=\hbox{\vrule
     height\arraystretch \ht\strutbox
     depth\arraystretch \dp\strutbox
     width\z@}\@mkpream{@{}#2}\edef\@preamble{\halign \noexpand\@halignto
\bgroup \tabskip\z@ \@arstrut \@preamble \tabskip\z@ \cr}%
\let\@startpbox\@@startpbox \let\@endpbox\@@endpbox
  \if #1t\vtop \else \if#1b\vbox \else \vcenter \fi\fi
  \bgroup \let\par\relax
  \let\@sharp##\let\protect\relax \lineskip\z@\baselineskip\z@\@preamble}
 
% Here the LaTeX `fleqn.sty' is included.
% fleqn.sty 6 Feb 85
\def\[{\relax\ifmmode\@badmath\else\begingroup\trivlist
\item[]\leavevmode \hbox to\linewidth\bgroup$ \displaystyle
\hskip\mathindent\bgroup\fi}
\def\]{\relax\ifmmode \egroup $\hfil \egroup \endtrivlist \endgroup\else
\@badmath \fi}
\def\equation{\refstepcounter{equation}\trivlist \item[]\leavevmode
\hbox to\linewidth\bgroup $ \displaystyle \hskip\mathindent}
\def\endequation{$\hfil \displaywidth\linewidth\@eqnnum\egroup
\endtrivlist}
\def\eqnarray{\stepcounter{equation}\let\@currentlabel=\theequation
\global\@eqnswtrue \global\@eqcnt\z@\tabskip\mathindent\let\\=\@eqncr
\abovedisplayskip\topsep\ifvmode\advance\abovedisplayskip\partopsep\fi
\belowdisplayskip\abovedisplayskip
\belowdisplayshortskip\abovedisplayskip
\abovedisplayshortskip\abovedisplayskip $$\halign to
\linewidth\bgroup\@eqnsel\hskip\@centering$\displaystyle\tabskip\z@
{##}$&\global\@eqcnt\@ne \hskip 2\arraycolsep \hfil${##}$\hfil
&\global\@eqcnt\tw@ \hskip 2\arraycolsep $\displaystyle{##}$\hfil
\tabskip\@centering&\llap{##}\tabskip\z@\cr}
\def\endeqnarray{\@@eqncr\egroup
\global\advance\c@equation\m@ne$$\global\@ignoretrue}
\newdimen\mathindent
% A&A does not indent equations:
\mathindent = 0pt
 
% End of `fleqn.sty
 
% Redefine `abstract' environment to close with a \rule
 
\newenvironment{abstract}{\begin{abstr}\ignorespaces}{\vskip0.5cm\hrule
\vskip3ptplus10dd\null\end{abstr}}
 
% Define \keywords
 
\def\keywords{\par\vspace{12pt}\noindent{\bf Key words: }}
 
% Define \acknowledgements
 
\def\acknowledgements{\vspace{12pt}\noindent{\em Acknowledgements.\/ }%
\ignorespaces}
 
% Redefine \@cite so no square brackets are output.
% Redefine \@biblabel so the label is not output in the bibliography.
 
\def\@cite#1#2{{#1\if@tempswa , #2\fi}}
\def\@biblabel#1{}
 
\def\squareforqed{\hbox{\rlap{$\sqcap$}$\sqcup$}}
\def\sq{\ifmmode\squareforqed\else{\unskip\nobreak\hfil
\penalty50\hskip1em\null\nobreak\hfil\squareforqed
\parfillskip=0pt\finalhyphendemerits=0\endgraf}\fi}
 
\def\sun{\hbox{$\odot$}}
\def\la{\mathrel{\mathchoice {\vcenter{\offinterlineskip\halign{\hfil
$\displaystyle##$\hfil\cr<\cr\sim\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\textstyle##$\hfil\cr
<\cr\sim\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptstyle##$\hfil\cr
<\cr\sim\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptscriptstyle##$\hfil\cr
<\cr\sim\cr}}}}}
\def\ga{\mathrel{\mathchoice {\vcenter{\offinterlineskip\halign{\hfil
$\displaystyle##$\hfil\cr>\cr\sim\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\textstyle##$\hfil\cr
>\cr\sim\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptstyle##$\hfil\cr
>\cr\sim\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptscriptstyle##$\hfil\cr
>\cr\sim\cr}}}}}
\def\degr{\hbox{$^\circ$}}
\def\arcmin{\hbox{$^\prime$}}
\def\arcsec{\hbox{$^{\prime\prime}$}}
\def\utw{\smash{\rlap{\lower5pt\hbox{$\sim$}}}}
\def\udtw{\smash{\rlap{\lower6pt\hbox{$\approx$}}}}
\def\fd{\hbox{$.\!\!^{\rm d}$}}
\def\fh{\hbox{$.\!\!^{\rm h}$}}
\def\fm{\hbox{$.\!\!^{\rm m}$}}
\def\fs{\hbox{$.\!\!^{\rm s}$}}
\def\fdg{\hbox{$.\!\!^\circ$}}
\def\farcm{\hbox{$.\mkern-4mu^\prime$}}
\def\farcs{\hbox{$.\!\!^{\prime\prime}$}}
\def\fp{\hbox{$.\!\!^{\scriptscriptstyle\rm p}$}}
\def\cor{\mathrel{\mathchoice {\hbox{$\widehat=$}}{\hbox{$\widehat=$}}
{\hbox{$\scriptstyle\hat=$}}
{\hbox{$\scriptscriptstyle\hat=$}}}}
\def\sol{\mathrel{\mathchoice {\vcenter{\offinterlineskip\halign{\hfil
$\displaystyle##$\hfil\cr\sim\cr<\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\textstyle##$\hfil\cr\sim\cr
<\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptstyle##$\hfil\cr\sim\cr
<\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptscriptstyle##$\hfil\cr
\sim\cr<\cr}}}}}
\def\sog{\mathrel{\mathchoice {\vcenter{\offinterlineskip\halign{\hfil
$\displaystyle##$\hfil\cr\sim\cr>\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\textstyle##$\hfil\cr\sim\cr
>\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptstyle##$\hfil\cr
\sim\cr>\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptscriptstyle##$\hfil\cr
\sim\cr>\cr}}}}}
\def\lse{\mathrel{\mathchoice {\vcenter{\offinterlineskip\halign{\hfil
$\displaystyle##$\hfil\cr<\cr\simeq\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\textstyle##$\hfil\cr
<\cr\simeq\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptstyle##$\hfil\cr
<\cr\simeq\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptscriptstyle##$\hfil\cr
<\cr\simeq\cr}}}}}
\def\gse{\mathrel{\mathchoice {\vcenter{\offinterlineskip\halign{\hfil
$\displaystyle##$\hfil\cr>\cr\simeq\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\textstyle##$\hfil\cr
>\cr\simeq\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptstyle##$\hfil\cr
>\cr\simeq\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptscriptstyle##$\hfil\cr
>\cr\simeq\cr}}}}}
\def\grole{\mathrel{\mathchoice {\vcenter{\offinterlineskip\halign{\hfil
$\displaystyle##$\hfil\cr>\cr\noalign{\vskip-1.5pt}<\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\textstyle##$\hfil\cr
>\cr\noalign{\vskip-1.5pt}<\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptstyle##$\hfil\cr
>\cr\noalign{\vskip-1pt}<\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptscriptstyle##$\hfil\cr
>\cr\noalign{\vskip-0.5pt}<\cr}}}}}
\def\leogr{\mathrel{\mathchoice {\vcenter{\offinterlineskip\halign{\hfil
$\displaystyle##$\hfil\cr<\cr\noalign{\vskip-1.5pt}>\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\textstyle##$\hfil\cr
<\cr\noalign{\vskip-1.5pt}>\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptstyle##$\hfil\cr
<\cr\noalign{\vskip-1pt}>\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptscriptstyle##$\hfil\cr
<\cr\noalign{\vskip-0.5pt}>\cr}}}}}
\def\loa{\mathrel{\mathchoice {\vcenter{\offinterlineskip\halign{\hfil
$\displaystyle##$\hfil\cr<\cr\approx\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\textstyle##$\hfil\cr
<\cr\approx\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptstyle##$\hfil\cr
<\cr\approx\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptscriptstyle##$\hfil\cr
<\cr\approx\cr}}}}}
\def\goa{\mathrel{\mathchoice {\vcenter{\offinterlineskip\halign{\hfil
$\displaystyle##$\hfil\cr>\cr\approx\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\textstyle##$\hfil\cr
>\cr\approx\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptstyle##$\hfil\cr
>\cr\approx\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptscriptstyle##$\hfil\cr
>\cr\approx\cr}}}}}
\def\diameter{{\ifmmode\mathchoice
{\ooalign{\hfil\hbox{$\displaystyle/$}\hfil\crcr
{\hbox{$\displaystyle\mathchar"20D$}}}}
{\ooalign{\hfil\hbox{$\textstyle/$}\hfil\crcr
{\hbox{$\textstyle\mathchar"20D$}}}}
{\ooalign{\hfil\hbox{$\scriptstyle/$}\hfil\crcr
{\hbox{$\scriptstyle\mathchar"20D$}}}}
{\ooalign{\hfil\hbox{$\scriptscriptstyle/$}\hfil\crcr
{\hbox{$\scriptscriptstyle\mathchar"20D$}}}}
\else{\ooalign{\hfil/\hfil\crcr\mathhexbox20D}}%
\fi}}
 
 
\def\getsto{\mathrel{\mathchoice {\vcenter{\offinterlineskip
\halign{\hfil
$\displaystyle##$\hfil\cr\gets\cr\to\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\textstyle##$\hfil\cr\gets
\cr\to\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptstyle##$\hfil\cr\gets
\cr\to\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptscriptstyle##$\hfil\cr
\gets\cr\to\cr}}}}}
\def\lid{\mathrel{\mathchoice {\vcenter{\offinterlineskip\halign{\hfil
$\displaystyle##$\hfil\cr<\cr\noalign{\vskip1.2pt}=\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\textstyle##$\hfil\cr<\cr
\noalign{\vskip1.2pt}=\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptstyle##$\hfil\cr<\cr
\noalign{\vskip1pt}=\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptscriptstyle##$\hfil\cr
<\cr
\noalign{\vskip0.9pt}=\cr}}}}}
\def\gid{\mathrel{\mathchoice {\vcenter{\offinterlineskip\halign{\hfil
$\displaystyle##$\hfil\cr>\cr\noalign{\vskip1.2pt}=\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\textstyle##$\hfil\cr>\cr
\noalign{\vskip1.2pt}=\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptstyle##$\hfil\cr>\cr
\noalign{\vskip1pt}=\cr}}}
{\vcenter{\offinterlineskip\halign{\hfil$\scriptscriptstyle##$\hfil\cr
>\cr
\noalign{\vskip0.9pt}=\cr}}}}}
\def\bbbr{{\rm I\!R}} %reelle Zahlen
\def\bbbm{{\rm I\!M}}
\def\bbbn{{\rm I\!N}} %natuerliche Zahlen
\def\bbbf{{\rm I\!F}}
\def\bbbh{{\rm I\!H}}
\def\bbbk{{\rm I\!K}}
\def\bbbp{{\rm I\!P}}
\def\bbbone{{\mathchoice {\rm 1\mskip-4mu l} {\rm 1\mskip-4mu l}
{\rm 1\mskip-4.5mu l} {\rm 1\mskip-5mu l}}}
\def\bbbc{{\mathchoice {\setbox0=\hbox{$\displaystyle\rm C$}\hbox{\hbox
to0pt{\kern0.4\wd0\vrule height0.9\ht0\hss}\box0}}
{\setbox0=\hbox{$\textstyle\rm C$}\hbox{\hbox
to0pt{\kern0.4\wd0\vrule height0.9\ht0\hss}\box0}}
{\setbox0=\hbox{$\scriptstyle\rm C$}\hbox{\hbox
to0pt{\kern0.4\wd0\vrule height0.9\ht0\hss}\box0}}
{\setbox0=\hbox{$\scriptscriptstyle\rm C$}\hbox{\hbox
to0pt{\kern0.4\wd0\vrule height0.9\ht0\hss}\box0}}}}
\def\bbbq{{\mathchoice {\setbox0=\hbox{$\displaystyle\rm
Q$}\hbox{\raise
0.15\ht0\hbox to0pt{\kern0.4\wd0\vrule height0.8\ht0\hss}\box0}}
{\setbox0=\hbox{$\textstyle\rm Q$}\hbox{\raise
0.15\ht0\hbox to0pt{\kern0.4\wd0\vrule height0.8\ht0\hss}\box0}}
{\setbox0=\hbox{$\scriptstyle\rm Q$}\hbox{\raise
0.15\ht0\hbox to0pt{\kern0.4\wd0\vrule height0.7\ht0\hss}\box0}}
{\setbox0=\hbox{$\scriptscriptstyle\rm Q$}\hbox{\raise
0.15\ht0\hbox to0pt{\kern0.4\wd0\vrule height0.7\ht0\hss}\box0}}}}
\def\bbbt{{\mathchoice {\setbox0=\hbox{$\displaystyle\rm
T$}\hbox{\hbox to0pt{\kern0.3\wd0\vrule height0.9\ht0\hss}\box0}}
{\setbox0=\hbox{$\textstyle\rm T$}\hbox{\hbox
to0pt{\kern0.3\wd0\vrule height0.9\ht0\hss}\box0}}
{\setbox0=\hbox{$\scriptstyle\rm T$}\hbox{\hbox
to0pt{\kern0.3\wd0\vrule height0.9\ht0\hss}\box0}}
{\setbox0=\hbox{$\scriptscriptstyle\rm T$}\hbox{\hbox
to0pt{\kern0.3\wd0\vrule height0.9\ht0\hss}\box0}}}}
\def\bbbs{{\mathchoice
{\setbox0=\hbox{$\displaystyle     \rm S$}\hbox{\raise0.5\ht0\hbox
to0pt{\kern0.35\wd0\vrule height0.45\ht0\hss}\hbox
to0pt{\kern0.55\wd0\vrule height0.5\ht0\hss}\box0}}
{\setbox0=\hbox{$\textstyle        \rm S$}\hbox{\raise0.5\ht0\hbox
to0pt{\kern0.35\wd0\vrule height0.45\ht0\hss}\hbox
to0pt{\kern0.55\wd0\vrule height0.5\ht0\hss}\box0}}
{\setbox0=\hbox{$\scriptstyle      \rm S$}\hbox{\raise0.5\ht0\hbox
to0pt{\kern0.35\wd0\vrule height0.45\ht0\hss}\raise0.05\ht0\hbox
to0pt{\kern0.5\wd0\vrule height0.45\ht0\hss}\box0}}
{\setbox0=\hbox{$\scriptscriptstyle\rm S$}\hbox{\raise0.5\ht0\hbox
to0pt{\kern0.4\wd0\vrule height0.45\ht0\hss}\raise0.05\ht0\hbox
to0pt{\kern0.55\wd0\vrule height0.45\ht0\hss}\box0}}}}
\def\bbbz{{\mathchoice {\hbox{$\sf\textstyle Z\kern-0.4em Z$}}
{\hbox{$\sf\textstyle Z\kern-0.4em Z$}}
{\hbox{$\sf\scriptstyle Z\kern-0.3em Z$}}
{\hbox{$\sf\scriptscriptstyle Z\kern-0.2em Z$}}}}
\def\ts{\thinspace}
 
\def\typeset{\vfill{\small\noindent This article was processed by the
author using Springer-Verlag \LaTeX\ A\&A style file 1990.\par}}
 
\def\enddocument{\par\typeset
\@checkend{document}\clearpage\begingroup
\if@filesw \immediate\closeout\@mainaux
\def\global\@namedef##1##2{}\def\newlabel{\@testdef r}%
\def\bibcite{\@testdef b}\@tempswafalse\makeatletter\input \jobname.aux
\if@tempswa \@warning{Label(s) may have changed. Rerun to get
cross-references right}\fi\fi\endgroup\deadcycles\z@\@@end}
