% laa.doc version 1.1 as of 25-Feb-91
%
% This is LAA.DOC, the documentation of the
% LaTeX style file from Springer-Verlag for the
% Astronomy and Astrophysics Main Journal
%
% It is for use with LaTeX version 2.09
%
% Please report all errors via e-mail to SPRINGER@DHDSPRI6.bitnet
% or to the address mentioned on page 2 of the documentation
%
\documentstyle{laa}
\def\LaTex{{\xviipt{\rm L\kern-.36em\raise.3ex\hbox{\xviipt\sc a}\kern-.15em
    T\kern-.1667em\lower.7ex\hbox{E}\kern-.125emX}}}
\def\textfontii{\the\textfont\tw@}
\def\AmSTeX{{\textfontii A}\kern-.1667em\lower.5ex\hbox
 {\textfontii M}\kern-.125em{\textfontii S}-\TeX}
%
\renewcommand{\labelitemi}{--}
\newenvironment{alpherate}%
{\renewcommand{\labelenumi}{(\alph{enumi})}\begin{enumerate}}%
{\renewcommand{\labelenumi}{enumi}\end{enumerate}}
%
\setlength{\textwidth}{14.5truecm}
\addtolength{\fboxsep}{2pt}
\setlength{\fboxrule}{0.4pt}
\newcommand{\BibTeX}{{\sc Bib}\TeX}
\newcommand{\laa}{\LaTeX{} A\&A style}
\newcommand{\Msun}{M_{\odot}}
\newcommand{\listing}[1]{\begin{verbatim}\input#1}
%
% demonstration article for A&A
%  units etc.
\newcommand{\cm}{\ {\rm cm}}
\newcommand{\mG}{\ {\rm mG}}
\newcommand{\dyn}{\ {\rm dyn}}
\newcommand{\erg}{\ {\rm erg}}
\newcommand{\kpc}{\ {\rm kpc}}
\newcommand{\yr}{\ {\rm yr}}
\newcommand{\secnd}{\ {\rm s}}
\newcommand{\Msol}{M_{\odot}}
%
%  references
%
\newcommand{\araa}{ARA\&A}   % Annual Review of Astronomy and Astrophys.
\newcommand{\afz}{Afz}       % Astrofizica
\newcommand{\aj}{AJ}         % Astronomical Journal
\newcommand{\azh}{AZh}       % Astronomicekij Zhurnal
\newcommand{\aaa}{A\&A}      % Astronomy and Astrophysics
\newcommand{\aas}{A\&AS}     % Astronomy and Astrophys. Supplement Series
\newcommand{\aar}{A\&AR}     % Astronomy and Astrophysics Review
\newcommand{\apj}{ApJ}       % Astronphysical Journal
\newcommand{\apss}{Ap\&SS}   % Astronphysics and Space Science
\newcommand{\baas}{BAAS}     % Bulletin of the American Astron. Society
\newcommand{\jaa}{JA\&A}     % Journal of Astronomy and Astrophysics
\newcommand{\mnras}{MNRAS}   % Monthly Notices of the Roy. Astron. Society
\newcommand{\nat}{Nat}       % Nature
\newcommand{\pasj}{PASJ}     % Publ. of the Astron. Society of Japan
\newcommand{\pasp}{PASP}     % Publ. of the Astron. Society of the Pacific
\newcommand{\paspc}{PASPC}   % Publ. Astron. Soc. Pacific Conf. Proc.
\newcommand{\qjras}{QJRAS}   % Quart. Journal of the Royal Astron. Society
\newcommand{\Sci}{Sci}       % Science
\newcommand{\sova}{SvA}      % Soviet Astronomy
\newcommand{\rasav}{Ric.~astr.~Specola astr.~Vatic.}
%        Richerche Astronomicha. Specola astronomica Vaticana
\newcommand{\sca}{Scient.~Am.}   % Scientific American
\newcommand{\stel}{Sky Telesc.}  % Sky and Telescope
\newcommand{\spsrev}{Space Sci.~Rev.} % Space Science Reviews
\newcommand{\phfl}{Phys. Fluids}
\newcommand{\phrev}{Phys. Rev.}
\newcommand{\rprph}{Rep. Prog. Phys.}
\newcommand{\rmph}{Rev. Mod. Phys.}
\newcommand{\jplph}{J. Plasma Phys.}
\newcommand{\jmph}{J. Math. Phys.}
\newcommand{\jgeores}{J. Geophys. Res.}
%
\newfont{\mytitlebigfont}{cmr10 scaled \magstep5}
\newfont{\mytitlefont}{cmr10 scaled \magstep3}
%
\begin{document}
\onecolumn
\begin{titlepage}
\thispagestyle{empty}
\renewcommand{\baselinestretch}{4}\small\normalsize
\vspace*{.5cm}
\begin{center}
\mytitlebigfont
ASTRONOMY\\
AND\\
ASTROPHYSICS
\end{center}
\vspace{2cm}
\begin{center}
\mytitlefont
A European Journal\\[3cm]
Springer Verlag\\
\LaTex{} A\&A style file\\
1990
\end{center}
\renewcommand{\baselinestretch}{1}\small\normalsize
\end{titlepage}
%
\addtocounter{page}{1}
\section*{For further information please contact us at Springer-Verlag,
Heidelberg:}
\label{assist}
%
\begin{flushleft}
\begin{tabular}{@{}l@{\hspace{.5cm}}p{.5\textwidth}}
Mailing address: & Springer-Verlag\\
                 & New Technologies/Product Developement\\
                 & P.O.~Box 105280\\
                 & D-6900 Heidelberg 1, FRG\\[2mm]
Datex-P dial:    & FRG 456 221 4305\\
                 & If you do not yet have an account, press RETURN when
                   asked for your name; then simply leave a message.\\
                 & The file name should be your name and country
                   or state, e.g. smith-texas\\[2mm]
bitnet/EARN:     & SPRINGER @ DHDSPRI6 \\[2mm]
Telex:           & 46\,17\,23 \\[2mm]
Telefax:         & (0) 62\,21 43\,982
\end{tabular}
\end{flushleft}
\rule{\textwidth}{1pt}
%
\section*{Mailing address for your disk/magnetic tape and output:}
%
\begin{flushleft}
\begin{tabular*}{\textwidth}%
{@{}l@{\extracolsep{\fill}}ll@{\extracolsep{0pt}}}
J.~Lequeux (Editor in Chief) & M.~Grewing (Editor in Chief) &
                                       S.~R.~Pottasch (Letters Editor)\\
Astronomy and Astrophysics   & Astronomy and Astrophysics   & Kapteyn
                                                Astronomical Institute\\
Editorial Office             & Editorial Office  &  P.O.~Box 800\\
Observatoire de Meudon       & c/o Astronomisches Institut  &
                                                NL--9700 AV Groningen\\
F--92\,195 Meudon Principal Cedex & Waldh\"auserstra\ss{}e 64 & The
                                                        Netherlands\\
France      &    D--7400 T\"ubingen     &     Tel. (31-50) 63\,40\,93\\
Tel. (33-1) 45-07-06-30 & Fed.~Rep.~of Germany & Telex (44) 53\,572
                                                         stars nl\\
Telex (42) 27\,09\,12 obsastr & Tel. (49-70\,71) 29\,49\,82 & Telefax
                                                    (31-50) 63\,40\,33\\
Telefax (33-1) 46\,26\,62\,93 & Telefax (49-0\,70\,71) 29\,34\,58\\
                              & Telex (41) 7\,262\,714 ait d \\
E-Mail: & E-Mail\\
EARN AANDA @ FRMEU 51         & Datex-P 02\,62-45\,707\,130\,039\\
SPAN MESIOA::AANDA            & SPAN AITMVX::AAPTUE
\end{tabular*}
\end{flushleft}
The following formats are acceptable: 5.25$^{\prime\prime}$ diskette
MS-DOS, 5.25$^{\prime\prime}$ CP/M, 3.5$^{\prime\prime}$ diskette
MS-DOS, 3.5$^{\prime\prime}$ diskette Apple MacIntosh, 9-track 1600
bpi magnetic tape VAX/VMS, 9-track 1600 bpi magnetic tape ANSI with
label, 9-track 1600 bpi magnetic tape SUN-Streamer Tape.
 
Once you have completed your work using this style file,
please submit your own printout of the
{\em final version together with the disk
or magnetic tape\/} containing your
\LaTeX{} input (source) file and the final DVI-file and {\em make sure
that the text in each is identical.}
 
Articles coded with \LaTeX{} but not with the \laa{} file,
and those not using Monotype Times fonts (MT fonts), cannot be
accepted for electronic processing; they will be typeset in the
conventional way.
%
\newpage
\tableofcontents
\newpage
%
\section{Introduction}
%
Authors wishing to code their article for
\begin{center}
{\em  Astronomy and Astrophysics}
\end{center}
with \LaTeX{}, as well as
those who have already coded it with \LaTeX{},
will be provided with a style file that will give the text the
desired layout. Authors are requested
to adhere strictly to these instructions; {\em the \laa{} file
must not be changed}.
 
For the main body of the paper (the text)
you  should use the commands of standard \LaTeX{}.
Even if you are familiar with these commands, we urge you to read
this entire document thoroughly. It contains many suggestions on
how to use our commands properly; thus with little work your paper
will be formatted exactly to the A\&A standard.
 
If you are already familiar with \LaTeX{}, then the
\laa{} file should not give you any major difficulties.
This style file will change the layout to the required A\&A style
(for instance it will define the layout of \verb|\section|).
We have also invented some extra commands,
which are not provided by \LaTeX{} (e.g.
\verb|\institute|, see Sect.~\ref{contbegin}).
 
The majority of these hints are not specific for A\&A; they may improve
your use of \LaTeX{} in general.
Furthermore, the documentation provides suggestions for the proper
editing and use
of the input files (capitalization, abbreviation, etc. --  see
Sect.~\ref{refedit}).
 
Depending on your \LaTeX{} installation, especially the file
\verb|LFONTS.TEX|, you can get the
\LaTeX{} warning: \verb|No \boldmath typeface
in this size, using \unboldmath.| This can be ignored because in
the final version with the original MT fonts it will be correct.
 
Articles using \LaTeX{} but not coded and formatted with the \laa{} file
or {\em without} using MT fonts will have to be processed in the conventional
way.
%
\subsection{Preparing the final version for submission}
%
Before submitting the {\em final} version of an article to the editorial
office, authors must run \LaTeX{} with the MTLPLAIN format file.
(Run it twice if you have citations or references.)
In this way the original Monotype Times fonts (MT fonts)
can be simulated, i.e. the length of lines, paragraphs, width of
characters, and word divisions are absolutely identical with the printed
version. Thus, proofreading becomes unnecessary and, at the same time,
publication times are shortened. The installation of the MT fonts is
described on page \pageref{mtinstr}.
 
We do not advise using M\LaTeX{} (see Sect.~\ref{mlatex})
from the start. Please note
that the fonts will be only a simulation of the Monotype
Times fonts.
They may not appear well proportioned on your own printout
if you use, for example, HP Laserjet, Apple Laserwriter
(in general Postscript capable printers),
this will be automatically corrected in the final version
produced by the printers.
The Previewer from Arbortext will work with the simulated
fonts; however, other preview programs may not work.
\begin{flushleft}
\addtolength{\textwidth}{-11pt}
\fbox{\parbox{\textwidth}{Once you have
completed your work using this style file,
please submit your own printout of the final version
{\em together with the disk or magnetic tape} containing your
\LaTeX{} input (source) file and the final DVI-file and {\em make sure
that the text in each is identical.}}}
\addtolength{\textwidth}{11pt}
\end{flushleft}
%
\section{How to begin}
%
Please insert the enclosed diskette or tape into your computer. You will
find the following files:
\begin{flushleft}
\begin{tabular}{l@{\hspace{5mm}}l@{\hspace{5mm}}l}
Directory &Files&Contents \\
\verb|\latex|&{\em laa.doc}
      & General instructions (this document).\\
\verb|\latex|&{\em laa.dem} & Run this to get a sample output.\\
\verb|\latex|&{\em laa.sty}
      & {\rm \laa{}} file for use with normal CM-Fonts.\\
\verb|\latex|&{\em laamt.sty}
      & {\rm \laa{}} file for use with MT-Fonts.\\[1.5mm]
\verb|\|&{\em aa.the}
& List of thesaurus codes (print it using the plain package
\verb|\plain\aa.cmm|).
\end{tabular}
\end{flushleft}
You need to run your file with the command:
\verb|latex filename| or \verb|mlatex filename|.
If you have citations or references run it
once more with the same command.
 
In order to facilitate the refereeing process (and to yield fine
preprints!), please generate a ``referee version'' (single column,
double-line spacing), before using the MT fonts
by giving the following document-style option in
the line \verb|\documentstyle{laa}| (or see in laatext.dem):
\begin{verbatim}
\documentstyle[referee]{laa}
\end{verbatim}
After acceptance of your paper, delete this option in order to generate
the final version.
%
\subsection{How to invoke the \protect\laa{} file}
%
The \laa{} file is an adaptation of the \LaTeX{} ``article'' style.
Therefore you may use all ``article'' style commands to prepare your
manuscript. \laa{} file is invoked by requesting ``laa'' in the
\verb|documentstyle|-command:
\begin{verbatim}
\documentstyle{laa}
 \begin{document}
  <your article>
 \end{document}
\end{verbatim}
Do not use any other document-style options except for \verb|referee|!
%
\subsection{Articles already coded with \LaTeX{} without
the \protect\laa{} file}
%
If your file is already coded with \LaTeX{}
you can easily adapt it a posteriori to \laa{}.
Articles using \LaTeX{} but not coded and formatted with the
\laa{} file cannot be accepted at the present
time; they will have to be processed in the conventional way.
 
Please refrain from using any \LaTeX{} or \TeX{} commands
that affect the layout or formatting of your document (i.e. commands
like \verb|\textheight|, \verb|\vspace|, \verb|\hoffset|, etc.).
There may nevertheless be exceptional occasions
when some of them may be used.
 
The \laa{} file has been carefully designed to produce the right layout
from your \LaTeX{} input. If there is anything specific you would like
to do and for which the style file does not provide a command,
{\em please contact us.\/}
 
If you have your own macros or definitions, insert them as shown here:
\begin{verbatim}
\documentstyle{laa}
  <your own macros or definitions>
 \begin{document}
  <your article>
 \end{document}
\end{verbatim}
%
\section{General rules for coding formulas}
%
With mathematical formulas, you may proceed as described
in Sect.~3.3 of the {\em \LaTeX{} User's Guide \& Reference
Manual\/} by Leslie Lamport (1986), Addison-Wesley Publishing
Company, Reading, Mass.
 
A formula that appears in the running text is produced by enclosing
it in \verb|$| signs, e.g. \verb|$ x^{2} $|
produces $x^{2}$.\label{math}
 
Displayed formulas are  produced by the
equation environment; here
equations are automatically numbered sequentially throughout
your article  using arabic
numerals in parentheses on the right-hand side.
 
If you have to break equations, please use the eqnarray environment
described in Sect.~3.3.5 on p.~49 of the \LaTeX{} book.
 
If you wish to start a new paragraph immediately after a displayed
equation, insert a blank line to produce the required
indention. If there is no new paragraph either do not insert
a blank line or insert a blank line and
code \verb|\noindent| immediately before continuing the text.
 
Please punctuate a displayed equation in the same way as
ordinary text.
 
Note that the sizes of the parentheses or other delimiter
symbols used in equations should ideally match the height of the
formulas being enclosed. This is automatically taken care of by
the following \LaTeX{} commands, e.g.\ \
\verb|\left(| \quad or \quad \verb|\left[| \quad and \quad
\verb|\right)| \quad or \quad \verb|\right]|.
%
\subsection{Italic and roman type in the math mode}
%
\begin{alpherate}
\item
In the math mode \TeX{} and \LaTeX{} treat all letters as though they
were mathematical or physical variables; hence they are typeset in
italics. However, any textual elements within formulas should be
coded for roman. Roman should also be used for
subscripts and superscripts {\em in formulas\/} where these are
merely labels and not in themselves variables, e.g.\\
\verb|$T_{\rm eff} = 5\,10^{9} \mbox{ K}$| produce
$T_{\rm eff} = 5\,10^{9} \mbox{ K}$\\
\verb|$T_{\rm K}$| produce $T_{\rm K}$ (K = Kelvin)\\
\verb|$m_{\rm e}$| produce $m_{\rm e}$ (e = electron).
 
However, do not code for roman
if the subscripts or superscripts represent variables,
e.g. $\sum_{i=1}^{n} a_{i}$.
 
\paragraph{Sample input}
\begin{verbatim}
\begin{equation}
  \left(\frac{a^{2} + b^{2}}{c^{3}} \right) = 1 \quad
  \mbox{ if } c\neq 0 \mbox{ and if } a,b,c\in \bbbr.
\end{equation}
\end{verbatim}
 
\paragraph{Sample output}
\begin{equation}
  \left(\frac{a^{2} + b^{2}}{c^{3}} \right) = 1 \quad
  \mbox{ if } c\neq 0 \mbox{ and if } a,b,c\in \bbbr.
\end{equation}
%
\item
Please ensure that {\em physical units\/} (e.g.\ pc, erg s$^{-1}$
K, cm$^{-3}$, W m$^{-2}$ Hz$^{-1}$, m kg s$^{-2}$ A$^{-2}$) and
{\em abbreviations} such as Ord, Var, GL, SL, sgn, const.\
are always set in roman type. To ensure
this use the \verb|\mbox| command: \verb|\mbox{Hz}|.
On p.\ 46 of the {\em \LaTeX{} User's Guide \& Reference
Manual\/} by Leslie Lamport you will find the names of
common mathe\-matical functions, such as log, sin, exp, max and sup.
These should be coded as \verb|\log|,
\verb|\sin|, \verb|\exp|, \verb|\max|, \verb|\sup|
and will then automatically appear in roman.
%
\item
In order
to distinguish ``d'' used as ``differential sign'' and ``e''
used as ``exponential function'' from normal variables,
please code ``d'' and ``e'' for roman.
%
\item
Chemical symbols and formulas should be coded for roman,
e.g.\ Fe not $Fe$, H$_{2}$O not {\em H$_{2}$O\/}, H$\alpha$ not
{\em H${\alpha}$}.
\end{alpherate}
%
\section{How to edit your input (source) file}
\label{refedit}
%
\subsection{Headings}
%
The main title, subtitle, and all headings should not be capitalized,
except, of course, for the first letter and any other words which are
always capitalized. Titles have no end punctuation.
%
\subsection{Capitalization and non-capitalization}
\label{capit}
%
\begin{alpherate}
\item
The following should always be capitalized:
\begin{itemize}
\item
Abbreviations and expressions in the text such as
Fig(s)., Table(s), Sect(s)., Chap(s)., Paper, Theorem,
etc. but only when used with numbers, e.g. Fig.~3, Table~1,
Paper III, Theorem 2.
\end{itemize}
Please follow the special rules
in Sect.~4.3 for referring to equations.
\item
The following should {\em not\/} be capitalized:
\begin{itemize}
\item
The words figure(s), table(s), equation(s),
theorem(s) in the text when used without an accompanying number.
\item
Figure legends and table captions except for names,
certain abbreviations, and the opening letter.
\end{itemize}
\end{alpherate}
%
\subsection{Abbreviation of words}
%
\begin{alpherate}
\item
The following {\em should\/} be abbreviated
when they appear in running text followed by a number {\em unless\/}
they come at the beginning of a sentence:
Chap., Sect., Fig., Eq.; e.g.\\
The results are depicted in Fig.~5. Figure 9 reveals that \dots\\
{\em Please note\/}: Equations should be referred by the abbreveation
``Eq.'' and the respective number in parentheses,
e.g.\ Eq.~(14). However,  when the reference comes at the
beginning of a sentence, the unabbreviated word ``Equation''
should be used, e.g.\\
Equation (14) is very important. However, Eq.~(15)
makes it clear that \dots
\item
If abbreviations of names or concepts are used throughout
the article, they should be defined at first occurrence,
e.g. active galactic nuclei (AGN), magnetohydrodynamic (MHD).
If these names or concepts are also mentioned in the Abstract,
they should be defined there as well.
\end{alpherate}
%
\subsection{Foreign words and phrases}
%
Foreign words that have not come into general use are italicized.
If a word or phrase or its abbrevation can be found in the main body
of {\em Webster's\/} (and this also applies to British usage),
it and its abbrevation are considered to be in general use and
are not italicized. E.g. et al., cf., e.g.,
a priori, in situ, brems\-strah\-lung, eigenvalues, should not be
italicized.
%
\section{How to code the beginning of your article}
\label{contbegin}
%
\subsection{Section number and thesaurus codes}
\label{thescode}
%
When your article is published, the title and author(s)
will be printed in the table of contents under the appropriate section
heading (e.g. ``Cosmology'', ``Extragalactic astronomy'' etc.) In the
annual index (and later in the 5-year index) your article will appear
under between one and six (maximum) different subject headings
(or key words). For computer storage and sorting, it is
necessary that the {\em section number\/} and {\em thesaurus
code numbers\/} are typeset above the title in the page proofs.
The thirteen subject sections are listed on the first page of each
issue of the journal. The list of thesaurus code numbers (revised in
December 1989) is to be found on pages 471--473 of the 1989 annual
index (A\&A 226/2, December II, 1989). These numbers correspond to
the subject headings (or key words) used in the annual indexes.
\begin{verbatim}
\thesaurus{<thesaurus code(s)>}
\end{verbatim}
 
\paragraph{Example:}
An article on ``Magnetohydrodynamic shock waves'' belongs to
Sect.~3 (``Extragalactic astronomy'') and will be listed in the annual
index under ``Acceleration mechanisms'' (01.01.1),
``Galaxies: jets of''
(07.13.1) and ``Hydromagnetics'' (08.01.1). The complete coding, printed
automatically in boldface at the top of the
first page, should have the following
presentation (note that the codes within the parentheses are
separated by semicolons):
\begin{verbatim}
\thesaurus{03(01.01.1; 07.13.1; 08.01.1)}
\end{verbatim}
The list of possible thesaurus codes and their meanings are included on
the file {\em laa.the} in the root directory of the distribution
disk (to be \TeX{}'ed using the plain\,\TeX{} package
\verb|\plain\aa.cmm|).
%
\subsection{The title}
%
Code the title of your article as follows:
\begin{verbatim}
\title{<your title>}
\subtitle{<your subtitle>}
\end{verbatim}
The main title and the subtitle should not be capitalized,
except for the first letter and any other words which are
always capitalized.
 
If a long \verb|\title| or \verb|\subtitle|
needs to be divided, please use the code \verb|\\| \ \ (for new line).
%
\subsection{Names of authors}
%
The preferred form for each name is: initial(s)
of the forename(s) followed by the family name.
\begin{verbatim}
\author{<first author's name>
\and <second author's name> ...}
\end{verbatim}
If there is more than one author, the order is optional.
The names should be separated by \verb|\and|.
 
If the authors have different affiliations, each name has to be
followed by
\begin{verbatim}
\inst{<number>}
\end{verbatim}
Numbers referring to
different addresses should be attached to each author.
 
If there is more than one author, please provide an address for
offprint requests, for example
\begin{verbatim}
\offprints{<name>}
\end{verbatim}
%
\subsection{Addresses}
%
If there is more than one address,
the entries are numbered automatically
with \verb|\and|, in the order in which you type them.
Please make sure that the numbers match those placed next to
to the authors' names.
\begin{verbatim}
\institute{<name of the first institute>
\and <name of the second institute> ...}
\end{verbatim}
(Unlike usual \LaTeX{} the \verb|\and| command is also  used with the
\verb|\institute| command.)
%
\subsection{Footnotes to the title block other than addresses}
%
If footnotes to the title, subtitle, author's names or institute
addresses are needed, please code immediately after the word
where the footnote indicator should be placed. These footnotes
are marked by asterisks ($\star$). Please make the following
input:
\begin{verbatim}
\thanks{<text>}
\end{verbatim}
%
\subsection{Dates of receipt and acceptance}
%
Although the dates of receipt and acceptance of your
manuscript will be fixed by the editors and inserted
by the publisher, please make the following input:
\verb|\date{Received date; accepted date}|
 
The date is inserted later in the format {\tt month day,
year}.
\paragraph{Example:}\verb|\date{Received June 2, accepted September 22,
1988}|
\subsection{Typesetting the header}
%
After having entered the commands described so far in this section,
please enter the command
\begin{verbatim}
\maketitle
\end{verbatim}
It will format the complete heading of your article. If you leave
it out, the work done so far will produce {\em no\/} text.
You will find a complete example of the beginning of an article
later in this section.
%
\subsection{Abstract}
%
Proceed as follows:
\begin{verbatim}
\begin{abstract}
<text of your abstract (summary)>
\keywords{<keyword -- keyword -- keyword ...>}
\end{abstract}
\end{verbatim}
 
Please make sure that there is no blank line between
the \verb|\begin{abstract}| string
and the text of your abstract.
%
\subsection{Key words}
%
For the sake of simplicity and uniformity, authors should choose
not more than six key words which are identical to those already
chosen as thesaurus codes in Sect.~\ref{thescode} above.
The heading ``Key words'' appears automatically.
The individual key words
should be separated by an en-dash (see Sect.~\ref{finetune})
with one blank before and after.
%
\subsection{A complete example for the beginning}
%
\begin{verbatim}
\thesaurus{03(01.01.1; 07.13.1; 08.01.1)}
\title{Magnetohydrodynamic shock waves}
\subtitle{I. Investigation of the structure of hot spots in
  extragalactic radio jets}
\author{N.~Copernicus\inst{1} \and G.~Galilei\inst{1,2} \and
  E.P.~Hubble\inst{2,3} \and I.~Newton\inst{4}\thanks{On leave from
  the Max-Planck-Institut f\"ur Radioastronomie, Auf dem H\"ugel 69,
  D-5300 Bonn 1, Federal Republic of Germany}
  \and C.~Ptolemaeus\inst{5}}
\offprints{E.P.~Hubble}
\institute{Institute of Physics, Pedagogical University, Pl.~Slowianski
  6, PL-65-069 Zielona Gora, Poland
\and
  Instituto di Fisica Generale, Via Pietro Giuria 1, I-10125
  Torino, Italiy
\and
  Havard-Smithsonian Center for Astrophysics, 60 Garden Street,
  Cambridge, MA 02138, USA
\and
  Armagh Observatory, Armagh, BT 61 9 DG, Northern Ireland
\and
  Department of Astronomy, University of Athens, Panepistimiopolis,
  GR-15771 Zografos, Greece}
\date{Received date; accepted date}
\maketitle
\begin{abstract}
The theory of special relativistic magnetohydrodynamic shock waves is
...
\keywords{acceleration mechanisms -- galaxies: jets of -- hydromagnetics}
\end{abstract}
\end{verbatim}
%
\section{How to code your text}
%
As for the main title and subtitle, headings should not be capitalized,
except, of course, for the first letter and any other words which
are always capitalized. Similary, headings -- except for italic run-in
headings (produced by \verb|\paragraph{...}|) -- have no end
punctuation.
 
Main headings will be automatically numbered by the following makros.
 
\paragraph{Sample input}
\begin{verbatim}
\section{This is a first-order title}
\subsection{This is a second-order title}
\subsubsection{This is a third-order title}
\paragraph{This is an italic run-in heading.}
\end{verbatim}
 
\paragraph{Sample output}
\section*{1. This is a first-order title}
\subsection*{1.1. This is a second-order title}
\subsubsection*{1.1.1. This is a third-order title}
\paragraph{This is an italic run-in heading.} The text
continues in regular roman typeface.
%
\section{Fine tuning of the text}
\label{finetune}
%
The following should be used to improve the readability of the text:
\begin{flushleft}
\begin{tabular}{@{}l@{\hspace{.5cm}}p{.7\textwidth}}
\verb|\,|    & a thin space, e.g.\ between numbers with more than
               5 digits; a line division will not be made
               following this space,\\
\verb|--|    & en-dash; two strokes, without a space at either end,\\
\verb*| -- | & em-dash; two strokes, with  a space at either end,\\
\verb|-|     & hyphen; one stroke, no space at either end,\\
\verb|$-$|   & minus, in the text {\em only},\\
\verb|~|     & tilde between parts of names.
\end{tabular}
\end{flushleft}
 
\paragraph{Sample input}
\begin{verbatim}
20\,000 km, 1\,000\,000 s, NGC 468\,324
1950--1985, p.~11--21
this -- written on a computer -- is now printed
signal-to-noise ration, early-type, metal-poor, non-relativistic
$-30$ K, $-5^{\circ}$C
Dr~h.c.~Rockefeller-Smith and Prof.~Dr~Mallory
\end{verbatim}
 
\paragraph{Sample output}
\begin{flushleft}
20\,000 km, 1\,000\,000 s, NGC 468\,324\\
1950--1985, p.~11--21\\
this -- written on a computer -- is now printed\\
signal-to-noise ration, early-type, metal-poor, non-relativistic\\
$-30$ K, $-5^{\circ}$C\\
Dr~h.c.~Rockefeller-Smith and Prof.~Dr~Mallory
\end{flushleft}
%
\section{Special typefaces}
%
Normal type (roman) need not be specified. {\em Emphasize\/}
(not {\sl slanted\/}) should be used for emphasis in the text.
\begin{flushleft}
\begin{tabular}{@{}l@{\hspace{.5cm}}l}
\verb|{\em Text}|    & {\em Emphasized Text}.\\
\verb|\vec{Symbol}|  & Vectors may only appear in math mode.
See note below.\\
  & \verb|$\vec{A} \times \vec{B} \cdot \vec{C}|
    yields $\vec{A}\times\vec{B}\cdot\vec{C}$.\\
  & \verb|$\vec{A\/}^{\rm T} \otimes \vec{B} \otimes \vec{\hat D}$|\\
  & yields $\vec{A\/}^{\rm T} \otimes \vec{B} \otimes \vec{\hat D}$.\\
\verb|\tens{Symbol}| & Tensors may only appear in math mode. \\
  & \verb|\tens{ABC}| yields $\tens{ABC}.$
\end{tabular}
\end{flushleft}
\paragraph{Note:}
Normally vectors are typeset as boldface italic symbols. But depending
on your \LaTeX{} installation, especially the file \verb|LFONTS.TEX|,
you might get the vectors printed as normal mathematical symbols, i.e.
in italic typeface. You then will get the \LaTeX{} warning: \verb|No
\boldmath typeface in this size, using \unboldmath.| This can be ignored
because in the final version with the original MT fonts it will be
correct.
%
\section{Footnotes}
%
Footnotes need to be punctuated at the end.
Footnotes within the text should be coded
\begin{verbatim}
\footnote{<text>}
\end{verbatim}
 
\paragraph{Sample input}
\begin{verbatim}
Text with a footnote\footnote{The footnote is automatically
numbered.} and text continues \dots
\end{verbatim}
 
\paragraph{Sample output}
\begin{flushleft}
Text with a footnote\footnote{The footnote is automatically
numbered.} and text continues \dots
\end{flushleft}
%
\section{Lists}
%
Please code lists as described below:
 
\paragraph{Sample input}
\begin{verbatim}
\begin{enumerate}
  \item First item,
  \item second item,
  \begin{enumerate}
     \item first nested item,
     \item second nested item,
  \end{enumerate}
  \item third item.
\end{enumerate}
\end{verbatim}
 
\paragraph{Sample output}
\begin{enumerate}
\item First item,
\item second item,
\begin{enumerate}
\item first nested item,
\item second nested item,
\end{enumerate}
\item third item.
\end{enumerate}
%
\newpage
\section{Figures}
%
The final  positioning of floating objects (i.e. figures and tables)
should be done at the end of development of your text.
 
For further information see also Sect.~3.6.2 on p.~63 of the
{\em \LaTeX{} User's Guide \& Reference
Manual\/} by Leslie Lamport (1986), Addison-Wesley Publishing
Company, Reading, Mass.
Figure legends should be inserted after or before
(not in)  the  paragraph in which the figure is first mentioned.
They will be numbered automatically.
 
The figure, including the legend, must not exceed 23~cm in height.
Taller figures will be swallowed by \LaTeX{} without warning.
 
{\em No\/} figures ({\em line drawings, halftone figures\/},
or {\em figures containing halftone areas\/})
should be pasted in, these will be reproduced separately.
They should be enclosed separately in camera-ready form (glossy prints
or photographs).
 
As can be seen in the output, we will automatically
leave 1~cm free above the box for the figure and 0.5~cm below.
Please note that ``\verb|x|'' in the following
coding stands for the {\em actual\/} height
of the figure.
%
\subsection{Figures of width up to 8.8~cm (one column)}
%
Please code as follows:
\begin{flushleft}
\verb|\begin{figure}|\\
\verb|\picplace{x cm}|\\
\verb|\caption[ ]{...text of caption...}| \quad
  (Type [ ] to save auxiliary space)\\
\verb|\end{figure}|
\end{flushleft}
 
\paragraph{Sample input}
\begin{verbatim}
\begin{figure}
\picplace{2.5cm}
\caption[ ]{This is the caption of width up to 8.8~cm (one column)}
\end{figure}
\end{verbatim}
 
\begin{figure}[h]
\fbox{\rule[-1.6cm]{7.8cm}{0cm}\phantom{Text}}
\caption[ ]{This is the caption of width up to 8.8~cm (one column)}
\end{figure}
%
\subsection{Figures of width up to 18~cm (extending over both columns)}
%
\begin{flushleft}
\verb|\begin{figure*}|\\
\verb|\picplace{x cm}|\\
\verb|\caption[ ]{...text of caption...}| \quad
  (Type [ ] to save auxiliary space)\\
\verb|\end{figure*}|
\end{flushleft}
 
\paragraph{Sample input}
\begin{verbatim}
\begin{figure*}
\picplace{1.5cm}
\caption[ ]{This is the caption of the figure of width 18~cm
  (extending over both columns)}
\end{figure*}
\end{verbatim}
 
\newpage
\typeout{The following overfull \string\hbox\space message can be
ignored, the box is}
\typeout{intentionally wider than the \string\textwidth\space of
this documentation}
\typeout{to demonstrate the output of double column figures in
the journal.}
\begin{figure*}[h]
\fbox{\rule[-0.9cm]{17cm}{0cm}\phantom{Text}}
\caption[ ]{This is the caption of the
figure of width 18~cm (extending over both columns)}
\end{figure*}
%
\section{Tables}
%
Tables should be treated
in the same way as figure legends, except that
the table captions appear {\em above\/} the tables. The  tables
will be numbered automa\-tically.
 
Table columns should be set flush left. Vertical lines
are normally not necessary and should only be inserted
in exceptional cases for the sake of clarity.
 
For further information you will find a complete description of
the table and tabular environment
on p.~63~ff. and p.~182 of the {\em \LaTeX{} User's Guide \&
Reference Manual\/} by Leslie Lamport.
 
Height of tables must not exceed 23 cm. Taller tables will be swallowed
by \LaTeX{} without warning.
%
\subsection{Tables coded with \LaTeX{} of width up to 8.8~cm
(one column)}
%
As an example for simple coding of a table we give you
the following advice for the coding.
(Before continuing your text after the
table environment you need an empty line.)
 
\paragraph{Sample input}
\begin{verbatim}
\begin{table}
\caption[ ]{Critical $N$ values}
\begin{flushleft}
\begin{tabular}{llllll}
\hline
$\Msun$ & $beta_{0}$ & $T_{\rm c6}$ & $\gamma$ & $N_{\rm crit}^{\rm L}$
                                            & $N_{\rm crit}^{\rm Te}$\\
\hline
 30 & 0.82 & 38.4 & 35.7 & 154 & 320 \\
 60 & 0.67 & 42.1 & 34.7 & 138 & 340 \\
120 & 0.52 & 45.1 & 34.0 & 124 & 370 \\
\hline
\end{tabular}
\end{flushleft}
\end{table}
\end{verbatim}
 
\begin{table}[h]
\caption[ ]{Critical $N$ values}
\begin{flushleft}
\renewcommand{\arraystretch}{1.2}
\begin{tabular}{llllll}
\hline
$\Msun$ & $\beta_{0}$ & $T_{\rm c6}$ & $\gamma$ & $N_{\rm crit}^{\rm L}$
                                             & $N_{\rm crit}^{\rm Te}$\\
\hline
 30 & 0.82 & 38.4 & 35.7 & 154 & 320 \\
 60 & 0.67 & 42.1 & 34.7 & 138 & 340 \\
120 & 0.52 & 45.1 & 34.0 & 124 & 370 \\
\hline
\end{tabular}
\renewcommand{\arraystretch}{1}
\end{flushleft}
\end{table}
%
\subsection{Tables coded with \LaTeX{} of width up to 18~cm (extending
over both columns)}
%
\paragraph{Sample input}
\begin{verbatim}
\begin{table*}
\caption[ ]{Observational results from NGC 4827}
\begin{flushleft}
\begin{tabular}{llllllllllllll}
\hline
 & & \multicolumn{3}{l}{RA (1950)} &\ & \multicolumn{3}{l}{Dec (1950)}
     & $S$   & Pol   & \% & $\log P$\\
\cline{3-5}\cline{7-9}
     &         &(h) &(m) & (s)     &  & (\degr) & (\arcmin) & (\arcsec)
       & (mJy) & (mJy) &    & (W Hz$^{-1}$)\\
\hline
Core & (5 GHz) & 12 & 54 & 18.0    &  & 27      & 26         & 56.2
       & 8     &       &    & 21.64    \\
Total&(327 MHz)&    &    &         &  &         &            &
       & 210   &       &    & 23.13    \\
     &(1.4 GHz)&    &    &         &  &         &            &
       & 57    & 1.3   & 2  & 22.49    \\
     & (5 GHz) &    &    &         &  &         &            &
       & 26    & 0.73  & 3  & 22.15    \\
\hline
\end{tabular}
\end{flushleft}
\end{table*}
\end{verbatim}
 
\begin{table*}[h]
\caption[ ]{Observational results from NGC 4827}
\begin{flushleft}
\renewcommand{\arraystretch}{1.2}
\begin{tabular}{llllllllllllll}
\hline
 & & \multicolumn{3}{l}{RA (1950)} &\ & \multicolumn{3}{l}{Dec (1950)}
     & $S$   & Pol   & \% & $\log P$\\
\cline{3-5}\cline{7-9}
     &         &(h) &(m) & (s)     &  & (\degr) & (\arcmin) & (\arcsec)
       & (mJy) & (mJy) &    & (W Hz$^{-1}$)\\
\hline
Core & (5 GHz) & 12 & 54 & 18.0    &  & 27      & 26         & 56.2
       & 8     &       &    & 21.64    \\
Total&(327 MHz)&    &    &         &  &         &            &
       & 210   &       &    & 23.13    \\
     &(1.4 GHz)&    &    &         &  &         &            &
       & 57    & 1.3   & 2  & 22.49    \\
     & (5 GHz) &    &    &         &  &         &            &
       & 26    & 0.73  & 3  & 22.15    \\
\hline
\end{tabular}
\renewcommand{\arraystretch}{1}
\end{flushleft}
\end{table*}
%
\subsection{Tables not coded with \LaTeX{}}
%
If you do not wish to code your table using \LaTeX{}
but prefer to have it reproduced separately,
proceed similarily as for figures and use the following coding:
 
\paragraph{Sample input}
\begin{flushleft}
\verb|\begin{table}| \quad
   or \verb|\begin{table*}| for double-column table\\
\verb|\caption[ ]{... text of caption ...}|\\
\verb|\vspace{x cm}| \quad \verb|x| is the actual
   height needed for your table\\
\verb|\end{table}| \quad or \verb|\end{table*}| for double-column table
\end{flushleft}
%
\section{Acknowledgements}
%
\paragraph{Sample input}
\begin{flushleft}
\verb|\acknowlegements{This research was partially supported by the
Sonderforschungsbereich}|
\end{flushleft}
 
\acknowledgements This research was partially supported by the
Sonderforschungsbereich
%
\section{Appendices}
%
Type \verb|\appendix| \\
%
Sets all sectioncounter etc to 0.
Begin the actual appendix by typing\\
\verb|\section{Appendix}|
%
\section{Signs and characters}
%
\subsection{Special signs}
%
You may need to use special signs.
The available ones are listed in the
{\em \LaTeX{} User's Guide \& Reference
Manual\/} by Leslie Lamport, pp.~44~ff.
We have created further symbols for math mode
(see p.~\pageref{math}):
\begin{flushleft}
\renewcommand{\arraystretch}{1.25}
\begin{tabular}{lll@{\hspace{2.5cm}}lll}
\hline
Input & Explanation & Output & Input & Explanation & Output\\
\hline
\verb|\la|     & less or approx       & $\la$     &
  \verb|\ga|     & greater or approx    & $\ga$\\
\verb|\getsto| & gets over to         & $\getsto$ &
  \verb|\cor|    & corresponds to       & $\cor$\\
\verb|\lid|    & less or equal        & $\lid$    &
  \verb|\gid|    & greater or equal     & $\gid$\\
\verb|\sol|    & similar over less    & $\sol$    &
  \verb|\sog|    & similar over greater & $\sog$\\
\verb|\lse|    & less over simeq      & $\lse$    &
  \verb|\gse|    & greater over simeq   & $\gse$\\
\verb|\grole|  & greater over less    & $\grole$  &
  \verb|\leogr|  & less over greater    & $\leogr$\\
\verb|\loa|    & less over approx     & $\loa$    &
  \verb|\goa|    & greater over approx  & $\goa$\\
\hline
\end{tabular}
\renewcommand{\arraystretch}{1}
\end{flushleft}
 
%
%\newpage
\subsection{Special characters in general}
%
\begin{flushleft}
\renewcommand{\arraystretch}{1.25}
\begin{tabular}{lll@{\hspace{2cm}}lll}
\hline
Input & Explanation & Output & Input & Explanation & Output\\
\hline
\verb|\sun|      & sun symbol            & $\sun$     &
  \verb|\degr|     & degree                & $\degr$\\
\verb|\diameter| & diameter              & \diameter  &
  \verb|\sq|       & square                & \squareforqed\\
\verb|\fd|       & fraction of day       & \fd        &
  \verb|\fh|       & fraction of hour      & \fh\\
\verb|\fm|       & fraction of minute    & \fm        &
  \verb|\fs|       & fraction of second    & \fs\\
\verb|\fdg|      & fraction of degree    & \fdg       &
  \verb|\fp|       & fraction of period    & \fp\\
\verb|\farcs|    & fraction of arcsecond & \farcs     &
  \verb|\farcm|    & fraction of arcmin    & \farcm\\
\verb|\arcsec|   & arcsecond             & \arcsec    &
  \verb|\arcmin|   & arcminute             & \arcmin\\
\hline
\end{tabular}
\renewcommand{\arraystretch}{1}
\end{flushleft}
%
\subsection{Gothic (Fraktur)}
%
In \LaTeX{} only the following  gothic letters are
available: \verb|$\Re$| which yields $\Re$, and \verb|$\Im$|
which  yields $\Im$.
For the real and the imaginary parts of a complex number within math mode
you should use instead \verb|$\mbox{Re}$| (which yields
$\mbox{Re}$) or \verb|$\mbox{Im}$| (which yields $\mbox{Im}$).
%
\subsection{Script}
%
For script capitals use the coding\\
\verb|${\cal AB}$| which yields ${\cal AB}$
(see p.~43 of the \LaTeX{} book).
%
\subsection{Special roman}
%
We have created
the blackboard bold characters also named special roman
characters listed below.
\begin{flushleft}
\renewcommand{\arraystretch}{1.25}
\begin{tabular}{lll@{\hspace{2cm}}lll}
\hline
Input & Explanation & Output & Input & Explanation & Output\\
\hline
\verb|$\bbbc$| & complex numbers    & $\bbbc$  &
\verb|$\bbbf$| & blackboard bold F  & $\bbbf$  \\
\verb|$\bbbh$| & blackboard bold H  & $\bbbh$  &
\verb|$\bbbk$| & blackboard bold K  & $\bbbk$  \\
\verb|$\bbbm$| & blackboard bold M  & $\bbbm$  &
\verb|$\bbbn$| & natural numbers N  & $\bbbn$  \\
\verb|$\bbbp$| & blackboard bold P  & $\bbbp$  &
\verb|$\bbbq$| & rational numbers   & $\bbbq$  \\
\verb|$\bbbr$| & real numbers       & $\bbbr$  &
\verb|$\bbbs$| & blackboard bold S  & $\bbbs$  \\
\verb|$\bbbt$| & blackboard bold T  & $\bbbt$  &
\verb|$\bbbz$| & integer numbers    & $\bbbz$  \\
\verb|$\bbbone$| & symbol one       & $\bbbone$  & & & \\
\hline
\end{tabular}
\renewcommand{\arraystretch}{1}
\end{flushleft}
%
\subsection{Small capitals}
%
Small capitals are used for roman numerals denoting ``degree of
ionization'' e.g.\ H\,{\sc i}, H\,{\sc ii} region, C\,{\sc iv} produced
by \verb|H\,{\sc i}|, \verb|H\,{\sc ii} region|, \verb|C\,{\sc iv}|.
%
\subsection{Invented symbols}
%
If you use your own home-grown symbols, we need a list of these for the
further processing.
%
Our package automatically produces a list of all special symbols if they
have names of the form \verb|\special| xx where xx is a roman numeral.
%
So either define your symbols giving them names \verb|\speciali
\specialii| etc. or assign these names as ``aliases"\\
\verb|\def\peter{...}|\\
\verb|\let\speciali =\peter|\\
%
Be sure your makros work without math mode.
%
\section{References}
\label{refer}
%
For  overall information on the reference environment
see the {\em \LaTeX{} User's Guide \& Reference
Manual\/} by Leslie Lamport, p.~73.
 
Please abbreviate journal names according to the lists 16.2 and 16.3
only.
%
\subsection{Author--year system}
%
References are cited in the text by name and year in parentheses
and should look as follows:
(Smith 1970, 1980; Ekeland et al. 1985, Theorem 2; Jones \& Jaffe
1986; Farrow 1988, Chap.~2). If the name is part of the sentence
only the year may appear in parentheses,
e.g.\ Ekeland et al. (1985, Sect.~2.1).
The reference list should contain all citations occurring in the text,
ordered alphabetically by surname (with initials following). If there
are several works by the same author(s) the references should be listed
in the appropriate order indicated below:
\begin{alpherate}
\item
One author: list works chronologically;
\item
Author and same co-author(s): list works chronologically;
\item
Author and different co-authors: list works alphabetically
according to co-authors.
\end{alpherate}
If there are several works by the same author(s) and in the same year,
but which are cited separately, they should be distinguished by
the use of ``a'', ``b'' etc., e.g. (Smith 1982a; Ekeland et al. 1982b).
%
\subsubsection{How to code author-year system}
%
Write the surname of the author for your citation in the
text explicitly, leaving the year up to \LaTeX{} with the
\verb|\cite{<label name>}| command.
Then give only the appropriate year as the optional
argument with the command \verb|\bibitem[<year>]{<label name>}|.
 
\paragraph{Sample input}
\begin{verbatim}
The results in this section are a refined version of
Clarke \& Ekeland (\cite{clar:eke}); the minimality result
of Proposition~14 was the first of its kind.
\end{verbatim}
The above input produces (after running your programm twice)
the citation:
 
\paragraph{Sample output}
\begin{flushleft}
``\dots{} refined version of
Clarke \& Ekeland (\cite{clar:eke}); the minimality \dots''.
\end{flushleft}
 
Then the \verb|\bibitem|
entry of the \verb|thebibliography| environment should read:
\begin{verbatim}
\begin{thebibliography}{}  % (do not forget {})
\bibitem[1982]{clar:eke}
Clarke, F., Ekeland, I. 1982,  Nonlinear oscillations
and boundary-value problems for Hamiltonian systems,
Arch.~Rat.~Mech.~Anal., 78, 315
\bibitem[1985]{milani:nobili}
Milani, A., Nobili, A.M. 1985, A\&A, 144, 261
\end{thebibliography}
\end{verbatim}
 
\paragraph{Sample output}
\begin{thebibliography}{}  % (do not forget {})
\bibitem[1982]{clar:eke}
Clarke, F., Ekeland, I. 1982,  Nonlinear oscillations
and boundary-value problems for Hamiltonian systems,
Arch.~Rat.~Mech.~Anal., 78, 315
\bibitem[1985]{milani:nobili}
Milani, A., Nobili, A.M. 1985, A\&A, 144, 261
\end{thebibliography}
%
\newpage
\subsection{Abbreviations of frequently used journals}
%
\begin{flushleft}
\begin{tabular}{@{}ll}
ARA\&A   & Annual Review of Astronomy and Astrophysics\\
Afz      & Astrofizica\\
AJ       & Astronomical Journal (the)\\
AZh      & Astronomiceskij Zhurnal\\
A\&A     & Astronomy and Astrophysics (Letters indicated by number)\\
A\&AS    & Astronomy and Astrophysics Supplement Series\\
A\&AR    & Astronomy and Astrophysics Review (the)\\
ApJ      & Astrophysical Journal (the) (Letters indicated by number)\\
ApJS     & Astrophysical Journal Supplement Series (the)\\
Ap\&SS   & Astrophysics and Space Science\\
BAAS     & Bulletin of the American Astronomical Society\\
JA\&A    & Journal of Astronomy and Astrophysics\\
MNRAS    & Monthly Notices of the Royal Astronomical Society\\
Nat      & Nature\\
PASJ     & Publications of the Astronomical Society of Japan\\
PASP     & Publications of the Astronomical Society of the Pacific\\
PASPC    & Ditto, Conference Proceedings\\
QJRAS    & Quarterly Journal of the Royal Astronomical Society\\
Sci      & Science\\
SvA      & Soviet Astronomy
\end{tabular}
\end{flushleft}
%
\subsection{Abbreviations of less frequently used journals
(IAU acronyms)}
%
\begin{flushleft}
\begin{tabular}{@{}p{.35\textwidth}p{.6\textwidth}}
Acta Astron.~Sin.
  & Acta Astronomica Sinica\\
Acta Astron.
  & Acta Astronomica\\
Ark.~Astron.
  & Arkiv for Astronomi\\
Astron.~Nachr.
  & Astronomische Nachrichten\\
Aust.~J.~Phys.
  & Australian Journal of Physics\\
Aust.~J.~Phys.~ Astrophys.~Suppl.
  & Australian Journal of Physics Astrophysics Supplement\\
Chin.~Astron.
  & Chinese Astronomy\\
C.~R.~Acad.~Sci.~Paris
  & Comptes Rendus de l'Acad\'{e}mie des Science\\
IAU Circ.
  & International Astronomical Union, Circular\\
Icarus  & Icarus\\
Ir. Astron.~ J.
  & Irish Astronomical Journal\\
J.~R.~Astron.~Soc.~Can.
  & Journal of the Royal Astronomical Society of Canada\\
Mem.~R.~Astron.~Soc.
  & Memoirs of the Royal Astronomical Society\\
Mem.~Soc.~Astron.~Ital.
  & Memorie della Societa Astronomica Italiana\\
Mitt.~Astron.~Ges.
  & Mitteilungen der Astronomischen Gesellschaft\\
Mon.~Notes Astron.~Soc.~S.~Afr.
  & Monthly Notes of the Astronomical Society of Southern Africa\\
Observatory & Observatory (the)\\
Phil.~Trans.~R.~Soc.~London,~Ser.~A
  & Philosophical Transactions of the Royal Society of London,\\
  & Series A\\
Proc.~Astron.~Soc.~Aust.
  & Proceedings of the Astronomical Society of Australia\\
Rev.~Mex.~Astron.~Astrofis.
  & Revista Mexicana de Astronomia y Astrofisica\\
Ric.~Astron.~Specola~Vaticana
  & Ricerche Astronomiche. Specola Vaticana\\
Sci.~Am. & Scientific American\\
Sky Telesc. & Sky and Telescope\\
Space Sci.~Rev. & Space Science Reviews
\end{tabular}
\end{flushleft}
%
\subsection{The use of\/ {\rm\BibTeX{}}}
%
If you normally use \BibTeX{} to produce your references please
customize its bibliography style according to the things mentioned
above. We are working on an A\&A bibliography style for \BibTeX{} but
it is not yet completely tested.
So please be patient until the next release appears.
%
\section{How to install and use M\LaTeX{}}
\label{mlatex}
%
Before submitting the final version of an article to the editorial
office, authors must run \LaTeX{} with the \verb|MTLPLAIN| format file
over their \LaTeX{} input;
in this way the original Monotype Times fonts can be simulated,
i.e. the length of lines, paragraphs, width of characters
and word divisions are absolutely identical with the
printed version. Only then is it not necessary for authors
to read proof; at the same time, publication times are shortened.
 
The final DVI-file directly drives the typesetting machine that can
process the MT fonts only, CM fonts will not work.
Therefore not the standard \LaTeX{} format file but the
\verb|MTLPLAIN.FMT| must be used by \TeX{} for this last run.
%
\subsection{For PC users}
%
The diskettes with the MT fonts contain an installation program that
will ask you for some configurations of your machine (e.g. path and name
of the directory containing the \TeX{} program etc.). Then the data is
copied to the appropriate directories of your hard disk.
 
PC-\TeX{} and the MT fonts must be installed so that M\LaTeX{} can run
(TEX.EXE is necessary).
 
To create the \verb|MTLPLAIN.FMT| file, you have to call \TeX{} as
\verb|INITEX| using the command \verb|TEX| \verb|MTLPLAIN /I|.
When ``\verb|*|'' appears, ``\verb|\dump|'' should be
entered. The file produced, \verb|MTLPLAIN.FMT|, must be stored in
the directory where \TeX{} normally looks for its ``formats''.
\verb|MTLPLAIN.FMT| is a special format file for use with
PC-\TeX{} that does not work
with the normal CM fonts (computer modern fonts)
but with MT fonts (Monotype Times fonts) only.
 
The installation of MT fonts may involve an additional time investment
\label{mtinstr}
for the user, as a variety of new directories are produced (if they are
not already available):
\begin{flushleft}
\begin{tabular}{l@{\quad}l@{\quad}llll}
$\backslash$pctex\\
  & $\backslash$texinput\\
  & $\backslash$textfms\\
  & $\backslash$texfmts\\
  & $\backslash$pixel\\
  &   & $\backslash$pk150 &  $\backslash$pk180 &
        $\backslash$pk210 &  $\backslash$pk240 \cr
  &   & $\backslash$pk270 &  $\backslash$pk300 &
        $\backslash$pk330 &  $\backslash$pk350 \cr
  &   & $\backslash$pk360 &  $\backslash$pk420 &
        $\backslash$pk425 &  $\backslash$pk500 \cr
  &   & $\backslash$pk510 &  $\backslash$pk600 &
        $\backslash$pk625 &  $\backslash$pk750
\end{tabular}
\end{flushleft}
The names of these directories correspond to the standard \TeX{} names.
It is possible that the hierarchy of the directories
is different in other systems; to check this, please look at the
directory names of your CM pixel files. If the directory names differ,
give the correct names when asked by the installation program.
 
In general, the printer- or screen-driver must be instructed how to find
the MT pixel files.
Most of the drivers have a configuration file that contains
the names of the fonts available to the printer. There the MT fonts
have to be added. Please refer to your driver manual.
The names normally given to the pixel files
by the installation program are \verb|\pctex\pixel\pk|\dots.
If you run into trouble at this point, please call for assistance (see
p.~\pageref{assist}).
 
When the MT fonts have been installed and the file \verb|MTLPLAIN.FMT|
is available, the user can start M\LaTeX{} by entering the command
\verb|TEX &MTLPLAIN <filename>|.
%
\subsection{For mini, micro or mainframe users}
%
For technical and organizational reasons, no guidelines can be
supplied for the installation of MT fonts in large computers
(e.g. VAX, IBM). Users are kindly requested to
have the MT fonts installed by a \TeX{}nician or a
technician with appropriate knowledge of \TeX{}. When the installation
has been completed, M\LaTeX{} must be initialized by giving the command
``\verb|INITEX MTLPLAIN|''; when ``\verb|*|'' appears,
``\verb|\dump|'' should be entered.
The file produced, \verb|MTLPLAIN.FMT|, must be stored in the
directory ``FORMATS''. The local \TeX{}nician
can then tell users how to start up M\LaTeX{}.
%
\section{Output example of an article}
%
On the diskette you will find the file {\em laa.dem} in the directory
{\tt LATEX} containing the \LaTeX{} source of a typical article. Please
refer to it in the case of any problems. To gain an overall impression
of the style and layout of A\&A articles, please also refer to the
journal itself.
%
 
\end{document}
