% laa.the version 1 as of 23-Oct-90
%
% This is LAA.THE, the the thesaurus-list for the
% Astronomy and Astrophysics Main Journal
%
\documentstyle{laa}
\begin{document}
\twocolumn[\LARGE\bf Thesaurus of key words used in the annual subject
indexes\\
\large\bf(revised November 1989, valid from January 1990
until further notice)]
{\bf N.B.} The key words listed under the code numbers 07.11.1, 09.11.1,
09.16.1,  09.22.1, 16.03.1, 16.07.1, 16.14.1, 17.02.1, 19.42.1 and
19.93.1 are intended for use with specific astronomical objects; each
contains the word ``individual". The corresponding code numbers should
never be used alone, but always in combination with the most common
names for the astronomical objects in question. For example, if a paper
discusses three individual galaxies, these should be coded on the title
page of the manuscript in the following manner: \\ \indent
07.11.1 Arp 220; 07.11.1 M 51; 07.11.1 NGC 4472\\
Note that {\sl each object} (in the example the three galaxies) counts
as {\sl one} Thesaurus code. No more than {\sl six} codes all together
should be listed as this is the limit fixed by the computer program.
%\begin{table}
%\begin{flushleft}
%\begin{tabular}{@{}l@{ }l}
\begin{tabbing}
              \= Absolute magnitudes; {\sl see Stars: luminosities of}\\%
              \= Abundances; {\sl see under the different objects}\\%
{\bf 01.01.1} \= Acceleration mechanisms\\%
{\bf 01.01.2} \= Accretion, accretion disks\\%
{\bf 01.02.1} \= Analytical methods\\%
              \> Associations; {\sl see Clusters: open, and associations}\\%
{\bf 01.03.1} \= Asteroids\\%
{\bf 01.04.1} \= Astrometry\\%
{\bf 01.05.1} \= Astronomical constants\\%
{\bf 01.06.1} \= Atlases\\%
{\bf 01.07.1} \= Atomic and molecular data\\%
{\bf 01.08.1} \= Atomic and molecular processes; {\sl see also Chemical}\\%
              \> {\sl reactions}\\%
{\bf 01.08.2} \= Background radiations\\%
              \> Binary stars; {\sl see Stars: binaries}\\%
\\%
{\bf 02.01.1} \= BL Lacertae objects\\%
{\bf 02.02.1} \= Black holes\\%
\\%
{\bf 03.01.1} \= Catalogues and dictionaries\\%
{\bf 03.02.1} \= Celestial mechanics\\%
{\bf 03.03.1} \= Chemical reactions\\%
{\bf 03.04.1} \= Clusters: of galaxies\\%
{\bf 03.05.1} \= Clusters: globular\\%
{\bf 03.06.1} \= Clusters: open, and associations\\%
              \> Collisions, atomic and molecular; {\sl see Atomic and}\\%
              \> {\sl molecular data}\\%
{\bf 03.07.1} \= Comets\\%
{\bf 03.08.1} \= Convection\\%
{\bf 03.10.1} \= Cosmic rays; {\sl see also Sun (the): cosmic rays}\\%
{\bf 03.11.1} \= Cosmogony\\%
{\bf 03.12.1} \= Cosmology\\%
{\bf 03.12.2} \= Dark matter\\%
\\%
{\bf 04.01.1} \= Data analysis; {\sl see also Image processing}\\%
{\bf 04.02.1} \= Dense matter\\%
{\bf 04.03.1} \= Distances, distance scale\\%
              \> Double stars; {\sl see Stars: binaries}\\%
              \> Dust; {\sl see Interstellar medium: dust; Interplanetary}\\%
              \> {\sl medium}\\%
\\%
{\bf 05.01.1} \= Earth: atmosphere\\%
{\bf 05.02.1} \= Earth: general\\%
%\end{tabular}
%\end{flushleft}
%\end{table}
%\clearpage
%\begin{table}
%\begin{flushleft}
%\begin{tabular}{@{}l@{ }l}
{\bf 05.02.2} \= Earth: rotation\\%
{\bf 05.03.1} \= Eclipses\\%
{\bf 05.04.1} \= Editorials\\%
{\bf 05.06.1} \= Elementary particles\\%
{\bf 05.07.1} \= Ephemerides\\%
{\bf 05.08.1} \= Errata\\%
\\%
{\bf 06.01.1} \= Fundamental stars and other objects\\%
\\%
{\bf 07.01.1} \= Galaxies: active; {\sl see also Galaxies, Seyfert;}\\%
              \> {\sl Galaxies: nuclei of; Quasars}\\%
{\bf 07.02.1} \= Galaxies: barred\\%
              \> Galaxies: clusters of, {\sl see Clusters: of galaxies}\\%
{\bf 07.03.1} \= Galaxies: compact\\%
{\bf 07.05.1} \= Galaxies: dwarf elliptical\\%
{\bf 07.06.1} \= Galaxies: elliptical\\%
{\bf 07.07.1} \= Galaxies: evolution of\\%
{\bf 07.08.1} \= Galaxies: formation of\\%
{\bf 07.09.1} \= Galaxies: general\\%
{\bf 07.10.1} \= Galaxies: haloes of\\%
{\bf 07.11.1} \= Galaxies: individual; {\sl see also Galaxies: Magellanic}\\%
              \> {\sl Clouds}\\%
{\bf 07.12.1} \= Galaxies: irregular\\%
{\bf 07.13.1} \= Galaxies: jets of\\%
{\bf 07.14.1} \= Galaxies: kinematics and dynamics of\\%
{\bf 07.15.1} \= Galaxies: lenticular\\%
{\bf 07.16.1} \= Galaxies: Magellanic Clouds\\%
{\bf 07.17.1} \= Galaxies: radio\\%
{\bf 07.18.1} \= Galaxies: nuclei of\\%
{\bf 07.19.1} \= Galaxies: redshifts of\\%
{\bf 07.20.1} \= Galaxies: Seyfert\\%
{\bf 07.21.1} \= Galaxies: spiral\\%
{\bf 07.22.1} \= Galaxies: stellar content of\\%
{\bf 07.23.1} \= Galaxies: structure of\\%
{\bf 07.24.1} \= Galaxy (the): bulge of\\%
{\bf 07.25.1} \= Galaxy (the): center of\\%
{\bf 07.27.1} \= Galaxy (the): disk of\\%
{\bf 07.28.1} \= Galaxy (the): evolution of\\%
{\bf 07.29.1} \= Galaxy (the): general\\%
{\bf 07.30.1} \= Galaxy (the): halo of\\%
{\bf 07.31.1} \= Galaxy (the): kinematics and dynamics of\\%
{\bf 07.32.1} \= Galaxy (the): solar neighbourhood\\%
{\bf 07.33.1} \= Galaxy (the): stellar content of\\%
{\bf 07.34.1} \= Galaxy (the): structure of\\%
{\bf 07.35.1} \= Gamma rays: bursts\\%
{\bf 07.36.1} \= Gamma rays: general\\%
              \> Gas dynamcis; {\sl see Hydrodynamics and hydromagnetics}\\%
              \> Grains; {\sl see Interstellar medium: dust; Interplanetary}\\%
              \> {\sl medium}\\%
{\bf 07.37.1} \= Gravitation\\%
{\bf 07.37.2} \= Herbig-Haro objects\\%
\\%
{\bf 08.01.1} \= Hydrodynamics\\%
{\bf 08.02.1} \= Hydromagnetics\\%
              \> H\small{II} regions; {\sl see Interstellar medium: H\small{II} regions}\\%
\\%
{\bf 09.01.1} \= Image processing\\%
{\bf 09.02.1} \= Infrared radiation\\%
{\bf 09.03.1} \= Instruments; {\sl see also: Interferometry; Radio telescopes;}\\%
              \> {\sl Space vehicles}\\%
{\bf 09.04.1} \= Interferometry\\%
{\bf 09.05.1} \= Intergalactic medium\\%
{\bf 09.06.1} \= Interplanetary medium\\%
{\bf 09.07.1} \= Interstellar medium: abundances\\%
{\bf 09.08.1} \= Interstellar medium: bubbles\\%
{\bf 09.09.1} \= Interstellar medium: clouds: general\\%
{\bf 09.10.1} \= Interstellar medium: clouds: high velocity\\%
{\bf 09.11.1} \= Interstellar medium: clouds: individual\\%
{\bf 09.12.1} \= Interstellar medium: dust\\%
{\bf 09.13.1} \= Interstellar medium: extinction\\%
{\bf 09.14.1} \= Interstellar medium: general\\%
{\bf 09.15.1} \= Interstellar medium: H\small{II} regions: general\\%
{\bf 09.16.1} \= Interstellar medium: H\small{II} regions: individual\\%
{\bf 09.17.1} \= Interstellar medium: kinematics and dynamics of\\%
{\bf 09.18.1} \= Interstellar medium: magnetic field\\%
{\bf 09.19.1} \= Interstellar medium: molecules\\%
              \> Interstellar medium: planetary nebulae; {\sl see Planetary}\\%
              \> {\sl nebulae}\\%
{\bf 09.20.1} \= Interstellar medium: radiation field\\%
{\bf 09.21.1} \= Interstellar medium: reflection nebulae: general\\%
{\bf 09.22.1} \= Interstellar medium: reflection nebulae: individual\\%
              \> Interstellar medium: shells; {\sl see Interstellar medium:}\\%
              \> {\sl bubbles}\\%
              \> Interstellar medium: supernova remnants;\\%
              \> {\sl see Supernovae and supernova remnants}\\%
\\%
{\bf 12.01.1} \= Lines: formation; {\sl see also: Radiation transfer}\\%
{\bf 12.02.1} \= Lines: identification\\%
{\bf 12.03.1} \= Lines: profile\\%
{\bf 12.04.1} \= Luminosity function, mass function\\%
              \> Magellanic Clouds: {\sl see Galaxies: Magellanic Clouds}\\%
\\%
{\bf 13.01.1} \= Magnetic field\\%
              \> Magnetohydrodynamics; {\sl see Hydromagnetics, plasmas}\\%
{\bf 13.02.1} \= Masers\\%
              \> Mass function; {\sl see Luminosity function, mass function}\\%
{\bf 13.03.1} \= Meteors, meteorites\\%
              \> Microwave background; {\sl see Cosmic background}\\%
              \> {\sl radiation}\\%
              \> Molecules; {\sl see Atomic and molecular data; Interstellar}\\%
              \> {\sl medium: molecules; Radio lines: molecular}\\%
              \> Nebulae; {\sl see Interstellar medium: H\small{II} regions; Planetary}\\%
              \> {\sl nebulae; Interstellar medium: reflection nebulae; Super-}\\%
              \> {\sl novae and supernova remnants}\\%
              \> Neutrinos; {\sl see Elementary particles}\\%
\\%
{\bf 14.01.1} \= Nuclear reactions\\%
{\bf 14.02.1} \= Nucleosynthesis\\%
{\bf 14.03.1} \= Numerical methods\\%
\\%
{\bf 15.01.1} \= Observational methods\\%
{\bf 15.02.1} \= Occultations\\%
              \> Parallaxes; {\sl see Distances, distance scale}\\%
              \> Particle acceleration; {\sl see Acceleration mechanisms}\\%
\\%
{\bf 16.01.1} \= Photometry\\%
{\bf 16.02.1} \= Planetary nebulae: general\\%
{\bf 16.03.1} \= Planetary nebulae: individual\\%
{\bf 16.04.1} \= Planets and satellites: abundances\\%
{\bf 16.05.1} \= Planets and satellites: atmospheres of\\%
{\bf 16.06.1} \= Planets and satellites: general\\%
{\bf 16.07.1} \= Planets and satellites: individual\\%
{\bf 16.08.1} \= Planets and satellites: magnetospheres of\\%
{\bf 16.09.1} \= Planets and satellites: Moon\\%
{\bf 16.09.2} \= Planets and satellites: rings\\%
{\bf 16.10.1} \= Planets and satellites: satellites\\%
{\bf 16.11.1} \= Plasmas\\%
{\bf 16.12.1} \= Polarization\\%
              \> Positions; {\sl see Astrometry; Fundamental stars and other}\\%
              \> {\sl objects}\\%
              \> Proper motions; {\sl see Astrometry; Fundamental stars and}\\%
              \> {\sl other objects}\\%
              \> Protostars; {\sl see Stars: pre-main-sequence; Interstellar}\\%
              \> {\sl medium: clouds; Interstellar medium: kinematics and}\\%
              \> {\sl dynamics of}\\%
{\bf 16.13.1} \= Pulsars: general\\%
{\bf 16.14.1} \= Pulsars: individual\\%
\\%
{\bf 17.01.1} \= Quasars: general\\%
{\bf 17.02.1} \= Quasars: individual\\%
{\bf 17.03.1} \= Quasars: jets of\\%
{\bf 17.04.1} \= Quasars: redshifts of\\%
\\%
{\bf 18.01.1} \= Radar astronomy\\%
{\bf 18.02.1} \= Radial velocities: {\sl see also Galaxy (the): kinematics and}\\%
              \> {\sl dynamics of; Galaxies: redshifts of; Quasars: redshift of}\\%
{\bf 18.03.1} \= Radiation mechanisms: general\\%
{\bf 18.03.2} \= Radiation mechanisms: synchrotron radiation\\%
{\bf 18.04.1} \= Radiation transfer; {\sl see also Lines, formation}\\%
              \> Radio galaxies; {\sl see Galaxies, radio}\\%
{\bf 18.05.1} \= Radio lines: molecular\\%
{\bf 18.06.1} \= Radio lines: recombination\\%
{\bf 18.07.1} \= Radio lines: 21-cm\\%
{\bf 18.08.1} \= Radio sources: general; {\sl see also individual objects}\\%
{\bf 18.08.2} \= Radio continuum\\%
{\bf 18.09.1} \= Radio telescopes\\%
{\bf 18.09.2} \= Reference systems\\%
{\bf 18.10.1} \= Relativity\\%
\\%
{\bf 19.01.1} \= Satellites; {\sl see Planets and satellites}\\%
{\bf 19.02.1} \= Scintillation\\%
{\bf 19.03.1} \= Seeing\\%
{\bf 19.04.1} \= Shock waves\\%
{\bf 19.05.1} \= Site testing\\%
              \> Solar neighbourhood: {\sl see Galaxy (the): solar neighbour-}\\%
              \> {\sl hood}\\%
{\bf 19.06.1} \= Solar system: general\\%
              \> solar wind; {\sl see Interplanetary medium}\\%
{\bf 19.07.1} \= Space vehicles and instruments\\%
{\bf 19.08.1} \= Spectrophotometry\\%
{\bf 19.09.1} \= Spectroscopy\\%
              \> Spiral structure: {\sl see Galaxy (the): kinematics and}\\%
              \> {\sl dynamics of; Galaxy (the): structure of; Galaxies:}\\%
              \> {\sl kinematics and dynamics of; Galaxies: spiral; Galaxies:}\\%
              \> {\sl structure of}\\%
{\bf 19.10.1} \= Stars: abundances\\%
{\bf 19.11.1} \= Stars: activity of\\%
{\bf 19.12.1} \= Stars: atmospheres of\\%
{\bf 19.13.1} \= Stars: Be\\%
{\bf 19.14.1} \= Stars: $\beta$ Cep\\%
{\bf 19.15.1} \= Stars: binaries: close\\%
{\bf 19.16.1} \= Stars: binaries: general\\%
{\bf 19.17.1} \= Stars: binaries: spectroscopic\\%
{\bf 19.18.1} \= Stars: binaries: symbiotic\\%
{\bf 19.19.1} \= Stars: binaries: visual\\%
{\bf 19.20.1} \= Stars: blue stragglers\\%
{\bf 19.21.1} \= Stars: bolometric correction\\%
{\bf 19.22.1} \= Stars: carbon\\%
              \> Stars: cataclysmic variables; {\sl see Stars: novae}\\%
{\bf 19.23.1} \= Stars: Cepheids\\%
{\bf 19.24.1} \= Stars: chromospheres of\\%
{\bf 19.25.1} \= Stars: circumstellar matter\\%
{\bf 19.25.2} \= Stars: chemical peculiar\\%
{\bf 19.26.1} \= Stars: classification\\%
{\bf 19.27.1} \= Stars: collapsed\\%
{\bf 19.28.1} \= Stars: colors of\\%
{\bf 19.29.1} \= Stars: coronae of\\%
{\bf 19.30.1} \= Stars: diameters of\\%
{\bf 19.31.1} \= Stars: $\delta$ Sct\\%
{\bf 19.31.2} \= Stars: dynamics\\%
{\bf 19.31.3} \= Stars: dwarfs\\%
{\bf 19.32.1} \= Stars: early-type\\%
{\bf 19.33.1} \= Stars: emission-line\\%
{\bf 19.34.1} \= Stars: evolution of\\%
{\bf 19.35.1} \= Stars: faint blue\\%
{\bf 19.36.1} \= Stars: flare\\%
{\bf 19.37.1} \= Stars: formation of\\%
{\bf 19.38.1} \= Stars: general\\%
{\bf 19.39.1} \= Stars: giant\\%
{\bf 19.40.1} \= Stars: helium\\%
{\bf 19.41.1} \= Stars: Hertzsprung-Russell diagram\\%
{\bf 19.42.1} \= Stars: individual\\%
              \> Stars: interior; {\sl see Stars: structure of}\\%
{\bf 19.43.1} \= Stars: late-type\\%
{\bf 19.44.1} \= Stars: long-period variables\\%
{\bf 19.45.1} \= Stars: luminosities of\\%
{\bf 19.46.1} \= Stars: magnetic field\\%
{\bf 19.47.1} \= Stars: mass of\\%
{\bf 19.48.1} \= Stars: mass loss\\%
{\bf 19.49.1} \= Stars: mass-luminosity relation\\%
              \> Stars: Mira; {\sl see Stars: long-period variables}\\%
{\bf 19.50.1} \= Stars: neutron\\%
{\bf 19.51.1} \= Stars: novae and cataclysmic variables\\%
{\bf 19.52.1} \= Stars: OH/IR\\%
{\bf 19.53.1} \= Stars: oscillations of\\%
{\bf 19.55.1} \= Stars: Population I\\%
{\bf 19.56.1} \= Stars: Population II\\%
{\bf 19.57.1} \= Stars: Population III\\%
{\bf 19.58.1} \= Stars: pre-main-sequence\\%
{\bf 19.59.1} \= Stars: radio radiation of\\%
{\bf 19.60.1} \= Stars: rotation of\\%
{\bf 19.61.1} \= Stars: RR Lyr\\%
{\bf 19.62.1} \= Stars: runaway\\%
{\bf 19.63.1} \= Stars: structure of\\%
{\bf 19.64.1} \= Stars: subdwarf\\%
{\bf 19.65.1} \= Stars: supergiant\\%
              \> Stars: supernovae; {\sl see Supernovae and supernova}\\%
              \> remnants\\%
{\bf 19.66.1} \= Stars: temperatures of\\%
              \> Stars: T Tau; {\sl see Stars: pre-main-sequence}\\%
{\bf 19.67.1} \= Stars: variable\\%
{\bf 19.68.1} \= Stars: white dwarf\\%
              \> Stars: winds; {\sl see Stars: mass loss}\\%
{\bf 19.69.1} \= Stars: Wolf-Rayet\\%
              \> Submillimetre radiation; {\sl see Infrared radiation}\\%
{\bf 19.70.1} \= Sun (the): abundances\\%
{\bf 19.71.1} \= Sun (the): activity of\\%
{\bf 19.72.1} \= Sun (the): atmosphere of\\%
{\bf 19.73.1} \= Sun (the): bursts\\%
{\bf 19.74.1} \= Sun (the): chromosphere of\\%
{\bf 19.75.1} \= Sun (the): corona of\\%
{\bf 19.76.1} \= Sun (the): cosmic rays\\%
{\bf 19.77.1} \= Sun (the): faculae\\%
{\bf 19.78.1} \= Sun (the): flares\\%
{\bf 19.79.1} \= Sun (the): general\\%
{\bf 19.80.1} \= Sun (the): granulation\\%
              \> Sun (the): {\sl see Sun (the): structure of}\\%
{\bf 19.81.1} \= Sun (the): magnetic fields\\%
{\bf 19.82.1} \= Sun (the): oscillations of\\%
{\bf 19.83.1} \= Sun (the): photosphere of\\%
{\bf 19.84.1} \= Sun (the): prominences\\%
{\bf 19.85.1} \= Sun (the): radio radiation of\\%
{\bf 19.86.1} \= Sun (the): rotation of\\%
{\bf 19.87.1} \= Sun (the): solar-terrestrial relations;\\%
              \> {\sl see also Interplanetary medium}\\%
{\bf 19.88.1} \= Sun (the): solar wind; {\sl see also Interplanetary medium}\\%
{\bf 19.89.1} \= Sun (the): structure of\\%
{\bf 19.90.1} \= Sun (the): sunspots\\%
{\bf 19.91.1} \= Sun (the): X-rays\\%
{\bf 19.92.1} \= Supernovae and supernova remnants: general\\%
{\bf 19.93.1} \= Supernovae and supernova remnants: individual\\%
{\bf 19.94.1} \= Surveys\\%
              \> Synchrotron radiation; {\sl see Radiation mechanisms}\\%
{\bf 19.95.1} \= Time\\%
              \> Transition probabilities: {\sl see Atomic and molecular data}\\%
\\%
{\bf 20.01.1} \= Turbulence\\%
{\bf 20.01.2} \= Universe (the): structure of\\%
\\%
{\bf 21.01.1} \= UV radiation; {\sl see also under the different objects}\\%
\\%
{\bf 24.01.1} \= X-rays: binaries\\%
{\bf 24.02.1} \= X-rays: bursts\\%
{\bf 24.03.1} \= X-rays: general\\%
{\bf 24.04.1} \= X-rays: spectroscopy\\%
\end{tabbing}
\end{document}
